-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ac.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ac.sql /var/lib/postgresql/testone/cep_pg_ac.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_ac.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_ac.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/ZZZ/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_ac ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 20 ) NOT NULL,
CONSTRAINT pk_geo_cep_ac PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_ac.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_ac.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_ac.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_ac.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_ac.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_ac VALUES (1,'Rio Branco','20 de Novembro','Sobral','69903-695','Rua'),
(2,'Rio Branco','A','Floresta','69906-350','Rua'),
(3,'Rio Branco','A','Terminal Cadeia Velha','69900-520','Rua'),
(4,'Rio Branco','A','Jardim de Alah','69911-290','Rua'),
(5,'Rio Branco','A','Manoel Julião','69912-680','Rua'),
(6,'Rio Branco','A','João Eduardo','69904-665','Rua'),
(7,'Rio Branco','Abacate','Morada do Sol','69910-310','Rua'),
(8,'Rio Branco','Abelhas','Santa Quitéria','69914-370','Rua'),
(9,'Rio Branco','Absolon de Almeida','Cerâmica','69900-430','Travessa'),
(10,'Rio Branco','AC-040','Vila Acre','69902-450','Rodovia'),
(11,'Rio Branco','AC-040','Triângulo','69901-365','Rodovia'),
(12,'Rio Branco','AC-040','Areal','69902-350','Rodovia'),
(13,'Rio Branco','AC-040','Triângulo','69902-060','Rodovia'),
(14,'Rio Branco','AC-040','Corrente','69902-260','Rodovia'),
(15,'Rio Branco','AC-040','Seis de Agosto','69901-180','Rodovia'),
(16,'Rio Branco','Acácias','Tropical','69910-550','Rua'),
(17,'Rio Branco','Açaí','Chácara Ipê','69911-710','Alameda'),
(18,'Rio Branco','Acre','Taquari','69902-240','Rua'),
(19,'Rio Branco','Acre','Aeroporto Velho','69903-520','Travessa'),
(20,'Rio Branco','Açucenas','Primavera','69911-550','Rua'),
(21,'Rio Branco','Adalberto Sena','Vila Ivonete','69918-425','Conjunto'),
(22,'Rio Branco','Adalberto Sena','Plácido de Castro','69903-180','Rua'),
(23,'Rio Branco','Adalcides Gallo','Plácido de Castro','69903-010','Rua'),
(24,'Rio Branco','Adolfo Barbosa Leite','Quinze','69901-240','Rua'),
(25,'Rio Branco','Afonso Amoedo','Estação Experimental','69912-410','Rua'),
(26,'Rio Branco','Ajuricaba','Capoeira','69910-110','Travessa'),
(27,'Rio Branco','Alagoas','Bosque','69908-310','Rua'),
(28,'Rio Branco','Alan Kardec','Bosque','69908-170','Rua'),
(29,'Rio Branco','Alegria','Primavera','69911-420','Rua'),
(30,'Rio Branco','Alegria','Nova Estação','69914-170','Travessa'),
(31,'Rio Branco','Alencar','Bahia','69904-210','Travessa'),
(32,'Rio Branco','Alércio Dias','Cadeia Velha','69900-500','Travessa'),
(33,'Rio Branco','Alércio Dias','Cadeia Velha','69900-490','Rua'),
(34,'Rio Branco','Alexandre Farah','Bosque','69909-410','Rua'),
(35,'Rio Branco','Alexandre Leitão','Estação Experimental','69912-450','Rua'),
(36,'Rio Branco','Alexandre Lopes','Bosque','69909-420','Rua'),
(37,'Rio Branco','Almirante Barbosa','Izaura Parente','69907-220','Rua'),
(38,'Rio Branco','Almirante Jaceguai','Izaura Parente','69907-270','Rua'),
(39,'Rio Branco','Aluízio Bezerra','Plácido de Castro','69903-080','Rua'),
(40,'Rio Branco','Álvaro César','João Eduardo','69904-130','Travessa'),
(41,'Rio Branco','Álvaro Dantas','Aviário','69909-310','Rua'),
(42,'Rio Branco','Alvorada','Bosque','69909-380','Rua'),
(43,'Rio Branco','Alvoredo','Palheiral','69903-750','Travessa'),
(44,'Rio Branco','Amapá','Cerâmica','69900-270','Travessa'),
(45,'Rio Branco','Amazonas','Aviário','69910-700','Rua'),
(46,'Rio Branco','Amazônia','Cerâmica','69900-365','Rua'),
(47,'Rio Branco','Amélia Araripe','Aviário','69909-190','Travessa'),
(48,'Rio Branco','Amizade','Taquari','69902-230','Rua'),
(49,'Rio Branco','Ana Neri','João Eduardo','69904-080','Rua'),
(50,'Rio Branco','Antimary','Aviário','69909-260','Travessa'),
(51,'Rio Branco','Antônio Boto','Aeroporto Velho','69903-490','Rua'),
(52,'Rio Branco','Antônio Camelo','Bosque','69908-290','Rua'),
(53,'Rio Branco','Antônio da Rocha Viana','Vila Ivonete','69914-610','Rua'),
(54,'Rio Branco','Antônio José Nogueira','João Eduardo','69904-615','Rua'),
(55,'Rio Branco','Antônio Monteiro','Ipase','69909-350','Rua'),
(56,'Rio Branco','Antônio Rocha Viana','Alegria','69908-560','Travessa'),
(57,'Rio Branco','Antunes de Alencar','Bosque','69908-220','Rua'),
(58,'Rio Branco','Antúrios','Adalberto Aragão','69910-630','Rua'),
(59,'Rio Branco','Apucarana','João Eduardo','69904-010','Travessa'),
(60,'Rio Branco','Aquarela','Santa Quitéria','69914-340','Rua'),
(61,'Rio Branco','Araras','Chácara Ipê','69911-770','Alameda'),
(62,'Rio Branco','Ari Rodrigues','Abrahão Alab','69907-190','Rua'),
(63,'Rio Branco','Ari Rodrigues','Aeroporto Velho','69903-560','Rua'),
(64,'Rio Branco','Arlindo Leal','Centro','69908-040','Rua'),
(65,'Rio Branco','Arueira','Calafate','69905-820','Rua'),
(66,'Rio Branco','Atenas','Jardim Europa','69911-140','Alameda'),
(67,'Rio Branco','Augusto Monteiro','Quinze','69901-230','Boulevard'),
(68,'Rio Branco','Austrália','Jardim Europa','69911-160','Rua'),
(69,'Rio Branco','Aviário','Aviário','69909-170','Rua'),
(70,'Rio Branco','Azaléas','Chácara Ipê','69911-680','Alameda'),
(71,'Rio Branco','Azeitona','Morada do Sol','69910-250','Rua'),
(72,'Rio Branco','Aziz','Quinze','69901-300','Travessa'),
(73,'Rio Branco','B','Floresta','69906-210','Rua'),
(74,'Rio Branco','B','João Eduardo','69904-670','Rua'),
(75,'Rio Branco','B','Manoel Julião','69912-660','Rua'),
(76,'Rio Branco','B','Jardim de Alah','69911-300','Rua'),
(77,'Rio Branco','B','Terminal Cadeia Velha','69900-530','Rua'),
(78,'Rio Branco','B','São Francisco','69907-320','Rua'),
(79,'Rio Branco','B','Bahia','69904-330','Rua'),
(80,'Rio Branco','Baguary','Taquari','69902-220','Travessa'),
(81,'Rio Branco','Baguary','Taquari','69902-210','Rua'),
(82,'Rio Branco','Baixa Verde','Cadeia Nova','69901-490','Rua'),
(83,'Rio Branco','Baixa Verde','Taquari','69902-180','Rua'),
(84,'Rio Branco','Bandeira','Centro','69900-050','Praça'),
(85,'Rio Branco','Barão do Rio Branco','Bosque','69908-340','Rua'),
(86,'Rio Branco','Barbosa Lima','Base','69908-430','Rua'),
(87,'Rio Branco','Barcelona','Jardim Europa','69911-250','Alameda'),
(88,'Rio Branco','Barra do Sol','Cadeia Nova','69901-460','Rua'),
(89,'Rio Branco','Bartolomeu Bueno','Bosque','69908-360','Rua'),
(90,'Rio Branco','Bartolomeu Dias','Bosque','69909-450','Rua'),
(91,'Rio Branco','Beija-Flor','Plácido de Castro','69903-050','Travessa'),
(92,'Rio Branco','Beija-Flor','Chácara Ipê','69911-590','Alameda'),
(93,'Rio Branco','Beira-Rio','Taquari','69902-250','Rua'),
(94,'Rio Branco','Beira-Rio','Cadeia Nova','69901-450','Rua'),
(95,'Rio Branco','Beira-Rio','Conquista','69914-670','Rua'),
(96,'Rio Branco','Bela Vista','Floresta','69906-370','Conjunto'),
(97,'Rio Branco','Bela Vista','Bosque','69908-280','Rua'),
(98,'Rio Branco','Belém','Nova Estação','69907-635','Rua'),
(99,'Rio Branco','Bélgica','Jardim Europa','69911-110','Alameda'),
(100,'Rio Branco','Belo Horizonte','Ivete Vargas','69906-435','Rua'),
(101,'Rio Branco','Bem-te-vi','Chácara Ipê','69911-660','Alameda'),
(102,'Rio Branco','Benjamim Constant','Centro','69908-520','Rua'),
(103,'Rio Branco','Benjamim Constant','Centro','69900-160','Rua'),
(104,'Rio Branco','Benjamim Constant','Cerâmica','69900-350','Travessa'),
(105,'Rio Branco','Beny Manuela','Aviário','69909-330','Rua'),
(106,'Rio Branco','Bertioga','Vila Ivonete','69914-570','Rua'),
(107,'Rio Branco','Betel','Floresta','69906-231','Vila'),
(108,'Rio Branco','Blumenau','Bahia','69904-250','Travessa'),
(109,'Rio Branco','Boa Viagem','Primavera','69911-430','Rua'),
(110,'Rio Branco','Boa Vista','Estação Experimental','69912-350','Travessa'),
(111,'Rio Branco','Boa Vista','Chácara Ipê','69911-875','Alameda'),
(112,'Rio Branco','Boa Vista','Ivete Vargas','69906-100','Rua'),
(113,'Rio Branco','Boa Vista','Aviário','69910-710','Rua'),
(114,'Rio Branco','Bodocó','Cadeia Nova','69901-560','Rua'),
(115,'Rio Branco','Bom Destino','Izaura Parente','69907-260','Rua'),
(116,'Rio Branco','Bom Jesus','Vila Acre','69902-451','Travessa'),
(117,'Rio Branco','Bom Retiro','Primavera','69911-410','Rua'),
(118,'Rio Branco','Bosque','Estação Experimental','69912-360','Travessa'),
(119,'Rio Branco','Botafogo','Santa Quitéria','69914-360','Rua'),
(120,'Rio Branco','BR-364','Distrito Industrial','69914-220','Rodovia'),
(121,'Rio Branco','Brasil','Centro','69900-100','Avenida'),
(122,'Rio Branco','Brasil','Base','69908-670','Avenida'),
(123,'Rio Branco','Buriti','Chácara Ipê','69911-740','Alameda'),
(124,'Rio Branco','Buriti','Nova Estação','69914-100','Rua'),
(125,'Rio Branco','C','Palheiral','69903-780','Travessa'),
(126,'Rio Branco','C','Floresta','69906-220','Rua'),
(127,'Rio Branco','C','Terminal Cadeia Velha','69900-540','Rua'),
(128,'Rio Branco','C','São Francisco','69907-300','Rua'),
(129,'Rio Branco','C','Manoel Julião','69912-670','Rua'),
(130,'Rio Branco','C','Bahia Nova','69903-545','Rua'),
(131,'Rio Branco','C','João Eduardo','69904-620','Rua'),
(132,'Rio Branco','C','Jardim de Alah','69911-310','Rua'),
(133,'Rio Branco','C','Aeroporto Velho','69903-540','Rua'),
(134,'Rio Branco','C','Bahia','69904-310','Rua'),
(135,'Rio Branco','Cabanelas','Seis de Agosto','69901-090','Travessa'),
(136,'Rio Branco','Cacoal','Palheiral','69903-730','Travessa'),
(137,'Rio Branco','Calafate','Esperança','69905-800','Estrada'),
(138,'Rio Branco','Camburiú','Vila Ivonete','69914-620','Rua'),
(139,'Rio Branco','Camélias','Primavera','69911-510','Rua'),
(140,'Rio Branco','Campo do Rio Branco','Capoeira','69910-070','Travessa'),
(141,'Rio Branco','Campo Grande','João Eduardo','69904-120','Rua'),
(142,'Rio Branco','Campo Novo','Plácido de Castro','69903-170','Rua'),
(143,'Rio Branco','Canário','Chácara Ipê','69911-670','Alameda'),
(144,'Rio Branco','Canindé','Izaura Parente','69907-240','Rua'),
(145,'Rio Branco','Capixaba','João Eduardo','69904-060','Rua'),
(146,'Rio Branco','Carlos Santos','João Eduardo','69904-150','Travessa'),
(147,'Rio Branco','Carmópolis','Abrahão Alab','69907-060','Rua'),
(148,'Rio Branco','Carneiro Leão','Bela Vista','69906-425','Rua'),
(149,'Rio Branco','Casa Nova','São Francisco','69907-321','Conjunto'),
(150,'Rio Branco','Castelo Branco','Floresta','69906-390','Conjunto'),
(151,'Rio Branco','Castro Alves','Bosque','69908-060','Rua'),
(152,'Rio Branco','Castro Alves','Nova Estação','69914-150','Travessa'),
(153,'Rio Branco','Catraeiros','Centro','69908-000','Praça'),
(154,'Rio Branco','Catumbi','Mascarenhas de Moraes','69906-200','Rua'),
(155,'Rio Branco','Caxias','Quinze','69901-280','Rua'),
(156,'Rio Branco','Ceará','Base','69908-690','Avenida'),
(157,'Rio Branco','Ceará','Abrahão Alab','69907-000','Avenida'),
(158,'Rio Branco','Ceará','Cadeia Velha','69912-490','Avenida'),
(159,'Rio Branco','Ceará','Centro','69910-130','Avenida'),
(160,'Rio Branco','Ceará','Sobral','69903-670','Travessa'),
(161,'Rio Branco','Ceará','Cadeia Velha','69900-460','Avenida'),
(162,'Rio Branco','Ceará','Aviário','69909-770','Avenida'),
(163,'Rio Branco','Cearense','Seis de Agosto','69901-100','Travessa'),
(164,'Rio Branco','Centauro','Ivete Vargas','69906-090','Travessa'),
(165,'Rio Branco','Central','Bosque','69909-540','Avenida'),
(166,'Rio Branco','Chico Mendes','Geraldo Fleming','69914-010','Rua'),
(167,'Rio Branco','Chile','Cerâmica','69900-340','Rua'),
(168,'Rio Branco','Cinco','Tancredo Neves','69918-070','Rua'),
(169,'Rio Branco','Cinco','Bahia Nova','69904-410','Rua'),
(170,'Rio Branco','Ciríaco','Aviário','69909-180','Travessa'),
(171,'Rio Branco','Cirilo','Adalberto Aragão','69910-650','Rua'),
(172,'Rio Branco','Coelho Ramos','Cadeia Nova','69901-580','Rua'),
(173,'Rio Branco','Coimbra','Jardim Europa','69911-270','Alameda'),
(174,'Rio Branco','Colômbia','Bosque','69909-700','Rua'),
(175,'Rio Branco','Colombo','Capoeira','69910-090','Travessa'),
(176,'Rio Branco','Comara','Seis de Agosto','69901-190','Beco'),
(177,'Rio Branco','Conde '' Eu','Estação Experimental','69912-310','Rua'),
(178,'Rio Branco','Conde Francisco','Bosque','69909-590','Travessa'),
(179,'Rio Branco','Conquista','Manoel Julião','69912-700','Rua'),
(180,'Rio Branco','Copacabana','Centro','69908-510','Rua'),
(181,'Rio Branco','Copacabana','Vila Ivonete','69914-380','Rua'),
(182,'Rio Branco','Coronel Alexandrino','Bosque','69909-730','Rua'),
(183,'Rio Branco','Coronel Brandão','Bosque','69909-480','Travessa'),
(184,'Rio Branco','Coronel Brandão','Bosque','69909-470','Rua'),
(185,'Rio Branco','Coronel João Câncio','Estação Experimental','69912-440','Rua'),
(186,'Rio Branco','Cravos','Primavera','69911-490','Rua'),
(187,'Rio Branco','Cruzeiro do Sul','Base','69908-470','Travessa'),
(188,'Rio Branco','Cruzeiro do Sul','Novo Horizonte','69906-450','Travessa'),
(189,'Rio Branco','Cruzeiro do Sul','Aeroporto Velho','69903-430','Travessa'),
(190,'Rio Branco','Cunha Matos','Seis de Agosto','69901-170','Rua'),
(191,'Rio Branco','Cupuaçú','Morada do Sol','69910-280','Rua'),
(192,'Rio Branco','Curió','Chácara Ipê','69911-810','Alameda'),
(193,'Rio Branco','Custódio Ferreira','Placas','69918-410','Estrada'),
(194,'Rio Branco','Custódio Freire','Bosque','69909-460','Rua'),
(195,'Rio Branco','D','Manoel Julião','69912-665','Rua'),
(196,'Rio Branco','D','Floresta','69906-230','Rua'),
(197,'Rio Branco','D','Jardim de Alah','69911-320','Rua'),
(198,'Rio Branco','D','Terminal Cadeia Velha','69900-550','Rua'),
(199,'Rio Branco','D','São Francisco','69907-310','Rua'),
(200,'Rio Branco','D','Aeroporto Velho','69903-550','Rua'),
(201,'Rio Branco','da Alegria','Bosque','69908-370','Rua'),
(202,'Rio Branco','da Paz','João Eduardo','69904-645','Rua'),
(203,'Rio Branco','da Paz','Nova Estação','69907-625','Rua'),
(204,'Rio Branco','da Solidão','Novo Horizonte','69906-455','Beco'),
(205,'Rio Branco','da Usina','Aviário','69910-730','Estrada'),
(206,'Rio Branco','Dália','Morada do Sol','69910-480','Rua'),
(207,'Rio Branco','Dálias','Primavera','69911-530','Rua'),
(208,'Rio Branco','Dama da Noite','Tropical','69910-520','Rua'),
(209,'Rio Branco','Daniel de Matos','Nova Estação','69907-610','Rua'),
(210,'Rio Branco','das Acácias','Chácara Ipê','69911-865','Alameda'),
(211,'Rio Branco','Dez','Bahia Nova','69904-460','Rua'),
(212,'Rio Branco','Dez','Tancredo Neves','69918-120','Rua'),
(213,'Rio Branco','Dez de Julho','Placas','69914-750','Rua'),
(214,'Rio Branco','Dez de Junho','Tropical','69910-500','Travessa'),
(215,'Rio Branco','Dezenove','Tancredo Neves','69918-230','Rua'),
(216,'Rio Branco','Dezenove de Novembro','Bosque','69909-600','Rua'),
(217,'Rio Branco','Dezesseis','Palheiral','69903-760','Travessa'),
(218,'Rio Branco','Dezesseis','Tancredo Neves','69918-180','Rua'),
(219,'Rio Branco','Dezesseis','Bahia Nova','69904-520','Rua'),
(220,'Rio Branco','Dezesseis de Outubro','Quinze','69901-200','Rua'),
(221,'Rio Branco','Dezessete','Tancredo Neves','69918-190','Rua'),
(222,'Rio Branco','Dezessete','Bahia Nova','69904-530','Rua'),
(223,'Rio Branco','Dezoito','Palheiral','69903-790','Travessa'),
(224,'Rio Branco','Dezoito','Tancredo Neves','69918-220','Rua'),
(225,'Rio Branco','Dezoito','Bahia Nova','69904-540','Rua'),
(226,'Rio Branco','Diamantina','Cadeia Nova','69901-540','Rua'),
(227,'Rio Branco','Dias Martins','Estação Experimental','69912-400','Rua'),
(228,'Rio Branco','Dias Martins','Estação Experimental','69912-470','Estrada'),
(229,'Rio Branco','Dias Martins','Chácara Ipê','69911-845','Estrada'),
(230,'Rio Branco','Dias Martins','Jardim de Alah','69911-840','Estrada'),
(231,'Rio Branco','Dinamarca','Jardim Europa','69911-070','Alameda'),
(232,'Rio Branco','Distrito Industrial Zona A','Distrito Industrial','69917-100','Conjunto'),
(233,'Rio Branco','Distrito Industrial Zona B','Distrito Industrial','69917-200','Conjunto'),
(234,'Rio Branco','Distrito Industrial Zona C','Distrito Industrial','69917-300','Conjunto'),
(235,'Rio Branco','do Calafate','Calafate','69905-801','Estrada'),
(236,'Rio Branco','Dois','Tancredo Neves','69918-010','Avenida'),
(237,'Rio Branco','Dois','Bahia Nova','69904-380','Rua'),
(238,'Rio Branco','Dois','Tancredo Neves','69918-040','Rua'),
(239,'Rio Branco','Dois de Abril','Placas','69914-770','Rua'),
(240,'Rio Branco','Dois de Abril','Tancredo Neves','69918-245','Rua'),
(241,'Rio Branco','Dom Bosco','Bosque','69909-390','Rua'),
(242,'Rio Branco','Dom Bosco','João Eduardo','69904-640','Rua'),
(243,'Rio Branco','Dom Giocondo','Plácido de Castro','69903-150','Rua'),
(244,'Rio Branco','Dom Giocondo','Bosque','69908-080','Rua'),
(245,'Rio Branco','Dom Pedro I','Estação Experimental','69907-510','Rua'),
(246,'Rio Branco','Dom Pedro II','Bosque','69908-130','Conjunto'),
(247,'Rio Branco','dos Engenheiros','Estação Experimental','69912-515','Rua'),
(248,'Rio Branco','Dourados','Conquista','69914-650','Rua'),
(249,'Rio Branco','Doze','Tancredo Neves','69918-140','Rua'),
(250,'Rio Branco','Doze','Bahia Nova','69904-480','Rua'),
(251,'Rio Branco','Doze de Junho','Placas','69914-840','Rua'),
(252,'Rio Branco','Doze de Outubro','Placas','69914-800','Rua'),
(253,'Rio Branco','Doze de Outubro','Seis de Agosto','69901-120','Rua'),
(254,'Rio Branco','Duque de Caxias','Estação Experimental','69912-300','Rua'),
(255,'Rio Branco','E','Bahia','69904-290','Rua'),
(256,'Rio Branco','E','Floresta','69906-240','Rua'),
(257,'Rio Branco','E','Terminal Cadeia Velha','69900-560','Rua'),
(258,'Rio Branco','E','Jardim de Alah','69911-330','Rua'),
(259,'Rio Branco','Éden','Seis de Agosto','69901-130','Rua'),
(260,'Rio Branco','Edson Mendes','Seis de Agosto','69901-040','Rua'),
(261,'Rio Branco','Eduardo Assmar','Seis de Agosto','69901-160','Rua'),
(262,'Rio Branco','Educandos','Vila Ivonete','69914-440','Rua'),
(263,'Rio Branco','Egito','Capoeira','69910-040','Travessa'),
(264,'Rio Branco','Eldorado','Bahia','69904-270','Rua'),
(265,'Rio Branco','Eletra','Aviário','69909-171','Conjunto'),
(266,'Rio Branco','Elizabeth','Nova Estação','69914-130','Travessa'),
(267,'Rio Branco','Epaminondas Jácome','Centro','69900-110','Rua'),
(268,'Rio Branco','Epaminondas Jácome','Cadeia Velha','69900-115','Avenida'),
(269,'Rio Branco','Epaminondas Jácome','Base','69908-420','Avenida'),
(270,'Rio Branco','Epaminondas Martins','Bosque','69908-320','Rua'),
(271,'Rio Branco','Epitácio Pessoa','Izaura Parente','69907-210','Rua'),
(272,'Rio Branco','Equador','Cerâmica','69900-310','Rua'),
(273,'Rio Branco','Eros','Morada do Sol','69910-410','Rua'),
(274,'Rio Branco','Escócia','Jardim Europa','69911-130','Alameda'),
(275,'Rio Branco','Espanha','Jardim Europa','69911-280','Alameda'),
(276,'Rio Branco','Esperança','Nova Estação','69914-080','Rua'),
(277,'Rio Branco','Esperança','Cerâmica','69900-360','Travessa'),
(278,'Rio Branco','Esperança','Esperança','69905-250','Conjunto'),
(279,'Rio Branco','Esperança II','Esperança','69905-400','Conjunto'),
(280,'Rio Branco','Espírito Santo','Bosque','69908-160','Rua'),
(281,'Rio Branco','Estácio de Sá','José Augusto','69909-050','Rua'),
(282,'Rio Branco','Estácio de Sá','Bahia','69904-320','Rua'),
(283,'Rio Branco','Estado do Acre','Base','69908-440','Rua'),
(284,'Rio Branco','Ex-Território','José Augusto','69909-160','Rua'),
(285,'Rio Branco','F','Floresta','69906-250','Rua'),
(286,'Rio Branco','F','Manoel Julião','69912-655','Rua'),
(287,'Rio Branco','F','Jardim de Alah','69911-340','Rua'),
(288,'Rio Branco','F','Aeroporto Velho','69903-570','Rua'),
(289,'Rio Branco','F','Bahia','69904-260','Rua'),
(290,'Rio Branco','F','Terminal Cadeia Velha','69900-570','Rua'),
(291,'Rio Branco','Farroupilha','Bosque','69908-390','Rua'),
(292,'Rio Branco','Fausto Robalo','Centro','69900-140','Travessa'),
(293,'Rio Branco','Fausto Robalo','Estação Experimental','69912-420','Rua'),
(294,'Rio Branco','Fé de Deus','Ivete Vargas','69906-110','Rua'),
(295,'Rio Branco','Feijó','Base','69908-480','Travessa'),
(296,'Rio Branco','Felicidade','Primavera','69911-460','Rua'),
(297,'Rio Branco','Felisbela do Nascimento','Capoeira','69910-030','Travessa'),
(298,'Rio Branco','Fernando Lira','Izaura Parente','69907-280','Rua'),
(299,'Rio Branco','Finlândia','Jardim Europa','69911-050','Alameda'),
(300,'Rio Branco','Flamboyant','Chácara Ipê','69911-870','Alameda'),
(301,'Rio Branco','Flamengo','Aviário','69909-240','Travessa'),
(302,'Rio Branco','Flaviano','João Eduardo','69904-135','Travessa'),
(303,'Rio Branco','Flávio Batista','Quinze','69901-350','Rua'),
(304,'Rio Branco','Florência Mesquita','Vila Ivonete','69914-520','Rua'),
(305,'Rio Branco','Floresta','Nova Estação','69914-090','Rua'),
(306,'Rio Branco','Floriano Peixoto','Centro','69908-030','Rua'),
(307,'Rio Branco','Fluminense','Conquista','69914-640','Rua'),
(308,'Rio Branco','Fonte Nova','Geraldo Fleming','69914-040','Rua'),
(309,'Rio Branco','Fontenele Castro','Estação Experimental','69912-430','Rua'),
(310,'Rio Branco','Formosa','Estação Experimental','69907-590','Rua'),
(311,'Rio Branco','Fortaleza','Bahia','69904-360','Rua'),
(312,'Rio Branco','Franca','Jardim Europa','69911-040','Alameda'),
(313,'Rio Branco','Francisco Ferreira da Silva','Baixa da Colina','69909-120','Rua'),
(314,'Rio Branco','Francisco Furtado','Bosque','69908-260','Travessa'),
(315,'Rio Branco','Francisco Mangabeira','Bosque','69909-740','Rua'),
(316,'Rio Branco','Francisco Xavier','João Eduardo','69904-050','Rua'),
(317,'Rio Branco','Franco Ribeiro','Centro','69908-020','Rua'),
(318,'Rio Branco','Frei Caneca','Esperança','69905-000','Rua'),
(319,'Rio Branco','Futuro','Bosque','69909-530','Rua'),
(320,'Rio Branco','G','Aeroporto Velho','69903-580','Rua'),
(321,'Rio Branco','G','Terminal Cadeia Velha','69900-580','Rua'),
(322,'Rio Branco','G','Jardim de Alah','69911-350','Rua'),
(323,'Rio Branco','G','Floresta','69906-290','Rua'),
(324,'Rio Branco','G','Manoel Julião','69912-675','Rua'),
(325,'Rio Branco','Gabino Bezoro','Preventório','69911-820','Rua'),
(326,'Rio Branco','Garças','Chácara Ipê','69911-760','Alameda'),
(327,'Rio Branco','General Vieira de Melo','Floresta','69906-360','Alameda'),
(328,'Rio Branco','Gênova','Jardim Europa','69911-150','Rua'),
(329,'Rio Branco','Geraldo Mesquita','Estação Experimental','69907-410','Rua'),
(330,'Rio Branco','Getúlio Vargas','Vila Ivonete','69914-000','Avenida'),
(331,'Rio Branco','Getúlio Vargas','Centro','69900-660','Avenida'),
(332,'Rio Branco','Getúlio Vargas','Bosque','69908-650','Avenida'),
(333,'Rio Branco','Goiás','Ivete Vargas','69906-445','Rua'),
(334,'Rio Branco','Gowdevasser Santos','Bosque','69908-400','Rua'),
(335,'Rio Branco','Granada','Mascarenhas de Moraes','69906-180','Rua'),
(336,'Rio Branco','Granja','Aviário','69910-690','Travessa'),
(337,'Rio Branco','Graúna','Chácara Ipê','69911-780','Alameda'),
(338,'Rio Branco','Graviola','Morada do Sol','69910-300','Rua'),
(339,'Rio Branco','Grêmio Atlético Sampaio','José Augusto','69909-040','Rua'),
(340,'Rio Branco','Guajará','Vila Ivonete','69914-580','Rua'),
(341,'Rio Branco','Gualter Craveiro','Plácido de Castro','69903-090','Rua'),
(342,'Rio Branco','Guanabara','João Eduardo','69904-070','Travessa'),
(343,'Rio Branco','Guanabara','Esperança','69905-200','Rua'),
(344,'Rio Branco','Guaporé','Cerâmica','69900-380','Travessa'),
(345,'Rio Branco','Guarani','Triângulo','69901-345','Rua'),
(346,'Rio Branco','Guarani','Aviário','69909-230','Travessa'),
(347,'Rio Branco','Guilhermino Bastos','Quinze','69901-340','Rua'),
(348,'Rio Branco','Guiomard Santos','Bosque','69909-370','Rua'),
(349,'Rio Branco','Guiomard Santos I','Bosque','69909-560','Conjunto'),
(350,'Rio Branco','Guiomard Santos II','Bosque','69909-570','Conjunto'),
(351,'Rio Branco','H','Jardim de Alah','69911-360','Rua'),
(352,'Rio Branco','H','Terminal Cadeia Velha','69900-590','Rua'),
(353,'Rio Branco','H','Floresta','69906-260','Rua'),
(354,'Rio Branco','Halley','Adalberto Aragão','69910-610','Rua'),
(355,'Rio Branco','Havaí','Sobral','69903-680','Travessa'),
(356,'Rio Branco','Henrique Dias','Bosque','69908-410','Rua'),
(357,'Rio Branco','Hermínio de Melo','Plácido de Castro','69903-130','Rua'),
(358,'Rio Branco','Hernandes Fernandes','Quinze','69901-360','Travessa'),
(359,'Rio Branco','Hidaldo de Lima','Seis de Agosto','69901-050','Rua'),
(360,'Rio Branco','Horizonte','Nova Estação','69914-160','Travessa'),
(361,'Rio Branco','Hortências','Primavera','69911-470','Rua'),
(362,'Rio Branco','Hugo Carneiro','Bosque','69908-250','Rua'),
(363,'Rio Branco','I','Morada do Sol','69910-430','Rua'),
(364,'Rio Branco','I','Aeroporto Velho','69903-530','Rua'),
(365,'Rio Branco','I','Terminal Cadeia Velha','69900-600','Rua'),
(366,'Rio Branco','I','Floresta','69906-310','Rua'),
(367,'Rio Branco','Iaco','João Eduardo','69904-650','Travessa'),
(368,'Rio Branco','Ibiscos','Primavera','69911-570','Rua'),
(369,'Rio Branco','Icó','Estação Experimental','69907-420','Rua'),
(370,'Rio Branco','Ilson Ribeiro','Cadeia Nova','69901-570','Rua'),
(371,'Rio Branco','Independência','Baixa da Colina','69909-150','Rua'),
(372,'Rio Branco','Invernada','Morada do Sol','69910-220','Estrada'),
(373,'Rio Branco','Iolanda Lima','Plácido de Castro','69903-020','Rua'),
(374,'Rio Branco','Ipanema','Vila Ivonete','69914-560','Rua'),
(375,'Rio Branco','Ipase','Ipase','69900-220','Rua'),
(376,'Rio Branco','Ipê','Chácara Ipê','69911-885','Alameda'),
(377,'Rio Branco','Ipiranga','Plácido de Castro','69903-070','Travessa'),
(378,'Rio Branco','Iracema','Vila Ivonete','69914-390','Rua'),
(379,'Rio Branco','Irineu Serra','Aviário','69909-210','Travessa'),
(380,'Rio Branco','Irlanda','Jardim Europa','69911-120','Alameda'),
(381,'Rio Branco','Isaura Parente','Bosque','69908-210','Rua'),
(382,'Rio Branco','Isaura Parente','Izaura Parente','69907-650','Rua'),
(383,'Rio Branco','Isaura Parente','Estação Experimental','69912-605','Rua'),
(384,'Rio Branco','Ita','Capoeira','69910-050','Travessa'),
(385,'Rio Branco','Itaipú','Palheiral','69903-810','Rua'),
(386,'Rio Branco','Itália','Jardim Europa','69911-170','Rua'),
(387,'Rio Branco','Itamar Pascoal','Vila Ivonete','69914-515','Rua'),
(388,'Rio Branco','Itamaracá','Bela Vista','69906-420','Rua'),
(389,'Rio Branco','Itamarati','Bahia','69904-200','Travessa'),
(390,'Rio Branco','Itapuã','Conquista','69914-630','Rua'),
(391,'Rio Branco','Itapuã','Vila Ivonete','69914-600','Rua'),
(392,'Rio Branco','J','Terminal Cadeia Velha','69900-610','Rua'),
(393,'Rio Branco','J','Floresta','69906-320','Rua'),
(394,'Rio Branco','Jaburu','Chácara Ipê','69911-640','Alameda'),
(395,'Rio Branco','Jacamim','Chácara Ipê','69911-650','Alameda'),
(396,'Rio Branco','Jaçanã','Chácara Ipê','69911-630','Alameda'),
(397,'Rio Branco','Jaci','Chácara Ipê','69911-720','Alameda'),
(398,'Rio Branco','Jaguari','Estação Experimental','69907-490','Rua'),
(399,'Rio Branco','Jaguaribe','Estação Experimental','69912-635','Rua'),
(400,'Rio Branco','Jambo','Morada do Sol','69910-290','Rua'),
(401,'Rio Branco','Jandaia','Estação Experimental','69907-480','Rua'),
(402,'Rio Branco','Japim','Chácara Ipê','69911-790','Alameda'),
(403,'Rio Branco','Jardim América','Vila Ivonete','69914-391','Conjunto'),
(404,'Rio Branco','Jasmin','Morada do Sol','69910-450','Rua'),
(405,'Rio Branco','Jasmins','Chácara Ipê','69911-690','Alameda'),
(406,'Rio Branco','Jerusalém','João Eduardo','69904-653','Travessa'),
(407,'Rio Branco','João Chalub','Manoel Julião','69912-645','Rua'),
(408,'Rio Branco','João de Oliveira Rola','Quinze','69901-330','Rua'),
(409,'Rio Branco','João Donato','Ipase','69909-340','Rua'),
(410,'Rio Branco','João Gomes','Plácido de Castro','69903-120','Rua'),
(411,'Rio Branco','João Onofre','Bosque','69908-300','Rua'),
(412,'Rio Branco','João Viana','Nova Estação','69914-030','Rua'),
(413,'Rio Branco','João XXIII','Bosque','69908-070','Rua'),
(414,'Rio Branco','Joaquim Chaves','Aviário','69910-660','Travessa'),
(415,'Rio Branco','Joaquim M. Macedo','São Francisco','69909-031','Rua'),
(416,'Rio Branco','José Cunha','Triângulo','69902-050','Travessa'),
(417,'Rio Branco','José de Melo','Bosque','69908-330','Rua'),
(418,'Rio Branco','José Galdino','Bosque','69909-760','Rua'),
(419,'Rio Branco','José Magalhães','Santa Quitéria','69914-320','Rua'),
(420,'Rio Branco','José Maria Rios','Vila Ivonete','69914-470','Rua'),
(421,'Rio Branco','Juarez Távora','Tancredo Neves','69918-400','Estrada'),
(422,'Rio Branco','Júlio Camilo de Oliveira','Quinze','69901-210','Rua'),
(423,'Rio Branco','Júlio César','Cerâmica','69900-250','Travessa'),
(424,'Rio Branco','Júpiter','Adalberto Aragão','69910-580','Rua'),
(425,'Rio Branco','K','Terminal Cadeia Velha','69900-620','Rua'),
(426,'Rio Branco','Karen','Conquista','69914-660','Rua'),
(427,'Rio Branco','Kent','Bosque','69909-500','Rua'),
(428,'Rio Branco','L','Aeroporto Velho','69903-590','Rua'),
(429,'Rio Branco','L','Terminal Cadeia Velha','69900-630','Rua'),
(430,'Rio Branco','La Torre','Estação Experimental','69907-440','Rua'),
(431,'Rio Branco','Ladislau Ferreira','Abrahão Alab','69907-010','Rua'),
(432,'Rio Branco','Laranja','Morada do Sol','69910-270','Rua'),
(433,'Rio Branco','Lavousier','Bosque','69909-520','Rua'),
(434,'Rio Branco','LBA','Esperança','69905-700','Conjunto'),
(435,'Rio Branco','Leblon','Abrahão Alab','69907-180','Rua'),
(436,'Rio Branco','Leblon','Ivete Vargas','69906-440','Rua'),
(437,'Rio Branco','Lei Áurea','Preventório','69911-830','Rua'),
(438,'Rio Branco','Leme','Mascarenhas de Moraes','69906-190','Rua'),
(439,'Rio Branco','Liberdade','Primavera','69911-400','Rua'),
(440,'Rio Branco','Lima','Cerâmica','69900-330','Rua'),
(441,'Rio Branco','Lírios','Tropical','69910-570','Rua'),
(442,'Rio Branco','Lisboa','Jardim Europa','69911-260','Alameda'),
(443,'Rio Branco','Lourival Ribeiro','Taquari','69902-160','Rua'),
(444,'Rio Branco','Lua Nova','Cadeia Nova','69901-590','Rua'),
(445,'Rio Branco','Luiz Galvez','Floresta','69906-340','Rua'),
(446,'Rio Branco','Luiz Gonzaga','São Francisco','69907-360','Rua'),
(447,'Rio Branco','Luiz Pereira','Calafate','69905-810','Travessa'),
(448,'Rio Branco','Luiz Z. da Silva','Estação Experimental','69912-620','Rua'),
(449,'Rio Branco','M','Terminal Cadeia Velha','69900-640','Rua'),
(450,'Rio Branco','Maçã','Morada do Sol','69910-260','Rua'),
(451,'Rio Branco','Macapá','Estação Experimental','69907-470','Rua'),
(452,'Rio Branco','Machado de Assis','Bela Vista','69906-415','Rua'),
(453,'Rio Branco','Madri','Jardim Europa','69911-180','Alameda'),
(454,'Rio Branco','Magé','Estação Experimental','69912-320','Rua'),
(455,'Rio Branco','Magnólia','Chácara Ipê','69911-850','Alameda'),
(456,'Rio Branco','Major Salinas','José Augusto','69909-070','Rua'),
(457,'Rio Branco','Mamão','Morada do Sol','69910-340','Rua'),
(458,'Rio Branco','Manacás','Chácara Ipê','69911-880','Alameda'),
(459,'Rio Branco','Manaus','Aviário','69909-320','Rua'),
(460,'Rio Branco','Manga','Morada do Sol','69910-370','Rua'),
(461,'Rio Branco','Mangueiras','Plácido de Castro','69903-030','Travessa'),
(462,'Rio Branco','Manoel Barata','Bosque','69908-230','Rua'),
(463,'Rio Branco','Manoel Cassiano','Bosque','69908-270','Rua'),
(464,'Rio Branco','Manoel Castor de Araújo','Bosque','69908-190','Rua'),
(465,'Rio Branco','Manoel Cezário','Capoeira','69910-020','Rua'),
(466,'Rio Branco','Manoel Cezário','Centro','69900-465','Rua'),
(467,'Rio Branco','Manoel Julião','Izaura Parente','69907-540','Conjunto'),
(468,'Rio Branco','Manoel Rodrigues de Sousa','Bosque','69908-140','Rua'),
(469,'Rio Branco','Maracanã','Manoel Julião','69912-695','Rua'),
(470,'Rio Branco','Maranhão','Bosque','69908-240','Rua'),
(471,'Rio Branco','Marechal Deodoro','Centro','69900-210','Rua'),
(472,'Rio Branco','Marechal Deodoro','Aviário','69909-341','Rua'),
(473,'Rio Branco','Marechal Rondon','Papouco','69906-150','Rua'),
(474,'Rio Branco','Margaridas','Primavera','69911-540','Rua'),
(475,'Rio Branco','Maria Amélia','Capoeira','69910-010','Travessa'),
(476,'Rio Branco','Maria Amélia','João Eduardo','69904-160','Travessa'),
(477,'Rio Branco','Maria de Lourdes','Taquari','69902-150','Rua'),
(478,'Rio Branco','Maria de Lourdes','Triângulo','69902-040','Rua'),
(479,'Rio Branco','Mariano','Vila Acre','69902-452','Rua'),
(480,'Rio Branco','Marinho Monte','Morada do Sol','69908-630','Conjunto'),
(481,'Rio Branco','Marinho Monte','Bosque','69909-440','Travessa'),
(482,'Rio Branco','Marivan de Oliveira','Nova Estação','69907-615','Rua'),
(483,'Rio Branco','Marte','Morada do Sol','69910-475','Rua'),
(484,'Rio Branco','Martiniano Prado','Aviário','69910-720','Rua'),
(485,'Rio Branco','Mascarenhas de Morais','Floresta','69906-410','Conjunto'),
(486,'Rio Branco','Matinha','José Augusto','69909-060','Beco'),
(487,'Rio Branco','Mauá','João Eduardo','69904-235','Rua'),
(488,'Rio Branco','Mauá','João Eduardo','69904-020','Travessa'),
(489,'Rio Branco','Mauro Bittar','Floresta','69906-211','Conjunto'),
(490,'Rio Branco','Melância','Morada do Sol','69910-320','Rua'),
(491,'Rio Branco','Melão','Morada do Sol','69910-330','Rua'),
(492,'Rio Branco','Men de Sá','Bahia','69904-300','Rua'),
(493,'Rio Branco','Mendes Júnior','Estação Experimental','69912-530','Vila'),
(494,'Rio Branco','Mercúrio','Morada do Sol','69910-350','Rua'),
(495,'Rio Branco','Milton Matos','Bosque','69909-430','Rua'),
(496,'Rio Branco','Milton Santos','Bosque','69908-710','Rua'),
(497,'Rio Branco','Minas Gerais','Ivete Vargas','69906-000','Rua'),
(498,'Rio Branco','Minas Gerais','Bosque','69908-610','Rua'),
(499,'Rio Branco','Mirim','Aviário','69909-250','Travessa'),
(500,'Rio Branco','Mônaco','Jardim Europa','69911-090','Alameda'),
(501,'Rio Branco','Morango','Morada do Sol','69910-230','Rua'),
(502,'Rio Branco','Morro','Alegria','69908-550','Travessa'),
(503,'Rio Branco','Mozart','Abrahão Alab','69907-100','Rua'),
(504,'Rio Branco','Mutema','Nova Estação','69914-200','Travessa'),
(505,'Rio Branco','Mutum','Chácara Ipê','69911-620','Alameda'),
(506,'Rio Branco','N','Terminal Cadeia Velha','69900-650','Rua'),
(507,'Rio Branco','Nabor Júnior','Plácido de Castro','69903-100','Rua'),
(508,'Rio Branco','Nações Unidas','Bosque','69908-620','Avenida'),
(509,'Rio Branco','Nações Unidas','Bosque','69909-720','Avenida'),
(510,'Rio Branco','Nações Unidas','Estação Experimental','69912-600','Avenida'),
(511,'Rio Branco','Nações Unidas','Izaura Parente','69907-600','Avenida'),
(512,'Rio Branco','Nápoli','Jardim Europa','69911-200','Alameda'),
(513,'Rio Branco','Netuno','Adalberto Aragão','69910-600','Rua'),
(514,'Rio Branco','Neutel Maia','Bosque','69908-200','Beco'),
(515,'Rio Branco','Nilo Bezerra','Cadeia Velha','69900-470','Travessa'),
(516,'Rio Branco','Niterói','Nova Estação','69914-180','Travessa'),
(517,'Rio Branco','Noruega','Jardim Europa','69911-060','Alameda'),
(518,'Rio Branco','Nossa Senhora da Conceição','Quinze','69901-250','Rua'),
(519,'Rio Branco','Nossa Senhora das Graças','Quinze','69901-260','Rua'),
(520,'Rio Branco','Nossa Senhora de Fátima','Estação Experimental','69907-605','Rua'),
(521,'Rio Branco','Nossa Senhora de Fátima','Taquari','69902-170','Rua'),
(522,'Rio Branco','Nova','Estação Experimental','69912-305','Rua'),
(523,'Rio Branco','Nova Andira','Cadeia Nova','69901-510','Rua'),
(524,'Rio Branco','Nova Esperança','Esperança','69905-550','Conjunto'),
(525,'Rio Branco','Nove','Tancredo Neves','69918-110','Rua'),
(526,'Rio Branco','Nove','Bahia Nova','69904-450','Rua'),
(527,'Rio Branco','Novo Horizonte','Novo Horizonte','69918-420','Conjunto'),
(528,'Rio Branco','Novo Horizonte','Aviário','69904-275','Rua'),
(529,'Rio Branco','Novo Horizonte','Floresta','69906-221','Conjunto'),
(530,'Rio Branco','O','Jardim de Alah','69911-370','Rua'),
(531,'Rio Branco','O','Terminal Cadeia Velha','69900-665','Rua'),
(532,'Rio Branco','Oito','Bahia Nova','69904-440','Rua'),
(533,'Rio Branco','Oito','Tancredo Neves','69918-100','Rua'),
(534,'Rio Branco','Oito','Manoel Julião','69912-690','Rua'),
(535,'Rio Branco','Olaria','José Augusto','69909-100','Rua'),
(536,'Rio Branco','Oliveiras','Tropical','69910-530','Rua'),
(537,'Rio Branco','Omar Sabino','Floresta','69906-400','Rua'),
(538,'Rio Branco','Onófrio Alves','Quinze','69901-290','Travessa'),
(539,'Rio Branco','Onófrio Alves das Neves','Quinze','69901-310','Rua'),
(540,'Rio Branco','Onze','Tancredo Neves','69918-130','Rua'),
(541,'Rio Branco','Onze','Bahia Nova','69904-470','Rua'),
(542,'Rio Branco','Onze de Junho','Plácido de Castro','69903-060','Travessa'),
(543,'Rio Branco','Operários','Plácido de Castro','69903-110','Rua'),
(544,'Rio Branco','Oriente','Esperança','69905-100','Rua'),
(545,'Rio Branco','Órion','Morada do Sol','69910-360','Rua'),
(546,'Rio Branco','Orquídeas','Primavera','69911-520','Rua'),
(547,'Rio Branco','Oscar Passos','São Francisco','69909-041','Conjunto'),
(548,'Rio Branco','Otávio Rola','Vila Ivonete','69914-450','Rua'),
(549,'Rio Branco','Ouro Verde','Nova Estação','69907-640','Rua'),
(550,'Rio Branco','Ozaninha','João Eduardo','69904-015','Rua'),
(551,'Rio Branco','P','Floresta','69906-270','Rua'),
(552,'Rio Branco','P','Terminal Cadeia Velha','69900-670','Rua'),
(553,'Rio Branco','Padre André','Bosque','69907-560','Travessa'),
(554,'Rio Branco','Padre Cícero','Santa Quitéria','69914-350','Rua'),
(555,'Rio Branco','Padre Cícero','Nova Estação','69914-120','Travessa'),
(556,'Rio Branco','Padre Hugo','Bosque','69907-570','Travessa'),
(557,'Rio Branco','Padre José','Triângulo','69902-020','Rua'),
(558,'Rio Branco','Padre José','Triângulo','69902-030','Travessa'),
(559,'Rio Branco','Padre Manoel da Nóbrega','Bosque','69908-350','Rua'),
(560,'Rio Branco','Padre Thiago','Bosque','69907-550','Travessa'),
(561,'Rio Branco','Paineiras','Chácara Ipê','69911-750','Alameda'),
(562,'Rio Branco','Palmas','Tropical','69910-560','Rua'),
(563,'Rio Branco','Palmeira','Nova Estação','69914-070','Rua'),
(564,'Rio Branco','Palmeiral','Cadeia Nova','69901-500','Rua'),
(565,'Rio Branco','Palmeiras','Tropical','69910-540','Rua'),
(566,'Rio Branco','Palmeiras','Chácara Ipê','69911-860','Alameda'),
(567,'Rio Branco','Panair','Base','69908-700','Rua'),
(568,'Rio Branco','Pantanal','Aviário','69904-355','Rua'),
(569,'Rio Branco','Papagaio','Chácara Ipê','69911-600','Alameda'),
(570,'Rio Branco','Pará','Cadeia Velha','69900-440','Rua'),
(571,'Rio Branco','Paraíba','Manoel Julião','69912-705','Rua'),
(572,'Rio Branco','Paraíso','Primavera','69911-450','Rua'),
(573,'Rio Branco','Paraná','Bosque','69908-150','Rua'),
(574,'Rio Branco','Parati','Vila Ivonete','69914-550','Rua'),
(575,'Rio Branco','Paris','Jardim Europa','69911-030','Alameda'),
(576,'Rio Branco','Parque das Nações','Izaura Parente','69907-530','Conjunto'),
(577,'Rio Branco','Particular','Quinze','69901-255','Estrada'),
(578,'Rio Branco','Passarela','Nova Estação','69914-110','Rua'),
(579,'Rio Branco','Passeio','Taquari','69902-200','Rua'),
(580,'Rio Branco','Paulo César de Oliveira','Estação Experimental','69912-510','Conjunto'),
(581,'Rio Branco','Paz','Taquari','69902-190','Rua'),
(582,'Rio Branco','Pedro Álvares Cabral','Estação Experimental','69912-370','Rua'),
(583,'Rio Branco','Pedro Vaz','Baixa da Colina','69909-130','Rua'),
(584,'Rio Branco','Pera','Morada do Sol','69910-420','Rua'),
(585,'Rio Branco','Pereira Passos','Seis de Agosto','69901-010','Rua'),
(586,'Rio Branco','Pernambuco','Bosque','69908-600','Rua'),
(587,'Rio Branco','Pernambuco','Bosque','69907-580','Rua'),
(588,'Rio Branco','Pérolas','Primavera','69911-560','Rua'),
(589,'Rio Branco','Perpétua','Adalberto Aragão','69910-640','Rua'),
(590,'Rio Branco','Peru','Cerâmica','69900-290','Rua'),
(591,'Rio Branco','Pêssego','Morada do Sol','69910-240','Rua'),
(592,'Rio Branco','Petrópolis','Estação Experimental','69912-500','Conjunto'),
(593,'Rio Branco','Piauí','Papouco','69906-140','Rua'),
(594,'Rio Branco','Picapau','Chácara Ipê','69911-610','Alameda'),
(595,'Rio Branco','Pio Nazário','Seis de Agosto','69901-070','Rua'),
(596,'Rio Branco','Pio XII','Abrahão Alab','69907-200','Rua'),
(597,'Rio Branco','Pista','Aeroporto Velho','69903-460','Travessa'),
(598,'Rio Branco','Plácido de Castro','Plácido de Castro','69903-160','Travessa'),
(599,'Rio Branco','Plácido de Castro','Aeroporto Velho','69903-470','Rua'),
(600,'Rio Branco','Plácido de Castro','Estação Experimental','69912-460','Rua'),
(601,'Rio Branco','Plínio Brandão','Base','69908-490','Rua'),
(602,'Rio Branco','Plutão','Morada do Sol','69910-390','Rua'),
(603,'Rio Branco','Poços de Caldas','Cadeia Nova','69901-480','Rua'),
(604,'Rio Branco','Ponta Porã','Capoeira','69910-100','Travessa'),
(605,'Rio Branco','Portela','Plácido de Castro','69903-040','Travessa'),
(606,'Rio Branco','Porto Acre','Placas','69914-720','Estrada'),
(607,'Rio Branco','Portugal','Jardim Europa','69911-080','Alameda'),
(608,'Rio Branco','Praxedes','Seis de Agosto','69901-080','Travessa'),
(609,'Rio Branco','Primavera','Bahia','69904-350','Travessa'),
(610,'Rio Branco','Primavera','São Francisco','69907-290','Rua'),
(611,'Rio Branco','Primeiro de Agosto','Placas','69914-760','Rua'),
(612,'Rio Branco','Primeiro de Janeiro','Placas','69914-830','Rua'),
(613,'Rio Branco','Primeiro de Maio','Seis de Agosto','69901-020','Rua'),
(614,'Rio Branco','Princesa Isabel','Ivete Vargas','69906-130','Rua'),
(615,'Rio Branco','Princesa Isabel','Estação Experimental','69912-380','Rua'),
(616,'Rio Branco','Principal','Palheiral','69903-830','Rua'),
(617,'Rio Branco','Principal','Bosque','69909-580','Rua'),
(618,'Rio Branco','Procon','Vila Ivonete','69914-480','Conjunto'),
(619,'Rio Branco','Q','Terminal Cadeia Velha','69900-680','Rua'),
(620,'Rio Branco','Quarenta','Quinze','69901-220','Rua'),
(621,'Rio Branco','Quatorze','Bahia Nova','69904-500','Rua'),
(622,'Rio Branco','Quatorze','Tancredo Neves','69918-160','Rua'),
(623,'Rio Branco','Quatro','Bahia Nova','69904-400','Rua'),
(624,'Rio Branco','Quatro','Morada do Sol','69910-440','Rua'),
(625,'Rio Branco','Quatro','Tancredo Neves','69918-060','Rua'),
(626,'Rio Branco','Quatro de Outubro','Sobral','69903-640','Travessa'),
(627,'Rio Branco','Quinari','Quinze','69901-320','Rua'),
(628,'Rio Branco','Quintino Bocaiúva','Centro','69908-010','Rua'),
(629,'Rio Branco','Quintino Bocaiúva','Bosque','69909-400','Rua'),
(630,'Rio Branco','Quinze','João Eduardo','69904-170','Rua'),
(631,'Rio Branco','Quinze','Bahia Nova','69904-510','Rua'),
(632,'Rio Branco','Quinze','Tancredo Neves','69918-170','Rua'),
(633,'Rio Branco','Quinze','Palheiral','69903-770','Travessa'),
(634,'Rio Branco','Quinze de Novembro','Placas','69914-850','Rua'),
(635,'Rio Branco','Quito','Cerâmica','69900-320','Rua'),
(636,'Rio Branco','R','Terminal Cadeia Velha','69900-690','Rua'),
(637,'Rio Branco','R','Floresta','69906-300','Rua'),
(638,'Rio Branco','Rádio Farol','Sobral','69903-660','Rua'),
(639,'Rio Branco','Rádio Farol','Sobral','69903-650','Travessa'),
(640,'Rio Branco','Raimundo F. Pinto','Manoel Julião','69912-640','Rua'),
(641,'Rio Branco','Raimundo Melo','Placas','69914-860','Conjunto'),
(642,'Rio Branco','Ramos Ferreira','Sobral','69903-620','Travessa'),
(643,'Rio Branco','Raul Barcelar','Aviário','69909-220','Rua'),
(644,'Rio Branco','Recanto Verde','Primavera','69911-390','Avenida'),
(645,'Rio Branco','Revolta','Cadeia Nova','69901-520','Rua'),
(646,'Rio Branco','Riachuelo','José Augusto','69909-020','Rua'),
(647,'Rio Branco','Rio Branco','Nova Estação','69914-140','Travessa'),
(648,'Rio Branco','Rio Branco','Cerâmica','69900-260','Travessa'),
(649,'Rio Branco','Rio de Janeiro','Floresta','69906-380','Rua'),
(650,'Rio Branco','Rio de Janeiro','Base','69908-695','Rua'),
(651,'Rio Branco','Rio Grande do Sul','Aeroporto Velho','69903-420','Rua'),
(652,'Rio Branco','Rio Grande do Sul','Base','69906-430','Rua'),
(653,'Rio Branco','Rondônia','Bosque','69908-090','Rua'),
(654,'Rio Branco','Roraima','Capoeira','69910-060','Travessa'),
(655,'Rio Branco','Rosas','Primavera','69911-380','Rua'),
(656,'Rio Branco','Rubens Carneiro','Abrahão Alab','69907-170','Rua'),
(657,'Rio Branco','Rui Barbosa','Base','69908-680','Rua'),
(658,'Rio Branco','Rui Barbosa','Centro','69900-120','Rua'),
(659,'Rio Branco','Rui Lino','Nova Estação','69907-620','Rua'),
(660,'Rio Branco','Rui Lino','Distrito Industrial','69917-405','Conjunto'),
(661,'Rio Branco','Rui Lino','João Eduardo','69904-660','Rua'),
(662,'Rio Branco','Rui Lino','João Eduardo','69904-655','Travessa'),
(663,'Rio Branco','S','Terminal Cadeia Velha','69900-700','Rua'),
(664,'Rio Branco','Sabiá','Chácara Ipê','69911-800','Alameda'),
(665,'Rio Branco','Saldanha Marinho','Estação Experimental','69907-400','Rua'),
(666,'Rio Branco','Salgueiro','Cadeia Nova','69901-550','Rua'),
(667,'Rio Branco','Santa Catarina','Cadeia Velha','69900-450','Rua'),
(668,'Rio Branco','Santa Cruz','Bahia','69904-220','Travessa'),
(669,'Rio Branco','Santa Fé','Estação Experimental','69912-625','Rua'),
(670,'Rio Branco','Santa Helena','Izaura Parente','69907-230','Rua'),
(671,'Rio Branco','Santa Inês','São Francisco','69907-340','Travessa'),
(672,'Rio Branco','Santa Inês','São Francisco','69909-011','Estrada'),
(673,'Rio Branco','Santa Luzia','Aviário','69910-680','Travessa'),
(674,'Rio Branco','Santa Luzia','João Eduardo','69904-635','Rua'),
(675,'Rio Branco','Santa Madalena','João Eduardo','69904-125','Travessa'),
(676,'Rio Branco','Santa Maria','João Eduardo','69904-610','Rua'),
(677,'Rio Branco','Santa Maria','Baixa da Colina','69909-110','Rua'),
(678,'Rio Branco','Santa Rita','Nova Estação','69914-020','Rua'),
(679,'Rio Branco','Santa Terezinha','João Eduardo','69904-145','Rua'),
(680,'Rio Branco','Santa Terezinha','Seis de Agosto','69901-110','Rua'),
(681,'Rio Branco','Santo Afonso','José Augusto','69909-030','Rua'),
(682,'Rio Branco','Santo Antônio','João Eduardo','69904-605','Rua'),
(683,'Rio Branco','Santo Antônio','José Augusto','69909-010','Rua'),
(684,'Rio Branco','Santos Dumont','Aeroporto Velho','69903-500','Rua'),
(685,'Rio Branco','São Cristóvão','Novo Horizonte','69906-460','Travessa'),
(686,'Rio Branco','São Cristóvão','Aeroporto Velho','69903-450','Travessa'),
(687,'Rio Branco','São Domingos','Seis de Agosto','69901-140','Beco'),
(688,'Rio Branco','São Edimar','João Eduardo','69904-140','Travessa'),
(689,'Rio Branco','São Francisco','São Francisco','69909-021','Estrada'),
(690,'Rio Branco','São Francisco','João Eduardo','69904-035','Rua'),
(691,'Rio Branco','São Francisco','Bahia','69904-280','Rua'),
(692,'Rio Branco','São Francisco','São Francisco','69907-301','Conjunto'),
(693,'Rio Branco','São Gabriel','Aviário','69909-200','Travessa'),
(694,'Rio Branco','São Januário','Bosque','69908-380','Rua'),
(695,'Rio Branco','São João','Palheiral','69903-720','Rua'),
(696,'Rio Branco','São João','Centro','69908-050','Rua'),
(697,'Rio Branco','São Jorge','João Eduardo','69904-100','Rua'),
(698,'Rio Branco','São José','João Eduardo','69904-030','Rua'),
(699,'Rio Branco','São José','Palheiral','69903-710','Rua'),
(700,'Rio Branco','São Lucas','Sobral','69903-690','Rua'),
(701,'Rio Branco','São Luis','Calafate','69905-830','Rua'),
(702,'Rio Branco','São Luiz','Nova Estação','69907-630','Rua'),
(703,'Rio Branco','São Luiz','João Eduardo','69904-090','Rua'),
(704,'Rio Branco','São Nicolau','João Eduardo','69904-110','Rua'),
(705,'Rio Branco','São Paulo','Bosque','69908-120','Conjunto'),
(706,'Rio Branco','São Pedro','Sobral','69903-630','Travessa'),
(707,'Rio Branco','São Raimundo','João Eduardo','69904-625','Rua'),
(708,'Rio Branco','São Salvador','Bahia','69904-240','Travessa'),
(709,'Rio Branco','São Salvador','Sobral','69903-610','Rua'),
(710,'Rio Branco','São Sebastião','João Eduardo','69904-630','Rua'),
(711,'Rio Branco','São Sebastião','Vila Ivonete','69914-400','Rua'),
(712,'Rio Branco','São Vicente','Abrahão Alab','69907-645','Rua'),
(713,'Rio Branco','Saturno','Adalberto Aragão','69910-585','Rua'),
(714,'Rio Branco','Saudade','Bosque','69909-750','Rua'),
(715,'Rio Branco','Sebastião Dantas','Estação Experimental','69907-450','Rua'),
(716,'Rio Branco','Seis','Tancredo Neves','69918-080','Rua'),
(717,'Rio Branco','Seis','Bahia Nova','69904-420','Rua'),
(718,'Rio Branco','Seis de Agosto','Seis de Agosto','69901-000','Rua'),
(719,'Rio Branco','Seis de Maio','Placas','69914-790','Rua'),
(720,'Rio Branco','Sena Madureira','Base','69908-460','Rua'),
(721,'Rio Branco','Senador Kairala','Estação Experimental','69907-390','Rua'),
(722,'Rio Branco','Sergipe','Cerâmica','69900-370','Rua'),
(723,'Rio Branco','Serra','Tropical','69910-510','Travessa'),
(724,'Rio Branco','Serva Ribeiro','Bosque','69909-550','Rua'),
(725,'Rio Branco','Sete','Bahia Nova','69904-430','Rua'),
(726,'Rio Branco','Sete','Tancredo Neves','69918-090','Rua'),
(727,'Rio Branco','Sete','Manoel Julião','69912-685','Rua'),
(728,'Rio Branco','Sete de Dezembro','Placas','69914-810','Rua'),
(729,'Rio Branco','Sete de Setembro','Placas','69914-740','Rua'),
(730,'Rio Branco','Severiano','Bosque','69908-180','Rua'),
(731,'Rio Branco','Sevilha','Jardim Europa','69911-190','Alameda'),
(732,'Rio Branco','Silvestre Coelho','Bosque','69909-360','Rua'),
(733,'Rio Branco','Siqueira Campos','Vila Ivonete','69914-510','Rua'),
(734,'Rio Branco','Sobral','Sobral','69903-705','Estrada'),
(735,'Rio Branco','Sobral','Sobral','69903-700','Rua'),
(736,'Rio Branco','Sol','José Augusto','69909-090','Travessa'),
(737,'Rio Branco','Solar','Vila Ivonete','69914-500','Conjunto'),
(738,'Rio Branco','Solidão','Aeroporto Velho','69903-440','Beco'),
(739,'Rio Branco','Suécia','Jardim Europa','69911-100','Alameda'),
(740,'Rio Branco','Suíça','Jardim Europa','69911-230','Alameda'),
(741,'Rio Branco','T','Terminal Cadeia Velha','69900-710','Rua'),
(742,'Rio Branco','Tamandaré','Izaura Parente','69907-250','Rua'),
(743,'Rio Branco','Tancredo Neves','Vila Ivonete','69914-381','Conjunto'),
(744,'Rio Branco','Tancredo Neves','Bahia','69904-340','Travessa'),
(745,'Rio Branco','Tangará','Estação Experimental','69912-000','Conjunto'),
(746,'Rio Branco','Tapajós','Estação Experimental','69907-520','Rua'),
(747,'Rio Branco','Tapajós','Palheiral','69903-835','Rua'),
(748,'Rio Branco','Tarauacá','Base','69908-500','Rua'),
(749,'Rio Branco','Tenente Adherbal Brasil','Manoel Julião','69912-650','Rua'),
(750,'Rio Branco','Teodolino Falcão Macedo','Placas','69914-730','Rua'),
(751,'Rio Branco','Teotônio Vilella','Plácido de Castro','69903-140','Rua'),
(752,'Rio Branco','Terminal','Aeroporto Velho','69903-480','Rua'),
(753,'Rio Branco','Terra','Adalberto Aragão','69910-620','Rua'),
(754,'Rio Branco','Thamaturgo de Azevedo','Ipase','69909-351','Rua'),
(755,'Rio Branco','Thamaturgo de Azevedo','Ipase','69900-230','Travessa'),
(756,'Rio Branco','Thomé de Souza','Floresta','69906-280','Rua'),
(757,'Rio Branco','Tiarajú','São Francisco','69907-331','Conjunto'),
(758,'Rio Branco','Tijuca','Mascarenhas de Moraes','69906-170','Rua'),
(759,'Rio Branco','Tiradentes','Quinze','69901-270','Rua'),
(760,'Rio Branco','Tiradentes','Quinze','69901-275','Travessa'),
(761,'Rio Branco','Três','Tancredo Neves','69918-000','Avenida'),
(762,'Rio Branco','Três','Tancredo Neves','69918-050','Rua'),
(763,'Rio Branco','Três','Bahia Nova','69904-390','Rua'),
(764,'Rio Branco','Três','Morada do Sol','69910-380','Rua'),
(765,'Rio Branco','Três de Setembro','Placas','69914-780','Rua'),
(766,'Rio Branco','Treze','Bahia Nova','69904-490','Rua'),
(767,'Rio Branco','Treze','Tancredo Neves','69918-150','Rua'),
(768,'Rio Branco','Treze','Estação Experimental','69907-500','Rua'),
(769,'Rio Branco','Trinta','Tancredo Neves','69918-340','Rua'),
(770,'Rio Branco','Trinta e Cinco','Tancredo Neves','69918-390','Rua'),
(771,'Rio Branco','Trinta e Dois','Tancredo Neves','69918-360','Rua'),
(772,'Rio Branco','Trinta e Quatro','Tancredo Neves','69918-380','Rua'),
(773,'Rio Branco','Trinta e Seis','Estação Experimental','69912-615','Rua'),
(774,'Rio Branco','Trinta e Três','Tancredo Neves','69918-370','Rua'),
(775,'Rio Branco','Trinta e Um','Tancredo Neves','69918-350','Rua'),
(776,'Rio Branco','Trinta e Um de Março','Seis de Agosto','69901-030','Rua'),
(777,'Rio Branco','Triunfo','Cadeia Nova','69901-470','Rua'),
(778,'Rio Branco','Tropical I, II, III','São Francisco','69907-311','Conjunto'),
(779,'Rio Branco','Tucano','Chácara Ipê','69911-580','Alameda'),
(780,'Rio Branco','Tucumã','Distrito Industrial','69917-400','Conjunto'),
(781,'Rio Branco','Tucuruí','Palheiral','69903-800','Rua'),
(782,'Rio Branco','Túlias','Primavera','69911-500','Rua'),
(783,'Rio Branco','Tutóia do Maranhão','Estação Experimental','69912-630','Rua'),
(784,'Rio Branco','Ubatuba','Vila Ivonete','69914-590','Rua'),
(785,'Rio Branco','Uirapuru','Chácara Ipê','69911-730','Alameda'),
(786,'Rio Branco','Uirapuru','Cadeia Nova','69901-530','Rua'),
(787,'Rio Branco','Um','Tancredo Neves','69918-030','Rua'),
(788,'Rio Branco','Um','Tancredo Neves','69918-020','Avenida'),
(789,'Rio Branco','Um','Bahia Nova','69904-370','Rua'),
(790,'Rio Branco','Universitário','Distrito Industrial','69915-300','Conjunto'),
(791,'Rio Branco','Urano','Adalberto Aragão','69910-590','Rua'),
(792,'Rio Branco','Uricuri','Chácara Ipê','69911-700','Alameda'),
(793,'Rio Branco','Uva','Morada do Sol','69910-400','Rua'),
(794,'Rio Branco','V','Terminal Cadeia Velha','69900-720','Rua'),
(795,'Rio Branco','Valdomiro Lopes','Vila Ivonete','69914-460','Rua'),
(796,'Rio Branco','Valério Magalhães','Bosque','69909-710','Rua'),
(797,'Rio Branco','Vasco da Gama','Capoeira','69910-080','Travessa'),
(798,'Rio Branco','Vasconcelos','Triângulo','69902-010','Travessa'),
(799,'Rio Branco','Veneza','Jardim Europa','69911-210','Alameda'),
(800,'Rio Branco','Veneza','Estação Experimental','69907-430','Rua'),
(801,'Rio Branco','Venezuela','Jardim Europa','69911-835','Alameda'),
(802,'Rio Branco','Venezuela','Cerâmica','69900-280','Rua'),
(803,'Rio Branco','Vênus','Morada do Sol','69910-470','Rua'),
(804,'Rio Branco','Vera Cruz','Aviário','69910-670','Travessa'),
(805,'Rio Branco','Vera Cruz','Bahia','69904-230','Travessa'),
(806,'Rio Branco','Verona','Jardim Europa','69911-240','Alameda'),
(807,'Rio Branco','Veterano Henrique Julião','Abrahão Alab','69907-120','Rua'),
(808,'Rio Branco','Veterano Hernesto Sales','Abrahão Alab','69907-110','Rua'),
(809,'Rio Branco','Veterano Manoel Avelino','Abrahão Alab','69907-140','Rua'),
(810,'Rio Branco','Veterano Manoel Barros','Abrahão Alab','69907-150','Rua'),
(811,'Rio Branco','Veterano Telmo Julião','Abrahão Alab','69907-130','Rua'),
(812,'Rio Branco','Viena','Jardim Europa','69911-220','Alameda'),
(813,'Rio Branco','Vilhena','Palheiral','69903-740','Travessa'),
(814,'Rio Branco','Vinte','Bahia Nova','69904-550','Rua'),
(815,'Rio Branco','Vinte','Tancredo Neves','69918-240','Rua'),
(816,'Rio Branco','Vinte de Março','Placas','69914-820','Rua'),
(817,'Rio Branco','Vinte e Cinco','Bahia Nova','69904-600','Rua'),
(818,'Rio Branco','Vinte e Cinco','Tancredo Neves','69918-290','Rua'),
(819,'Rio Branco','Vinte e Dois','Tancredo Neves','69918-260','Rua'),
(820,'Rio Branco','Vinte e Dois','Bahia Nova','69904-570','Rua'),
(821,'Rio Branco','Vinte e Nove','Tancredo Neves','69918-330','Rua'),
(822,'Rio Branco','Vinte e Oito','Tancredo Neves','69918-320','Rua'),
(823,'Rio Branco','Vinte e Oito','Estação Experimental','69912-610','Rua'),
(824,'Rio Branco','Vinte e Quatro','Bahia Nova','69904-590','Rua'),
(825,'Rio Branco','Vinte e Quatro','Tancredo Neves','69918-280','Rua'),
(826,'Rio Branco','Vinte e Quatro de Janeiro','Seis de Agosto','69901-150','Rua'),
(827,'Rio Branco','Vinte e Seis','Tancredo Neves','69918-300','Rua'),
(828,'Rio Branco','Vinte e Sete','Tancredo Neves','69918-310','Rua'),
(829,'Rio Branco','Vinte e Três','Bahia Nova','69904-580','Rua'),
(830,'Rio Branco','Vinte e Três','Tancredo Neves','69918-270','Rua'),
(831,'Rio Branco','Vinte e Um','Tancredo Neves','69918-250','Rua'),
(832,'Rio Branco','Vinte e Um','Bahia Nova','69904-560','Rua'),
(833,'Rio Branco','Violeta','Morada do Sol','69910-490','Rua'),
(834,'Rio Branco','Violetas','Primavera','69911-480','Rua'),
(835,'Rio Branco','Virgílio Lima','Capoeira','69910-120','Travessa'),
(836,'Rio Branco','Virgílio Lima','Seis de Agosto','69901-060','Rua'),
(837,'Rio Branco','Visconde de Mauá','José Augusto','69909-080','Rua'),
(838,'Rio Branco','Vital Brasil','Estação Experimental','69912-390','Rua'),
(839,'Rio Branco','Vitória','Nova Estação','69914-210','Rua'),
(840,'Rio Branco','Vitória','Primavera','69911-440','Rua'),
(841,'Rio Branco','Vitória Régia','Morada do Sol','69910-460','Rua'),
(842,'Rio Branco','Xapuri','Aeroporto Velho','69903-510','Rua'),
(843,'Rio Branco','Xapuri','Base','69908-450','Rua'),
(844,'Rio Branco','Xavier Maia','Vila Ivonete','69918-430','Conjunto');

