-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ap.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ap.sql /var/lib/postgresql/testone/cep_pg_ap.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_ap.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_ap.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_ap ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_ap PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_ap.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_ap.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_ap.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_ap.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_ap.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_ap VALUES (1,'Macapá','Abelardo Barbosa','Sol Nascente','68909-167','Rua'),
(2,'Macapá','Açaí','Loteamento Açaí','68909-184','Rua'),
(3,'Macapá','Acelino de Leão','Trem','68900-300','Avenida'),
(4,'Macapá','Acézio Guedes','Perpétuo Socorro','68906-230','Rua'),
(5,'Macapá','Acre','Pacoval','68908-390','Avenida'),
(6,'Macapá','Adilson José Pinto Pereira','São Lázaro','68908-610','Rua'),
(7,'Macapá','Adolfo de Menezes','Infraero I','68908-864','Avenida'),
(8,'Macapá','Agenor Ferreira Pinto','Jardim Marco Zero','68903-220','Rua'),
(9,'Macapá','Airton Senna','Jardim Marco Zero','68903-035','Avenida'),
(10,'Macapá','Alagoas','Pacoval','68908-300','Avenida'),
(11,'Macapá','Albatroz','Infraero I','68908-868','Passagem'),
(12,'Macapá','Alceu Paulo Ramos','Novo Horizonte','68909-800','Rua'),
(13,'Macapá','Alexandra Lemos','Renascer','68907-180','Avenida'),
(14,'Macapá','Alexandre Ferreira da Silva','Jardim Felicidade','68909-330','Avenida'),
(15,'Macapá','Almerindo S. Farias','Congós','68904-780','Avenida'),
(16,'Macapá','Almirante Barroso','Central','68906-360','Avenida'),
(17,'Macapá','Altemar Dutra','Sol Nascente','68909-154','Rua'),
(18,'Macapá','Aluísio Azevedo','Sol Nascente','68909-157','Rua'),
(19,'Macapá','Álvaro Bezerra','Santa Inês','68902-440','Rua'),
(20,'Macapá','Álvaro Nobre','Jardim Marco Zero','68903-240','Avenida'),
(21,'Macapá','Amadeu Gama','Jardim Marco Zero','68903-230','Rua'),
(22,'Macapá','Amazonas','Pacoval','68908-330','Avenida'),
(23,'Macapá','Ambrósio Lúcio da Silva','São Lázaro','68908-540','Avenida'),
(24,'Macapá','Amélia Dias Santos','Perpétuo Socorro','68906-140','Avenida'),
(25,'Macapá','Amilar Brenha','Jardim Felicidade','68909-005','Rua'),
(26,'Macapá','Ana Maria Gomes da Costa','Jardim Felicidade','68909-350','Avenida'),
(27,'Macapá','Ana Maria Graças Picanço','Jardim Felicidade','68909-460','Travessa'),
(28,'Macapá','Ana Nery','Laguinho','68908-190','Avenida'),
(29,'Macapá','Ananindeua','Infraero II','68908-007','Rua'),
(30,'Macapá','Anataia Piedade','Nova Esperança','68900-680','Travessa'),
(31,'Macapá','Andrade Farias','Congós','68904-770','Avenida'),
(32,'Macapá','André de Oliveira Costa','Santa Inês','68902-540','Rua'),
(33,'Macapá','André Luís','Infraero I','68908-867','Avenida'),
(34,'Macapá','Anete Gomes da Silva','São Lázaro','68908-570','Avenida'),
(35,'Macapá','Anhangüera','Buritizal','68900-410','Avenida'),
(36,'Macapá','Anhangüera','Beirol','68902-090','Avenida'),
(37,'Macapá','Aníbal Barcelos','Jardim Felicidade','68909-720','Avenida'),
(38,'Macapá','Antônio Carlos Farias de Souza','Pantanal','68908-763','Avenida'),
(39,'Macapá','Antônio Carlos Reis','Jardim Felicidade','68909-270','Avenida'),
(40,'Macapá','Antônio Castro Monteiro','Universidade','68903-750','Avenida'),
(41,'Macapá','Antônio Coelho de Carvalho','Central','68900-001','Avenida'),
(42,'Macapá','Antônio Flexa da Costa','Novo Horizonte','68909-810','Rua'),
(43,'Macapá','Antônio Gonçalves Tocantins','Trem','68900-240','Rua'),
(44,'Macapá','Antônio Lisboa Pinheiro','Jardim Marco Zero','68903-120','Avenida'),
(45,'Macapá','Antônio Marcos','Sol Nascente','68909-159','Rua'),
(46,'Macapá','Antônio Martins da Silva','Jardim Equatorial','68902-820','Rua'),
(47,'Macapá','Antônio Osmar','Jardim Felicidade','68909-070','Rua'),
(48,'Macapá','Antônio Pelais de Souza','Perpétuo Socorro','68906-170','Rua'),
(49,'Macapá','Antônio Picanço e Silva','Novo Horizonte','68909-820','Avenida'),
(50,'Macapá','Antônio Pinheiro Sampaio','Alvorada','68904-270','Rua'),
(51,'Macapá','Antônio Rufino da Paixão','Pantanal','68908-769','Avenida'),
(52,'Macapá','Antônio Serafim dos Santos','Pantanal','68908-766','Avenida'),
(53,'Macapá','Antônio W. T. Pinheiro','Jardim Marco Zero','68903-080','Rua'),
(54,'Macapá','Antropocentrismo','Renascer','68907-200','Rua'),
(55,'Macapá','Aracaju','Infraero II','68908-036','Rua'),
(56,'Macapá','Arauá','Beirol','68902-550','Travessa'),
(57,'Macapá','Ariosvaldo Coelho Caxias','Cidade Nova','68905-120','Rua'),
(58,'Macapá','Aristóteles','Renascer','68907-150','Avenida'),
(59,'Macapá','Armando Oliveira Pontes','Congós','68904-030','Avenida'),
(60,'Macapá','Armando Tupan A. de Abreu','São Lázaro','68908-560','Avenida'),
(61,'Macapá','Armando Tupan Alves de Abreu','São Lázaro','68908-475','Avenida'),
(62,'Macapá','Armindo Pinto','Boné Azul','68909-171','Rua'),
(63,'Macapá','Arthur Roque','Congós','68904-350','Avenida'),
(64,'Macapá','Ataíde Teive','Trem','68900-180','Avenida'),
(65,'Macapá','Ataulfo Alves','Sol Nascente','68909-147','Rua'),
(66,'Macapá','Augusto dos Anjos','Sol Nascente','68909-151','Rua'),
(67,'Macapá','Augusto Q. Bruno','Pantanal','68908-768','Avenida'),
(68,'Macapá','Augusto Santos','Congós','68904-530','Avenida'),
(69,'Macapá','Aureliano Rening','Congós','68904-510','Avenida'),
(70,'Macapá','Aurino B. Oliveira','São Lázaro','68908-470','Avenida'),
(71,'Macapá','Aurino de Oliveira','São Lázaro','68908-455','Avenida'),
(72,'Macapá','Aurora Ferreira Pires da Costa','Congós','68904-200','Avenida'),
(73,'Macapá','B','São Lázaro','68908-740','Rua'),
(74,'Macapá','Bacuris','Brasil Novo','68909-182','Travessa'),
(75,'Macapá','Bahia','Infraero II','68908-056','Rua'),
(76,'Macapá','Bahia','Pacoval','68908-320','Avenida'),
(77,'Macapá','Balcans','Renascer','68907-170','Avenida'),
(78,'Macapá','Barão de Mauá','Buritizal','68902-740','Rua'),
(79,'Macapá','Barão do Rio Branco','Central','68906-000','Praça'),
(80,'Macapá','Beira Rio','Beirol','68902-560','Rua'),
(81,'Macapá','Beira Rio','Perpétuo Socorro','68906-025','Rua'),
(82,'Macapá','Bela Vista','Jardim Felicidade','68909-430','Travessa'),
(83,'Macapá','Belém','Infraero II','68908-009','Rua'),
(84,'Macapá','Benedito A. Tavares','Nova Esperança','68903-020','Rua'),
(85,'Macapá','Benedito Lino do Carmo','Buritizal','68904-760','Rua'),
(86,'Macapá','Benedito Malcher','Nova Esperança','68900-610','Avenida'),
(87,'Macapá','Benedito Rodrigues Ferreira','Pantanal','68908-778','Rua'),
(88,'Macapá','Ben-Hur Corrêa Alves','Buritizal','68904-470','Avenida'),
(89,'Macapá','Bizâncio','Renascer','68907-420','Rua'),
(90,'Macapá','Boa Vista','Infraero II','68908-008','Rua'),
(91,'Macapá','Boné Azul','Jardim Marco Zero','68903-610','Conjunto'),
(92,'Macapá','Brasil','Jardim Felicidade','68909-730','Avenida'),
(93,'Macapá','Brasil Novo','Jardim Felicidade','68909-710','Conjunto'),
(94,'Macapá','Brasília','Infraero II','68908-059','Rua'),
(95,'Macapá','BR-Cento e Cinqüenta e Seis','Jardim Felicidade','68909-130','Rodovia'),
(96,'Macapá','Búfalo','Infraero I','68908-854','Passagem'),
(97,'Macapá','C','Jardim Felicidade','68909-440','Travessa'),
(98,'Macapá','Cabo Maurício','Jardim Marco Zero','68903-250','Avenida'),
(99,'Macapá','Cabo Velho','Congós','68904-370','Avenida'),
(100,'Macapá','Cabralzinho','Alvorada','68906-700','Conjunto'),
(101,'Macapá','Cajueiro','Brasil Novo','68909-181','Rua'),
(102,'Macapá','Cândido Mendes','Central','68900-100','Rua'),
(103,'Macapá','Cândido Mendes','Central','68906-260','Rua'),
(104,'Macapá','Cantuário','Laguinho','68908-630','Travessa'),
(105,'Macapá','Caramuru','Beirol','68902-100','Avenida'),
(106,'Macapá','Carlos Almeida de Souza','Jardim Felicidade','68909-260','Avenida'),
(107,'Macapá','Carlos Cantídio Corte','Jardim Marco Zero','68903-260','Rua'),
(108,'Macapá','Carlos Drumond de Andrade','Congós','68904-790','Rua'),
(109,'Macapá','Carlos Gomes','Santa Rita','68906-050','Avenida'),
(110,'Macapá','Carlos Lins Cortês','Infraero II','68908-074','Avenida'),
(111,'Macapá','Cartagenezes','Renascer','68907-270','Avenida'),
(112,'Macapá','Cartola','Sol Nascente','68909-139','Avenida'),
(113,'Macapá','Castro Alves','Sol Nascente','68909-142','Avenida'),
(114,'Macapá','Catalina','Infraero I','68908-865','Passagem'),
(115,'Macapá','Caubi Sérgio Melo','São Lázaro','68908-415','Avenida'),
(116,'Macapá','Caubi Sérgio Melo','Pantanal','68908-761','Avenida'),
(117,'Macapá','Caxias do Sul','Infraero II','68908-041','Rua'),
(118,'Macapá','Cazuza','Sol Nascente','68909-156','Rua'),
(119,'Macapá','Ceará','Pacoval','68908-260','Avenida'),
(120,'Macapá','Cecília Meireles','Sol Nascente','68909-141','Avenida'),
(121,'Macapá','Cecília Vicente da Paixão','Pantanal','68908-771','Avenida'),
(122,'Macapá','Celestino Pinheiro','Nova Esperança','68900-560','Avenida'),
(123,'Macapá','Centurião','Renascer','68907-290','Rua'),
(124,'Macapá','Chico Noé','Jesus de Nazaré','68900-820','Praça'),
(125,'Macapá','Cid Borges de Santana','Infraero II','68908-006','Avenida'),
(126,'Macapá','Cinco','Jardim Felicidade','68909-490','Rua'),
(127,'Macapá','Cinco','Buritizal','68904-550','Travessa'),
(128,'Macapá','Cinco de Outubro','Nova Esperança','68900-045','Travessa'),
(129,'Macapá','Clara Nunes','Sol Nascente','68909-148','Rua'),
(130,'Macapá','Classicismo','Renascer','68907-130','Avenida'),
(131,'Macapá','Claudomiro Moraes','Congós','68904-000','Rua'),
(132,'Macapá','Clemência Zagury','Nova Esperança','68900-570','Avenida'),
(133,'Macapá','Cleveland Sá Cavalcante','Congós','68904-240','Avenida'),
(134,'Macapá','Clodoaldo da Silva Matias','Jardim Felicidade','68909-410','Travessa'),
(135,'Macapá','Clodovio Coelho','Trem','68902-050','Avenida'),
(136,'Macapá','Coaracy Nunes','Central','68900-010','Avenida'),
(137,'Macapá','Comandante Marapanim','Congós','68904-420','Avenida'),
(138,'Macapá','Cônego Domingos Maltez','Trem','68900-270','Avenida'),
(139,'Macapá','Constantinoplas','Renascer','68907-440','Rua'),
(140,'Macapá','Constelação de Dellos','Renascer','68907-500','Rua'),
(141,'Macapá','Coriolano Jucá','Central','68906-310','Avenida'),
(142,'Macapá','Corito','Renascer','68907-410','Alameda'),
(143,'Macapá','Creta','Renascer','68907-010','Alameda'),
(144,'Macapá','Creuza Mendes Holanda','Muca','68902-280','Avenida'),
(145,'Macapá','Cupuaçus','Brasil Novo','68909-183','Alameda'),
(146,'Macapá','Curiaú','Jardim Felicidade','68909-590','Rodovia'),
(147,'Macapá','da Bandeira','Central','68906-300','Praça'),
(148,'Macapá','da Felicidade','Jardim Felicidade','68909-000','Rua'),
(149,'Macapá','da Liberdade','Jardim Felicidade','68909-220','Travessa'),
(150,'Macapá','da Luz','Jardim Felicidade','68909-180','Travessa'),
(151,'Macapá','da Raça Negra','Jardim Felicidade','68909-140','Travessa'),
(152,'Macapá','Dalva de Oliveira','Sol Nascente','68909-161','Rua'),
(153,'Macapá','das Bacabas','Loteamento Açaí','68909-207','Avenida'),
(154,'Macapá','das Classes','Renascer','68907-510','Rua'),
(155,'Macapá','das Elites','Renascer','68907-310','Avenida'),
(156,'Macapá','das Jacas','Loteamento Açaí','68909-205','Rua'),
(157,'Macapá','das Nações','Boné Azul','68909-173','Avenida'),
(158,'Macapá','das Oliveiras','Jardim Equatorial','68903-620','Vila'),
(159,'Macapá','das Pedrinhas','Jardim Equatorial','68903-660','Canal'),
(160,'Macapá','das Pupunhas','Loteamento Açaí','68909-187','Rua'),
(161,'Macapá','Décima','Marabaixo','68909-847','Avenida'),
(162,'Macapá','Décima Nona','Marabaixo','68909-858','Avenida'),
(163,'Macapá','Décima Oitava','Marabaixo','68909-857','Avenida'),
(164,'Macapá','Décima Primeira','Marabaixo','68909-848','Avenida'),
(165,'Macapá','Décima Quarta','Marabaixo','68909-852','Avenida'),
(166,'Macapá','Décima Quinta','Marabaixo','68909-853','Avenida'),
(167,'Macapá','Décima Segunda','Marabaixo','68909-849','Avenida'),
(168,'Macapá','Décima Sétima','Marabaixo','68909-856','Avenida'),
(169,'Macapá','Décima Sexta','Marabaixo','68909-854','Avenida'),
(170,'Macapá','Décima Terceira','Marabaixo','68909-851','Avenida'),
(171,'Macapá','Delegado Antônio Melo','Congós','68904-490','Travessa'),
(172,'Macapá','Dener','Boné Azul','68909-172','Avenida'),
(173,'Macapá','Deoclides F. Mont''Alverne','Jardim Felicidade','68909-400','Avenida'),
(174,'Macapá','Dersia','Renascer','68907-580','Avenida'),
(175,'Macapá','Desidério Antônio Coelho','Trem','68900-290','Avenida'),
(176,'Macapá','Dezenove de Julho','Congós','68904-800','Rua'),
(177,'Macapá','Dezenove de Março','Cidade Nova','68905-090','Avenida'),
(178,'Macapá','Dezesseis de Julho','Congós','68904-710','Avenida'),
(179,'Macapá','Dezessete','Alvorada','68906-115','Travessa'),
(180,'Macapá','Dezessete de Julho','Congós','68904-690','Travessa'),
(181,'Macapá','Dezoito de Julho','Congós','68904-620','Travessa'),
(182,'Macapá','Diógenes Silva','Trem','68900-310','Avenida'),
(183,'Macapá','Dionísio A. da Costa Filho','Congós','68904-100','Avenida'),
(184,'Macapá','Dirceu Cordeiro Dias','São Lázaro','68908-440','Avenida'),
(185,'Macapá','do Araxá','Santa Inês','68902-360','Passagem'),
(186,'Macapá','do Araxá','Jardim Equatorial','68903-630','Rua'),
(187,'Macapá','do Jandiá','São Lázaro','68908-840','Canal'),
(188,'Macapá','do Mucajá','Santa Inês','68902-400','Canal'),
(189,'Macapá','do Paraíso','Jardim Felicidade','68909-010','Travessa'),
(190,'Macapá','do Setentrião','Jardim Felicidade','68909-020','Travessa'),
(191,'Macapá','Dois','Universidade','68903-760','Travessa'),
(192,'Macapá','Dois','Buritizal','68904-570','Avenida'),
(193,'Macapá','Dois','Alvorada','68906-790','Rua'),
(194,'Macapá','Dois','Jardim Felicidade','68909-540','Rua'),
(195,'Macapá','Dois','Pacoval','68908-810','Travessa'),
(196,'Macapá','Dois','Jardim Equatorial','68902-830','Quadra'),
(197,'Macapá','Dois','Jardim Felicidade','68909-670','Travessa'),
(198,'Macapá','Dois de Setembro','Congós','68904-810','Rua'),
(199,'Macapá','Dom José Maritano','Jardim Marco Zero','68903-270','Avenida'),
(200,'Macapá','Domingos Amorim','Congós','68904-220','Avenida'),
(201,'Macapá','Dona Ermínia','Boné Azul','68909-175','Rua'),
(202,'Macapá','dos Abacaxis','Loteamento Açaí','68909-198','Rua'),
(203,'Macapá','dos Abius','Loteamento Açaí','68909-204','Rua'),
(204,'Macapá','dos Aimorés','Beirol','68902-140','Avenida'),
(205,'Macapá','dos Anajás','Loteamento Açaí','68909-192','Rua'),
(206,'Macapá','dos Araçás','Loteamento Açaí','68909-202','Rua'),
(207,'Macapá','dos Bacuris','Loteamento Açaí','68909-206','Avenida'),
(208,'Macapá','dos Bandeirantes','Infraero I','68908-885','Passagem'),
(209,'Macapá','dos Buritis','Loteamento Açaí','68909-188','Rua'),
(210,'Macapá','dos Cupuaçus','Loteamento Açaí','68909-208','Avenida'),
(211,'Macapá','dos Emigrantes','Jardim Felicidade','68909-150','Travessa'),
(212,'Macapá','dos Galibis','Beirol','68902-130','Avenida'),
(213,'Macapá','dos Goiatacazes','Beirol','68902-150','Avenida'),
(214,'Macapá','dos Guaranis','Beirol','68902-160','Avenida'),
(215,'Macapá','dos Jenipapos','Loteamento Açaí','68909-196','Rua'),
(216,'Macapá','dos Mamões','Loteamento Açaí','68909-194','Rua'),
(217,'Macapá','dos Maracujás','Loteamento Açaí','68909-197','Rua'),
(218,'Macapá','dos Maris','Loteamento Açaí','68909-203','Rua'),
(219,'Macapá','dos Mucajás','Loteamento Açaí','68909-189','Rua'),
(220,'Macapá','dos Mulatos','Jardim Felicidade','68909-110','Travessa'),
(221,'Macapá','dos Murucis','Loteamento Açaí','68909-199','Rua'),
(222,'Macapá','dos Navegantes','Beirol','68902-600','Avenida'),
(223,'Macapá','dos Piquiás','Loteamento Açaí','68909-193','Rua'),
(224,'Macapá','dos Prazeres','Jardim Felicidade','68909-290','Avenida'),
(225,'Macapá','dos Tambés','Beirol','68902-200','Avenida'),
(226,'Macapá','dos Tamoios','Beirol','68902-180','Avenida'),
(227,'Macapá','dos Taperebás','Loteamento Açaí','68909-186','Rua'),
(228,'Macapá','dos Timbiras','Beirol','68902-170','Avenida'),
(229,'Macapá','dos Tucumãs','Loteamento Açaí','68909-191','Rua'),
(230,'Macapá','dos Tupiniquins','Beirol','68902-120','Avenida'),
(231,'Macapá','dos Tupis','Beirol','68902-190','Avenida'),
(232,'Macapá','dos Xavantes','Beirol','68902-110','Avenida'),
(233,'Macapá','Douglas','Infraero I','68908-875','Passagem'),
(234,'Macapá','Doutor Alberto Lima','Congós','68904-750','Rua'),
(235,'Macapá','Doutor André Luís','Infraero I','68908-850','Travessa'),
(236,'Macapá','Doutor Braulino','Jardim Marco Zero','68903-500','Rua'),
(237,'Macapá','Doutor Manoel Brasil','Congós','68904-345','Rua'),
(238,'Macapá','Doutor Silva Salgado','Santa Rita','68906-580','Avenida'),
(239,'Macapá','Doutor Walter da S. Pacheco','Jardim Marco Zero','68903-180','Rua'),
(240,'Macapá','Duque de Caxias','Alvorada','68906-720','Rodovia'),
(241,'Macapá','Duque de Caxias','Central','68906-330','Avenida'),
(242,'Macapá','Edi','Renascer','68907-240','Rua'),
(243,'Macapá','Edilson José Prado Ribeiro','Congós','68904-700','Avenida'),
(244,'Macapá','Edite Penafort','Congós','68904-830','Avenida'),
(245,'Macapá','Egito','Renascer','68907-350','Avenida'),
(246,'Macapá','Eli Rodrigues','Cabralzinho','68906-850','Rua'),
(247,'Macapá','Eliézer Levy','Trem','68900-140','Rua'),
(248,'Macapá','Eliézer Levy','Central','68906-400','Rua'),
(249,'Macapá','Eliézer Levy','Laguinho','68908-090','Rua'),
(250,'Macapá','Elis Regina','Sol Nascente','68909-144','Avenida'),
(251,'Macapá','Elitismo','Renascer','68907-610','Travessa'),
(252,'Macapá','Eloy Monteiro Nunes','Nova Esperança','68904-290','Rua'),
(253,'Macapá','Emanoel V. Santos','Congós','68904-150','Travessa'),
(254,'Macapá','Emanuel Souza da Silva','Jardim Equatorial','68902-250','Avenida'),
(255,'Macapá','Emílio Médice','Infraero I','68908-869','Rua'),
(256,'Macapá','Engenheiro Joaquim','Nova Esperança','68900-690','Travessa'),
(257,'Macapá','Epátridas','Renascer','68907-600','Travessa'),
(258,'Macapá','Equatorial','Jardim Marco Zero','68903-110','Avenida'),
(259,'Macapá','Equatorial','Jardim Felicidade','68909-160','Travessa'),
(260,'Macapá','Eráclito Z. Coutinho','Congós','68904-415','Travessa'),
(261,'Macapá','Ernestino Borges','Laguinho','68908-010','Avenida'),
(262,'Macapá','Ernesto Pereira Colares','Congós','68904-190','Avenida'),
(263,'Macapá','Esparta','Renascer','68907-460','Avenida'),
(264,'Macapá','Esperimentos','Renascer','68907-120','Rua'),
(265,'Macapá','Espólio','Renascer','68907-520','Rua'),
(266,'Macapá','Euci Rodrigues Farias','Pantanal','68908-776','Rua'),
(267,'Macapá','Euclides da Cunha','Central','68906-470','Avenida'),
(268,'Macapá','Eufrázio da Silva Gaia','Alvorada','68906-685','Travessa'),
(269,'Macapá','Eulália Maria de Menezes','Jardim Felicidade','68909-630','Rua'),
(270,'Macapá','Eulálio Modesto de Oliveira','Santa Inês','68902-720','Avenida'),
(271,'Macapá','Eurico dos Santos Barbosa','Jardim Marco Zero','68903-510','Rua'),
(272,'Macapá','Evaldo Braga','Sol Nascente','68909-162','Rua'),
(273,'Macapá','Evandro Carneiro de Melo','Buritizal','68904-380','Avenida'),
(274,'Macapá','FAB','Central','68906-005','Avenida'),
(275,'Macapá','Fávile Gentil','São Lázaro','68908-465','Avenida'),
(276,'Macapá','Favilo Gentil','São Lázaro','68908-520','Avenida'),
(277,'Macapá','Feliciano Coelho','Trem','68900-260','Avenida'),
(278,'Macapá','Felipe Camarão','Beirol','68902-060','Avenida'),
(279,'Macapá','Fernando das Neves Dias','Jardim Marco Zero','68903-050','Rua'),
(280,'Macapá','Flor de Lis','Cidade Nova','68905-150','Passagem'),
(281,'Macapá','Floriano Peixoto','Central','68900-840','Praça'),
(282,'Macapá','Floriano Peixoto','Central','68900-700','Travessa'),
(283,'Macapá','Floriano Waldek','São Lázaro','68908-485','Rua'),
(284,'Macapá','Fortunato Peres','Congós','68904-160','Travessa'),
(285,'Macapá','Francisca P. de Mendonça','Muca','68902-340','Avenida'),
(286,'Macapá','Francisco Alves Corrêa','Jardim Felicidade','68909-390','Avenida'),
(287,'Macapá','Francisco Azarias da Silva C. Neto','Central','68900-080','Rua'),
(288,'Macapá','Francisco Furtado','Nova Esperança','68904-330','Rua'),
(289,'Macapá','Francisco Matos','Jardim Marco Zero','68903-280','Avenida'),
(290,'Macapá','Francisco Serrano','Central','68900-380','Alameda'),
(291,'Macapá','Francisco Serrano','Nova Esperança','68900-710','Avenida'),
(292,'Macapá','Francisco Torquato de Araújo','Congós','68904-440','Avenida'),
(293,'Macapá','Francisco Valois Lima','Santa Rita','68900-490','Avenida'),
(294,'Macapá','Francisco Xavier das Chagas','Jardim Felicidade','68909-050','Rua'),
(295,'Macapá','Fraternidade','Renascer','68907-070','Avenida'),
(296,'Macapá','G','Muca','68902-313','Avenida'),
(297,'Macapá','General Gurjão','Central','68900-050','Avenida'),
(298,'Macapá','General Osório','Perpétuo Socorro','68906-320','Avenida'),
(299,'Macapá','General Osório','Laguinho','68908-180','Avenida'),
(300,'Macapá','General Rondon','Central','68906-390','Rua'),
(301,'Macapá','General Rondon','Laguinho','68908-080','Rua'),
(302,'Macapá','General Rondon','Trem','68900-130','Rua'),
(303,'Macapá','Geribá Almeida de A. Costa','Jardim Felicidade','68909-190','Avenida'),
(304,'Macapá','Germano Silva Souza','São Lázaro','68908-450','Avenida'),
(305,'Macapá','Gertrudes Saturnino Loureiro','Perpétuo Socorro','68906-110','Avenida'),
(306,'Macapá','Gerusa','Renascer','68907-110','Avenida'),
(307,'Macapá','Glicério de Souza Figueiredo','Muca','68906-560','Rua'),
(308,'Macapá','Goiabeira','Brasil Novo','68909-176','Rua'),
(309,'Macapá','Goiás','Pacoval','68908-340','Rua'),
(310,'Macapá','Gonzaguinha','Sol Nascente','68909-132','Avenida'),
(311,'Macapá','Graciliano da Silva Trindade','Jardim Equatorial','68902-260','Avenida'),
(312,'Macapá','Grécia','Renascer','68907-340','Rua'),
(313,'Macapá','Gregório de Matos','Sol Nascente','68909-136','Avenida'),
(314,'Macapá','Guajarina Duarte Mendes','Congós','68904-340','Avenida'),
(315,'Macapá','Guanabara','Pacoval','68908-360','Rua'),
(316,'Macapá','Guilherme Coelho','Jardim Felicidade','68909-080','Rua'),
(317,'Macapá','Hamilton Silva','Beirol','68902-010','Rua'),
(318,'Macapá','Hamilton Silva','Central','68906-440','Rua'),
(319,'Macapá','Hamilton Silva','Trem','68900-340','Rua'),
(320,'Macapá','Hamilton Silva','Jesus de Nazaré','68908-130','Rua'),
(321,'Macapá','Heli Silva','Congós','68904-840','Avenida'),
(322,'Macapá','Hely da Silva Oliveira','Buritizal','68904-520','Avenida'),
(323,'Macapá','Henrique Gallúcio','Central','68900-170','Avenida'),
(324,'Macapá','Heráclito Juarez Filho','Congós','68904-210','Avenida'),
(325,'Macapá','Herádito Azevedo Coutinho','Congós','68904-140','Travessa'),
(326,'Macapá','Hércules','Infraero I','68908-855','Passagem'),
(327,'Macapá','Hermes Monteiro da Silva','Jardim Felicidade','68909-360','Avenida'),
(328,'Macapá','Heródoto','Renascer','68907-050','Avenida'),
(329,'Macapá','Hildemar Maia','Santa Rita','68906-490','Rua'),
(330,'Macapá','Hildemar Maia','Muca','68902-220','Rua'),
(331,'Macapá','Hildemar Maia','Buritizal','68900-440','Rua'),
(332,'Macapá','Hugo Alves Pinto','Perpétuo Socorro','68906-125','Rua'),
(333,'Macapá','Humanismo','Renascer','68907-470','Alameda'),
(334,'Macapá','Igualdade','Renascer','68907-080','Avenida'),
(335,'Macapá','Iluminismo','Renascer','68907-250','Rua'),
(336,'Macapá','Imperatriz','Infraero II','68908-037','Rua'),
(337,'Macapá','Independência','Central','68900-090','Rua'),
(338,'Macapá','Inspetor Aimoré','Jardim Marco Zero','68903-290','Rua'),
(339,'Macapá','Inspetor Marcelino','Jardim Marco Zero','68903-300','Rua'),
(340,'Macapá','Inspetor Orlando Dias','Jardim Marco Zero','68903-310','Avenida'),
(341,'Macapá','Ipiranga','Jardim Felicidade','68909-500','Travessa'),
(342,'Macapá','Iracema Carvão Nunes','Central','68906-305','Avenida'),
(343,'Macapá','Iraci Nunes Nadior','Santa Inês','68900-390','Rua'),
(344,'Macapá','Irineu L. de Souza','Jardim Marco Zero','68903-130','Avenida'),
(345,'Macapá','Irmã Augusta M. de Alencar','Jardim Marco Zero','68903-210','Rua'),
(346,'Macapá','Isaac Zagury','Central','68900-800','Praça'),
(347,'Macapá','Israel Marques Sozinho','Santa Rita','68906-610','Avenida'),
(348,'Macapá','Itália','Renascer','68907-020','Alameda'),
(349,'Macapá','Italiota','Renascer','68907-330','Rua'),
(350,'Macapá','Janari de A. Costa','Congós','68904-540','Avenida'),
(351,'Macapá','Jardim','Nova Esperança','68900-370','Passagem'),
(352,'Macapá','Jasmim','Cidade Nova','68905-160','Passagem'),
(353,'Macapá','João Almeida do Nascimento','Pantanal','68908-777','Rua'),
(354,'Macapá','João Azevedo Tavares','São Lázaro','68908-430','Avenida'),
(355,'Macapá','João de Azevedo Tavares','São Lázaro','68908-445','Avenida'),
(356,'Macapá','João de Castro Sussuarana','Jardim Equatorial','68902-270','Avenida'),
(357,'Macapá','João de Deus','Novo Horizonte','68909-805','Rua'),
(358,'Macapá','João Falco Nery de Sena','São Lázaro','68908-400','Avenida'),
(359,'Macapá','João Falconery de Sena','São Lázaro','68908-425','Avenida'),
(360,'Macapá','João Gualberto da Silva','Nova Esperança','68900-630','Avenida'),
(361,'Macapá','João Guerra','Congós','68904-360','Avenida'),
(362,'Macapá','João Nogueira','Sol Nascente','68909-133','Avenida'),
(363,'Macapá','João P. Coutinho','Congós','68904-387','Avenida'),
(364,'Macapá','João Paulo','Sol Nascente','68909-163','Rua'),
(365,'Macapá','João Paulo de Souza','Jardim Felicidade','68909-030','Rua'),
(366,'Macapá','Joaquim Gouveia','Alvorada','68906-620','Travessa'),
(367,'Macapá','Joaquim Navegantes','Infraero I','68908-895','Passagem'),
(368,'Macapá','Joaquim Pinheiro Borges','Alvorada','68906-710','Travessa'),
(369,'Macapá','Joaquim Silva do Amaral','Jardim Felicidade','68909-340','Avenida'),
(370,'Macapá','Joaquina','Novo Horizonte','68909-830','Avenida'),
(371,'Macapá','Jonatha Bezerra','Infraero I','68908-862','Passagem'),
(372,'Macapá','Jorge Basile','Infraero I','68908-890','Passagem'),
(373,'Macapá','José Alves Pessoa','São Lázaro','68908-480','Avenida'),
(374,'Macapá','José Antônio Siqueira','Laguinho','68908-040','Avenida'),
(375,'Macapá','José Araguarino de Mont''Alverne','Buritizal','68904-500','Avenida'),
(376,'Macapá','José Augusto Façanha','Congós','68904-070','Avenida'),
(377,'Macapá','José B. Coutinho','Congós','68904-170','Avenida'),
(378,'Macapá','José Barbosa','Infraero I','68908-863','Passagem'),
(379,'Macapá','José Bonifácio','Laguinho','68908-210','Rua'),
(380,'Macapá','José Chaves Cohen','Jardim Equatorial','68902-310','Rua'),
(381,'Macapá','José Corrêa da Costa','Nova Esperança','68900-590','Avenida'),
(382,'Macapá','José da Silva Castro','Santa Rita','68900-520','Travessa'),
(383,'Macapá','José de Paulo Lobo','Muca','68902-305','Avenida'),
(384,'Macapá','José de Souza','Santa Inês','68900-400','Rua'),
(385,'Macapá','José de Souza Gomes','Congós','68904-060','Avenida'),
(386,'Macapá','José do Espírito Santo Araújo','Perpétuo Socorro','68906-160','Avenida'),
(387,'Macapá','José Domingos dos Santos','Jardim Marco Zero','68903-030','Rua'),
(388,'Macapá','José dos Santos Furtado','Perpétuo Socorro','68906-130','Avenida'),
(389,'Macapá','José Ferreira Chucre','Jardim Felicidade','68909-250','Avenida'),
(390,'Macapá','José Ferreira da Paz','Infraero I','68908-858','Passagem'),
(391,'Macapá','José Ferreira do Amaral','São Lázaro','68908-420','Avenida'),
(392,'Macapá','José Furtado de Oliveira','Perpétuo Socorro','68906-190','Rua'),
(393,'Macapá','José Gomes Bezerra','Santa Rita','68900-510','Avenida'),
(394,'Macapá','José Gonçalves Picanço','Congós','68904-080','Avenida'),
(395,'Macapá','José Jucá Mont''Alverne','Pacoval','68908-640','Travessa'),
(396,'Macapá','José Lino Ramos','São Lázaro','68908-460','Avenida'),
(397,'Macapá','José Loureiro de Sena','Jardim Felicidade','68909-380','Avenida'),
(398,'Macapá','José Luís Barata','Jardim Marco Zero','68903-160','Rua'),
(399,'Macapá','José Maria Banhos de Araújo','Buritizal','68904-430','Avenida'),
(400,'Macapá','José Maria Silva Azevedo','Jardim Felicidade','68909-060','Rua'),
(401,'Macapá','José Mauro S. do Nascimento','Muca','68902-350','Avenida'),
(402,'Macapá','José Moacir Banhos de Araújo','São Lázaro','68908-550','Avenida'),
(403,'Macapá','José Moacir Banhos de Araújo','Congós','68904-390','Avenida'),
(404,'Macapá','José Nery','Jardim Marco Zero','68903-320','Avenida'),
(405,'Macapá','José P. Mendonça','Nova Esperança','68900-415','Avenida'),
(406,'Macapá','José Pereira Teixeira','São Lázaro','68908-510','Avenida'),
(407,'Macapá','José Praxedes','Nova Esperança','68900-620','Avenida'),
(408,'Macapá','José Rodrigues Leitão','Jardim Marco Zero','68903-040','Rua'),
(409,'Macapá','José Serafim','Laguinho','68908-150','Rua'),
(410,'Macapá','José Serra e Silva','Central','68900-720','Passagem'),
(411,'Macapá','José Tavares de Almeida','Perpétuo Socorro','68906-200','Rua'),
(412,'Macapá','José Trajano de Souza','Beirol','68902-570','Rua'),
(413,'Macapá','José Valente dos Santos','Congós','68904-250','Rua'),
(414,'Macapá','José Viana','São Lázaro','68908-735','Alameda'),
(415,'Macapá','Josefa Banha','Infraero I','68908-861','Passagem'),
(416,'Macapá','Josefa Pelaes','Perpétuo Socorro','68906-035','Rua'),
(417,'Macapá','Josefa Pelaes da Silva','Jardim Felicidade','68909-610','Avenida'),
(418,'Macapá','Josefina S. da Soledade','Alvorada','68906-680','Avenida'),
(419,'Macapá','Jovino Dinoá','Central','68908-110','Rua'),
(420,'Macapá','Jovino Dinoá','Trem','68906-420','Rua'),
(421,'Macapá','Jovino Dinoá','Trem','68900-160','Rua'),
(422,'Macapá','Jovino Dinoá','Beirol','68902-030','Rua'),
(423,'Macapá','Juarez Boas Novas','Cidade Nova','68905-070','Avenida'),
(424,'Macapá','Julião Ramos','Laguinho','68908-650','Passagem'),
(425,'Macapá','Juracy Muniz Coelho','Nova Esperança','68900-530','Avenida'),
(426,'Macapá','Juscelino Kubitschek','Jardim Marco Zero','68903-000','Rodovia'),
(427,'Macapá','Lacônia','Renascer','68907-100','Avenida'),
(428,'Macapá','Laranjeira','Brasil Novo','68909-177','Rua'),
(429,'Macapá','Laudelino Araújo Corrêa','Congós','68904-110','Avenida'),
(430,'Macapá','Leandro','Sol Nascente','68909-137','Avenida'),
(431,'Macapá','Leão Zagury','Jardim Felicidade','68909-200','Travessa'),
(432,'Macapá','Leila Diniz','Sol Nascente','68909-153','Rua'),
(433,'Macapá','Leonardo Davint','Renascer','68907-560','Avenida'),
(434,'Macapá','Leonor Rodrigues','Cabralzinho','68906-860','Rua'),
(435,'Macapá','Leopoldo Machado','Central','68906-430','Rua'),
(436,'Macapá','Leopoldo Machado','Jesus de Nazaré','68908-120','Rua'),
(437,'Macapá','Leopoldo Machado','Beirol','68902-020','Rua'),
(438,'Macapá','Leopoldo Machado','Trem','68900-330','Rua'),
(439,'Macapá','Leopoldo Queiroz Teixeira','Congós','68904-020','Rua'),
(440,'Macapá','Liberdade','Renascer','68907-030','Rua'),
(441,'Macapá','Licínias','Renascer','68907-590','Rua'),
(442,'Macapá','Lindoval A. Sandin','Jardim Felicidade','68909-550','Avenida'),
(443,'Macapá','Londrina','Infraero II','68908-047','Rua'),
(444,'Macapá','Lourenço Araújo de Sá','Jardim Felicidade','68909-370','Avenida'),
(445,'Macapá','Lourenço Tavares de Almeida','Jesus de Nazaré','68908-750','Praça'),
(446,'Macapá','Lourival dos Santos Furtado','Jardim Marco Zero','68903-530','Rua'),
(447,'Macapá','Lua','Jardim Marco Zero','68903-330','Rua'),
(448,'Macapá','Lucimar A. Delcastilo','Jardim Marco Zero','68903-170','Rua'),
(449,'Macapá','Luís Alves Cunha','Congós','68904-343','Avenida'),
(450,'Macapá','Luís Azarias','Jardim Marco Zero','68903-350','Rua'),
(451,'Macapá','Luís Carlos de Araújo Monteiro','Jardim Equatorial','68902-290','Rua'),
(452,'Macapá','Luís César Picanço','Laguinho','68908-670','Travessa'),
(453,'Macapá','Luís Gonzaga','Sol Nascente','68909-138','Avenida'),
(454,'Macapá','Luis Lino dos Santos','São Lázaro','68908-435','Avenida'),
(455,'Macapá','Luís Lino dos Santos','São Lázaro','68908-410','Avenida'),
(456,'Macapá','Luís Pires da Costa','Nova Esperança','68900-600','Avenida'),
(457,'Macapá','Luisa Picanço','São Lázaro','68909-120','Rua'),
(458,'Macapá','Macapá','Jardim Felicidade','68909-740','Rua'),
(459,'Macapá','Macedônia','Renascer','68907-570','Avenida'),
(460,'Macapá','Maceió','Infraero II','68908-046','Rua'),
(461,'Macapá','Machado de Assis','Sol Nascente','68909-135','Avenida'),
(462,'Macapá','Machado de Assis','Central','68906-460','Avenida'),
(463,'Macapá','Mãe Luzia','Laguinho','68908-160','Avenida'),
(464,'Macapá','Maestro Miguel','Perpétuo Socorro','68906-026','Passagem'),
(465,'Macapá','Maia','Sol Nascente','68909-158','Rua'),
(466,'Macapá','Maiêutica','Renascer','68907-230','Rua'),
(467,'Macapá','Mamede Amaral da Silva','Jardim Equatorial','68902-300','Rua'),
(468,'Macapá','Mamoeiro','Brasil Novo','68909-178','Rua'),
(469,'Macapá','Manaus','Infraero II','68908-034','Rua'),
(470,'Macapá','Manoel Cardoso','Cidade Nova','68905-080','Avenida'),
(471,'Macapá','Manoel de Souza','Jardim Marco Zero','68903-360','Avenida'),
(472,'Macapá','Manoel Domingos Medina','Cidade Nova','68905-050','Avenida'),
(473,'Macapá','Manoel Eudóxio Pereira','Beirol','68902-000','Rua'),
(474,'Macapá','Manoel Eudóxio Pereira','Central','68906-450','Rua'),
(475,'Macapá','Manoel Eudóxio Pereira','Central','68908-140','Rua'),
(476,'Macapá','Manoel Eudóxio Pereira','Trem','68900-350','Rua'),
(477,'Macapá','Manoel José dos Santos','Buritizal','68904-006','Avenida'),
(478,'Macapá','Manoel Pacífico Cantuário','Pacoval','68908-275','Rua'),
(479,'Macapá','Manoel Quaresma Mendes','Congós','68904-130','Travessa'),
(480,'Macapá','Mar Egeu','Renascer','68907-530','Avenida'),
(481,'Macapá','Mar Tireno','Renascer','68907-220','Rua'),
(482,'Macapá','Mar Vermelho','Renascer','68907-480','Alameda'),
(483,'Macapá','Marabaixo','Jardim Felicidade','68909-620','Rua'),
(484,'Macapá','Maranhão','Pacoval','68908-240','Avenida'),
(485,'Macapá','Marcelo Cândia','Santa Rita','68906-510','Rua'),
(486,'Macapá','Marcelo Cândia','Santa Rita','68900-730','Rua'),
(487,'Macapá','Marcílio Dias','Laguinho','68908-200','Avenida'),
(488,'Macapá','Marcílio Dias','Perpétuo Socorro','68906-055','Passagem'),
(489,'Macapá','Marco Zero','Jardim Marco Zero','68903-520','Avenida'),
(490,'Macapá','Marco Zero','Santa Inês','68902-580','Travessa'),
(491,'Macapá','Maria da Silva Xavier','Jardim Felicidade','68909-640','Rua'),
(492,'Macapá','Maria das Graças Picanço','Jardim Felicidade','68909-310','Avenida'),
(493,'Macapá','Maria do Carmo Tavares','Nova Esperança','68904-280','Rua'),
(494,'Macapá','Maria Fortunata Barriga','Jardim Marco Zero','68903-380','Avenida'),
(495,'Macapá','Maria Geovanete P. Borges da Silva','Jardim Marco Zero','68903-370','Avenida'),
(496,'Macapá','Maria José Aragão de Souza','Santa Inês','68902-430','Rua'),
(497,'Macapá','Maria José de Nazaré Ferreira Lima','Beirol','68902-850','Travessa'),
(498,'Macapá','Maria Lúcia Brasão','Jardim Marco Zero','68903-390','Avenida'),
(499,'Macapá','Maria Luísa','Pacoval','68908-380','Passagem'),
(500,'Macapá','Maria Marola Gato','Jardim Marco Zero','68903-200','Rua'),
(501,'Macapá','Maria Marques da Costa','Pantanal','68908-772','Avenida'),
(502,'Macapá','Maria Nazaré Brito de Souza','Congós','68904-180','Avenida'),
(503,'Macapá','Maria Neuza do Carmo','Infraero I','68908-880','Rua'),
(504,'Macapá','Maria Nunes','Pantanal','68908-774','Avenida'),
(505,'Macapá','Maria Pereira Cardoso','Infraero I','68908-852','Avenida'),
(506,'Macapá','Maria Quitéria','Trem','68900-280','Avenida'),
(507,'Macapá','Maria Rosa T. de Almeida','Muca','68902-460','Avenida'),
(508,'Macapá','Maria Torres da Silva','Alvorada','68906-640','Rua'),
(509,'Macapá','Mário Cruz','Central','68900-740','Avenida'),
(510,'Macapá','Marlon S. Pereira','Pantanal','68908-773','Avenida'),
(511,'Macapá','Mateus Azevedo Coutinho','Laguinho','68908-020','Avenida'),
(512,'Macapá','Mateus Valente do Couto','Nova Esperança','68900-640','Rua'),
(513,'Macapá','Mato Grosso','Pacoval','68908-350','Rua'),
(514,'Macapá','Maurício M. Trindade','Jardim Equatorial','68902-240','Avenida'),
(515,'Macapá','Maximiano dos Santos Moura','Perpétuo Socorro','68908-590','Avenida'),
(516,'Macapá','Maximiniano Serra Picanço','Congós','68904-090','Avenida'),
(517,'Macapá','Mazagão','Jardim Felicidade','68909-520','Alameda'),
(518,'Macapá','Mendonça Furtado','Central','68900-060','Avenida'),
(519,'Macapá','Mendonça Furtado','Central','68906-350','Avenida'),
(520,'Macapá','Mendonça Júnior','Central','68900-020','Avenida'),
(521,'Macapá','Mendonça Júnior','Central','68906-565','Avenida'),
(522,'Macapá','Mesopotâmia','Renascer','68907-360','Rua'),
(523,'Macapá','Metecos','Renascer','68907-210','Rua'),
(524,'Macapá','Micenas','Renascer','68907-430','Alameda'),
(525,'Macapá','Michelângelo','Renascer','68907-160','Avenida'),
(526,'Macapá','Miguel Faustino Picanço','Congós','68904-040','Avenida'),
(527,'Macapá','Minas Gerais','Nova Esperança','68900-650','Rua'),
(528,'Macapá','Minas Gerais','Alvorada','68906-550','Rua'),
(529,'Macapá','Miss Fátima Diniz','São Lázaro','68908-620','Avenida'),
(530,'Macapá','Moacir Braga Coutinho','Perpétuo Socorro','68906-120','Avenida'),
(531,'Macapá','Mônaco','Jardim Equatorial','68902-840','Conjunto'),
(532,'Macapá','Monalisa','Renascer','68907-540','Rua'),
(533,'Macapá','Monte Alegre','Infraero II','68908-054','Rua'),
(534,'Macapá','Monteiro Lobato','Buritizal','68900-775','Travessa'),
(535,'Macapá','Monteiro Lobato','Muca','68902-610','Travessa'),
(536,'Macapá','Montese','Trem','68900-025','Vila'),
(537,'Macapá','Municipalista','Congós','68904-233','Travessa'),
(538,'Macapá','Nações Unidas','Laguinho','68908-170','Avenida'),
(539,'Macapá','Nações Unidas','Perpétuo Socorro','68906-100','Avenida'),
(540,'Macapá','Natir M. da Piedade','Nova Esperança','68900-055','Avenida'),
(541,'Macapá','Nelson Gonçalves','Sol Nascente','68909-146','Rua'),
(542,'Macapá','Nessy C. da Silva','Pantanal','68908-767','Avenida'),
(543,'Macapá','Netuno','Jardim Marco Zero','68903-400','Rua'),
(544,'Macapá','Newton Cardoso','Buritizal','68904-450','Avenida'),
(545,'Macapá','Nicolau Libório','Pantanal','68908-775','Avenida'),
(546,'Macapá','Nilo Almeida','Buritizal','68904-410','Avenida'),
(547,'Macapá','Nilo Coelho','Nova Esperança','68904-310','Rua'),
(548,'Macapá','Niterói','Infraero II','68908-044','Rua'),
(549,'Macapá','Nona','Boné Azul','68909-174','Travessa'),
(550,'Macapá','Nona','Jardim Marco Zero','68903-410','Travessa'),
(551,'Macapá','Nona','Marabaixo','68909-846','Avenida'),
(552,'Macapá','Nossa Senhora Aparecida','Cidade Nova','68905-060','Avenida'),
(553,'Macapá','Nossa Senhora da Conceição','Trem','68900-830','Praça'),
(554,'Macapá','Nossa Senhora da Conceição','Perpétuo Socorro','68906-016','Avenida'),
(555,'Macapá','Nossa Senhora das Graças','Cidade Nova','68905-030','Avenida'),
(556,'Macapá','Nossa Senhora de Fátima','Perpétuo Socorro','68906-018','Avenida'),
(557,'Macapá','Nossa Senhora de Fátima','Santa Rita','68906-515','Praça'),
(558,'Macapá','Nossa Senhora de Nazaré','Cidade Nova','68905-040','Rua'),
(559,'Macapá','Nossa Senhora do Carmo','Cidade Nova','68905-020','Avenida'),
(560,'Macapá','Nossa Senhora do Perpétuo Socorro','Perpétuo Socorro','68906-019','Avenida'),
(561,'Macapá','Nova República','Jardim Felicidade','68909-040','Rua'),
(562,'Macapá','Novo Horizonte','Santa Inês','68902-620','Rua'),
(563,'Macapá','Odete Castelo','Beirol','68902-630','Avenida'),
(564,'Macapá','Odilardo Silva','Santa Inês','68902-040','Rua'),
(565,'Macapá','Odilardo Silva','Laguinho','68908-100','Rua'),
(566,'Macapá','Odilardo Silva','Central','68906-410','Rua'),
(567,'Macapá','Odilardo Silva','Trem','68900-150','Rua'),
(568,'Macapá','Oiapoque','Perpétuo Socorro','68906-095','Rua'),
(569,'Macapá','Oitava','Marabaixo','68909-855','Rua'),
(570,'Macapá','Oitava','Marabaixo','68909-844','Avenida'),
(571,'Macapá','Oitava','Jardim Marco Zero','68903-600','Rua'),
(572,'Macapá','Oito de Dezembro','Cidade Nova','68905-100','Avenida'),
(573,'Macapá','Olinda','Infraero II','68908-053','Rua'),
(574,'Macapá','Orlando Silva','Sol Nascente','68909-134','Avenida'),
(575,'Macapá','Orquídeas','Cidade Nova','68905-140','Passagem'),
(576,'Macapá','Oscar Santos','Santa Inês','68902-390','Rua'),
(577,'Macapá','Oscar Santos','Perpétuo Socorro','68906-040','Rua'),
(578,'Macapá','Oséas de Oliveira','Renascer','68907-490','Rua'),
(579,'Macapá','Ouro Preto','Infraero II','68908-049','Rua'),
(580,'Macapá','Padre Ângelo Birachi','Congós','68904-460','Avenida'),
(581,'Macapá','Padre José de Anchieta','Jesus de Nazaré','68906-070','Avenida'),
(582,'Macapá','Padre Júlio Maria Lombard','Santa Rita','68906-740','Avenida'),
(583,'Macapá','Padre Júlio Maria Lombard','Central','68900-030','Avenida'),
(584,'Macapá','Padre Luís de David','Alvorada','68906-650','Rua'),
(585,'Macapá','Padre Manoel da Nóbrega','Laguinho','68908-030','Avenida'),
(586,'Macapá','Padre Rinaldo Bossi','Buritizal','68904-480','Avenida'),
(587,'Macapá','Padre Vitório Galiano','Nova Esperança','68900-420','Rua'),
(588,'Macapá','Palmas','Infraero II','68908-033','Rua'),
(589,'Macapá','Pantaleão Gomes de Oliveira','São Lázaro','68908-490','Avenida'),
(590,'Macapá','Pará','Pacoval','68908-230','Avenida'),
(591,'Macapá','Paraíba','Pacoval','68908-280','Avenida'),
(592,'Macapá','Paraná','Santa Rita','68906-520','Rua'),
(593,'Macapá','Paraná','Santa Rita','68900-470','Rua'),
(594,'Macapá','Pastor Deocleciano C. de Assis','Jardim Marco Zero','68903-090','Rua'),
(595,'Macapá','Pastor Esdras P. Torres','Jardim Marco Zero','68903-100','Travessa'),
(596,'Macapá','Pastor Vicente Rêgo','Beirol','68902-640','Avenida'),
(597,'Macapá','Paula Ramos da Fonseca','Jardim Felicidade','68909-100','Rua'),
(598,'Macapá','Paulo do Espírito Santo Silva','Jardim Felicidade','68909-320','Avenida'),
(599,'Macapá','Paulo Sérgio','Sol Nascente','68909-131','Avenida'),
(600,'Macapá','Pedro Afonso da Silveira','Jardim Marco Zero','68903-010','Rua'),
(601,'Macapá','Pedro Américo','Laguinho','68908-220','Avenida'),
(602,'Macapá','Pedro Américo','Perpétuo Socorro','68906-065','Passagem'),
(603,'Macapá','Pedro Américo','Perpétuo Socorro','68906-150','Avenida'),
(604,'Macapá','Pedro Baião','Trem','68900-250','Avenida'),
(605,'Macapá','Pedro Cardoso Quaresma','Pantanal','68908-765','Avenida'),
(606,'Macapá','Pedro de Oliveira Gomes','Santa Rita','68900-500','Avenida'),
(607,'Macapá','Pedro Furtado','Infraero I','68908-859','Passagem'),
(608,'Macapá','Pedro Lazarino','Beirol','68902-080','Avenida'),
(609,'Macapá','Pedro Peticov','Infraero I','68908-870','Rua'),
(610,'Macapá','Pedro Siqueira','Jardim Marco Zero','68903-150','Rua'),
(611,'Macapá','Pedro Wanderley Fernandes','Jardim Felicidade','68909-240','Avenida'),
(612,'Macapá','Pedro Wilson de Lima','São Lázaro','68908-500','Avenida'),
(613,'Macapá','Pequilo Góes de Almeida','Nova Esperança','68900-750','Avenida'),
(614,'Macapá','Pereânio','Renascer','68907-370','Alameda'),
(615,'Macapá','Pernambuco','Pacoval','68908-290','Avenida'),
(616,'Macapá','Petrolina','Infraero II','68908-052','Rua'),
(617,'Macapá','Piauí','Pacoval','68908-250','Avenida'),
(618,'Macapá','Pitágoras','Renascer','68907-040','Avenida'),
(619,'Macapá','Pixinguinha','Sol Nascente','68909-155','Rua'),
(620,'Macapá','Platão','Renascer','68907-140','Avenida'),
(621,'Macapá','Plutão','Jardim Marco Zero','68903-420','Rua'),
(622,'Macapá','Poços','Santa Inês','68902-410','Rua'),
(623,'Macapá','Polis','Renascer','68907-090','Avenida'),
(624,'Macapá','Poloneso','Renascer','68907-380','Alameda'),
(625,'Macapá','Pompeu Cardoso','Buritizal','68904-005','Avenida'),
(626,'Macapá','Ponciano José Joaquim','Nova Esperança','68900-550','Avenida'),
(627,'Macapá','Porcina de Melo','São Lázaro','68908-405','Travessa'),
(628,'Macapá','Porto Alegre','Infraero II','68908-005','Rua'),
(629,'Macapá','Porto Velho','Infraero II','68908-032','Rua'),
(630,'Macapá','Presidente Getúlio Vargas','Central','68900-070','Avenida'),
(631,'Macapá','Presidente Getúlio Vargas','Central','68906-340','Avenida'),
(632,'Macapá','Pretores','Renascer','68907-260','Rua'),
(633,'Macapá','Primeira','Cabralzinho','68906-854','Avenida'),
(634,'Macapá','Primeira','Cabralzinho','68906-895','Avenida'),
(635,'Macapá','Primeira','Pacoval','68908-760','Travessa'),
(636,'Macapá','Primeira','Jardim Marco Zero','68903-680','Avenida'),
(637,'Macapá','Primeira','Jardim Marco Zero','68903-650','Travessa'),
(638,'Macapá','Primeira','Jardim Felicidade','68909-750','Travessa'),
(639,'Macapá','Primeira','Marabaixo','68909-865','Avenida'),
(640,'Macapá','Primeira','Beirol','68902-650','Travessa'),
(641,'Macapá','Primeira','Cabralzinho','68906-870','Avenida'),
(642,'Macapá','Primeira','Perpétuo Socorro','68908-600','Travessa'),
(643,'Macapá','Primeira','Marabaixo','68909-840','Rua'),
(644,'Macapá','Primeira','Alvorada','68906-106','Rua'),
(645,'Macapá','Primeiro de Maio','Trem','68902-530','Avenida'),
(646,'Macapá','Primeiro de Maio','Trem','68900-320','Avenida'),
(647,'Macapá','Princesa Isabel','Jesus de Nazaré','68908-050','Avenida'),
(648,'Macapá','Principal','Cabralzinho','68906-840','Avenida'),
(649,'Macapá','Procópio Rola','Central','68906-010','Avenida'),
(650,'Macapá','Professor Caramuru','Jardim Marco Zero','68903-430','Avenida'),
(651,'Macapá','Professor Reinaldo Damasceno','Santa Rita','68906-590','Avenida'),
(652,'Macapá','Professor Tostes','Central','68900-430','Rua'),
(653,'Macapá','Professor Tostes','Muca','68902-210','Rua'),
(654,'Macapá','Professor Tostes','Jesus de Nazaré','68906-480','Rua'),
(655,'Macapá','Professor Tostes','Jesus de Nazaré','68908-035','Rua'),
(656,'Macapá','Professor Zacarias de Araújo','Beirol','68902-660','Avenida'),
(657,'Macapá','Professora Cora de Carvalho','Central','68900-040','Avenida'),
(658,'Macapá','Professora Cora de Carvalho','Central','68906-370','Avenida'),
(659,'Macapá','Professora Cora de Carvalho','Central','68906-375','Passagem'),
(660,'Macapá','Quarta','Pacoval','68908-790','Travessa'),
(661,'Macapá','Quarta','Jardim Marco Zero','68903-560','Travessa'),
(662,'Macapá','Quarta','Cabralzinho','68906-858','Avenida'),
(663,'Macapá','Quarta','Cabralzinho','68906-853','Avenida'),
(664,'Macapá','Quarta','Cabralzinho','68906-855','Avenida'),
(665,'Macapá','Quarta','Marabaixo','68909-895','Avenida'),
(666,'Macapá','Quarta','Perpétuo Socorro','68908-680','Travessa'),
(667,'Macapá','Quarta','Marabaixo','68909-870','Rua'),
(668,'Macapá','Quarta','Beirol','68902-670','Avenida'),
(669,'Macapá','Quarta','Jardim Felicidade','68909-760','Travessa'),
(670,'Macapá','Quarta','Beirol','68902-675','Travessa'),
(671,'Macapá','Quarta','Jardim Marco Zero','68903-710','Avenida'),
(672,'Macapá','Quatorze Bis','Infraero I','68908-857','Passagem'),
(673,'Macapá','Quatorze de Julho','Buritizal','68904-730','Avenida'),
(674,'Macapá','Quatro','Jardim Felicidade','68909-700','Rua'),
(675,'Macapá','Quatro','Jardim Felicidade','68909-690','Travessa'),
(676,'Macapá','Quatro','Buritizal','68904-560','Travessa'),
(677,'Macapá','Quatro','São Lázaro','68909-580','Rua'),
(678,'Macapá','Quilombo dos Palmares','Muca','68902-315','Avenida'),
(679,'Macapá','Quinta','Marabaixo','68909-880','Rua'),
(680,'Macapá','Quinta','Cabralzinho','68906-859','Avenida'),
(681,'Macapá','Quinta','Marabaixo','68909-841','Avenida'),
(682,'Macapá','Quinta','Cabralzinho','68906-865','Avenida'),
(683,'Macapá','Quinta','Jardim Marco Zero','68903-570','Avenida'),
(684,'Macapá','Quintino J. de Almeida','Perpétuo Socorro','68906-240','Rua'),
(685,'Macapá','Quinze de Julho','Congós','68904-720','Avenida'),
(686,'Macapá','Quinze de Novembro','Cidade Nova','68905-110','Avenida'),
(687,'Macapá','Racionalismo','Renascer','68907-190','Avenida'),
(688,'Macapá','Rafael Sânsio','Renascer','68907-550','Avenida'),
(689,'Macapá','Raimundo A. Machado','Congós','68904-347','Avenida'),
(690,'Macapá','Raimundo Álvares da Costa','Central','68908-000','Avenida'),
(691,'Macapá','Raimundo Álvares da Costa','Central','68906-020','Avenida'),
(692,'Macapá','Raimundo Álvares da Costa','Central','68906-030','Avenida'),
(693,'Macapá','Raimundo Álvares da Costa','Santa Rita','68906-075','Travessa'),
(694,'Macapá','Raimundo Bahia Corrêa','Alvorada','68906-660','Rua'),
(695,'Macapá','Raimundo Borges','Araxá','68903-850','Rua'),
(696,'Macapá','Raimundo Castro Pontes','Jardim Felicidade','68909-090','Rua'),
(697,'Macapá','Raimundo Caxias E. de Souza','Congós','68904-385','Rua'),
(698,'Macapá','Raimundo de Souza Mesquita','Cidade Nova','68905-010','Avenida'),
(699,'Macapá','Raimundo Ferreira da Silva','Muca','68902-320','Avenida'),
(700,'Macapá','Raimundo N. Banha Corrêa','Muca','68902-330','Avenida'),
(701,'Macapá','Raimundo Ozanan','Central','68900-065','Rua'),
(702,'Macapá','Raimundo P. Gomes de Almeida','Nova Esperança','68900-460','Avenida'),
(703,'Macapá','Raimundo P. Quilo','Nova Esperança','68900-580','Avenida'),
(704,'Macapá','Raimundo Perais Nunes de Ataíde','Jardim Marco Zero','68903-440','Avenida'),
(705,'Macapá','Raimundo Pereira Trindade','Jardim Marco Zero','68903-060','Rua'),
(706,'Macapá','Raimundo Pinto','Jardim Felicidade','68909-770','Rua'),
(707,'Macapá','Raimundo R. Guedes Figueira','São Lázaro','68908-580','Avenida'),
(708,'Macapá','Raimundo Ramos dos Santos','Jardim Felicidade','68909-280','Avenida'),
(709,'Macapá','Raimundo Ramos dos Santos','Perpétuo Socorro','68906-220','Rua'),
(710,'Macapá','Raimundo Ramos dos Santos','Perpétuo Socorro','68906-015','Rua'),
(711,'Macapá','Ramos','Jardim Felicidade','68909-790','Avenida'),
(712,'Macapá','Raul Clemente Paulo Calins','Perpétuo Socorro','68906-180','Rua'),
(713,'Macapá','Raul Monteiro Valdez','Congós','68904-010','Rua'),
(714,'Macapá','Raul Seixas','Sol Nascente','68909-164','Rua'),
(715,'Macapá','Ravena','Renascer','68907-450','Avenida'),
(716,'Macapá','Redenção','Infraero II','68908-043','Rua'),
(717,'Macapá','Reinaldo Damasceno','Congós','68904-050','Avenida'),
(718,'Macapá','Renato Russo','Sol Nascente','68909-149','Rua'),
(719,'Macapá','Rio Amazonas','Infraero I','68908-851','Rua'),
(720,'Macapá','Rio Araguari','Santa Inês','68900-395','Rua'),
(721,'Macapá','Rio Branco','Infraero II','68908-048','Rua'),
(722,'Macapá','Rio Branco','Central','68900-760','Passagem'),
(723,'Macapá','Rio Gorijuba','Santa Inês','68900-225','Rua'),
(724,'Macapá','Rio Grande','Infraero II','68908-031','Rua'),
(725,'Macapá','Rio Grande do Norte','Pacoval','68908-270','Avenida'),
(726,'Macapá','Rio Grande do Norte','Pacoval','68909-420','Passagem'),
(727,'Macapá','Rio Grande do Sul','Alvorada','68906-540','Rua'),
(728,'Macapá','Rio Japurá','Perpétuo Socorro','68906-060','Rua'),
(729,'Macapá','Rio Jari','Perpétuo Socorro','68906-750','Rua'),
(730,'Macapá','Rio Javari','Perpétuo Socorro','68906-080','Rua'),
(731,'Macapá','Rio Jupati','Trem','68900-770','Rua'),
(732,'Macapá','Rio Juruá','Trem','68900-205','Rua'),
(733,'Macapá','Rio Macacoary','Trem','68900-230','Rua'),
(734,'Macapá','Rio Madeira','Perpétuo Socorro','68906-760','Rua'),
(735,'Macapá','Rio Maracá','Trem','68900-190','Rua'),
(736,'Macapá','Rio Matapi','Trem','68900-210','Rua'),
(737,'Macapá','Rio Negro','Perpétuo Socorro','68906-770','Rua'),
(738,'Macapá','Rio Pedreira','Trem','68900-220','Rua'),
(739,'Macapá','Rio Purus','Perpétuo Socorro','68906-280','Rua'),
(740,'Macapá','Rio Tefé','Perpétuo Socorro','68906-290','Rua'),
(741,'Macapá','Rio Tocantins','Trem','68900-235','Rua'),
(742,'Macapá','Rio Vila Nova','Trem','68900-200','Rua'),
(743,'Macapá','Rio Xingu','Perpétuo Socorro','68906-090','Rua'),
(744,'Macapá','Roberto Ferreira da Silva','Santa Rita','68900-780','Rua'),
(745,'Macapá','Roma','Renascer','68907-390','Rua'),
(746,'Macapá','Rondônia','Infraero II','68908-039','Rua'),
(747,'Macapá','Roque de Souza Penafort','Santa Rita','68900-480','Avenida'),
(748,'Macapá','Roraima','Infraero II','68908-051','Rua'),
(749,'Macapá','Rosa dos Ventos','Cidade Nova','68905-130','Passagem'),
(750,'Macapá','Rui Barbosa','Sol Nascente','68909-165','Rua'),
(751,'Macapá','Rui Clemente Paulo Collins','Perpétuo Socorro','68906-085','Rua'),
(752,'Macapá','Salgado Filho','Trem','68900-035','Avenida'),
(753,'Macapá','Salgado Filho','Santa Rita','68906-570','Avenida'),
(754,'Macapá','Salvador','Infraero II','68908-072','Avenida'),
(755,'Macapá','Samuel Trajano de Souza','Jardim Marco Zero','68903-190','Rua'),
(756,'Macapá','Sandoval A. Sandin','Jardim Felicidade','68909-450','Avenida'),
(757,'Macapá','Santa Catarina','Alvorada','68906-530','Rua'),
(758,'Macapá','Santa Catarina','Nova Esperança','68900-005','Rua'),
(759,'Macapá','Santa Cruz','Cidade Nova','68905-200','Rua'),
(760,'Macapá','Santa Fé','Perpétuo Socorro','68906-045','Passagem'),
(761,'Macapá','Santa Inês','Beirol','68902-810','Praça'),
(762,'Macapá','Santa Luzia','Pacoval','68908-690','Passagem'),
(763,'Macapá','Santa Maria','Cidade Nova','68905-170','Rua'),
(764,'Macapá','Santa Maria','Infraero II','68908-073','Passagem'),
(765,'Macapá','Santa Teresinha','Perpétuo Socorro','68906-017','Avenida'),
(766,'Macapá','Santos Dumont','Muca','68902-230','Rua'),
(767,'Macapá','Santos Dumont','Santa Rita','68906-500','Rua'),
(768,'Macapá','Santos Dumont','Buritizal','68900-450','Rua'),
(769,'Macapá','São Benedito','Cidade Nova','68905-180','Rua'),
(770,'Macapá','São Braz','Cidade Nova','68905-190','Rua'),
(771,'Macapá','São Francisco','Alvorada','68906-325','Travessa'),
(772,'Macapá','São Januário','Muca','68902-680','Avenida'),
(773,'Macapá','São Jorge','Laguinho','68908-700','Travessa'),
(774,'Macapá','São José','Perpétuo Socorro','68906-270','Rua'),
(775,'Macapá','São José','Trem','68900-110','Rua'),
(776,'Macapá','São José','Pacoval','68908-830','Rua'),
(777,'Macapá','São José','Laguinho','68908-710','Travessa'),
(778,'Macapá','São Paulo','Infraero II','68908-057','Rua'),
(779,'Macapá','São Paulo','Pacoval','68908-370','Rua'),
(780,'Macapá','Sarah Roffe Zagury','Nova Esperança','68904-300','Rua'),
(781,'Macapá','Saturno','Jardim Marco Zero','68903-450','Rua'),
(782,'Macapá','Saúde Pimentel Canto','Congós','68904-355','Avenida'),
(783,'Macapá','Sebastião Couto','Alvorada','68906-670','Rua'),
(784,'Macapá','Sebastião Queiroz Alcântara','Jardim Felicidade','68909-210','Avenida'),
(785,'Macapá','Secundino Campos','Nova Esperança','68900-670','Rua'),
(786,'Macapá','Segunda','Cabralzinho','68906-880','Avenida'),
(787,'Macapá','Segunda','Jardim Marco Zero','68903-540','Travessa'),
(788,'Macapá','Segunda','Cabralzinho','68906-856','Avenida'),
(789,'Macapá','Segunda','Perpétuo Socorro','68908-060','Travessa'),
(790,'Macapá','Segunda','Marabaixo','68909-850','Rua'),
(791,'Macapá','Segunda','Cabralzinho','68906-851','Avenida'),
(792,'Macapá','Segunda','Alvorada','68906-107','Rua'),
(793,'Macapá','Segunda','Marabaixo','68909-875','Avenida'),
(794,'Macapá','Segunda','Jardim Marco Zero','68903-690','Avenida'),
(795,'Macapá','Segunda','Pacoval','68908-770','Travessa'),
(796,'Macapá','Segunda de Moraes','Buritizal','68904-035','Rua'),
(797,'Macapá','Segunda do Canal','Perpétuo Socorro','68906-780','Rua'),
(798,'Macapá','Seis de Setembro','Santa Inês','68902-690','Avenida'),
(799,'Macapá','Sérgio Mendes','Sol Nascente','68909-166','Rua'),
(800,'Macapá','Sergipe','Pacoval','68908-310','Avenida'),
(801,'Macapá','Sete de Setembro','Buritizal','68904-740','Rua'),
(802,'Macapá','Setentrional','Jardim Equatorial','68903-640','Rua'),
(803,'Macapá','Sétima','Marabaixo','68909-845','Rua'),
(804,'Macapá','Sétima','Marabaixo','68909-843','Avenida'),
(805,'Macapá','Sétima','Cabralzinho','68906-885','Avenida'),
(806,'Macapá','Sétima','Jardim Marco Zero','68903-590','Rua'),
(807,'Macapá','Severino G. de Almeida','Jardim Felicidade','68909-300','Avenida'),
(808,'Macapá','Sexta','Marabaixo','68909-890','Rua'),
(809,'Macapá','Sexta','Cabralzinho','68906-875','Avenida'),
(810,'Macapá','Sexta','Marabaixo','68909-842','Avenida'),
(811,'Macapá','Sexta','Cabralzinho','68906-861','Avenida'),
(812,'Macapá','Sexta','Jardim Marco Zero','68903-580','Rua'),
(813,'Macapá','Sexta','Congós','68904-610','Avenida'),
(814,'Macapá','Silas Salgado','Santa Rita','68906-820','Avenida'),
(815,'Macapá','Simplício Caridade','Pantanal','68908-762','Avenida'),
(816,'Macapá','Socialismo','Renascer','68907-320','Rua'),
(817,'Macapá','Sol','Jardim Marco Zero','68903-460','Rua'),
(818,'Macapá','Soldado Deondino dos Santos Coelho','Alvorada','68906-105','Travessa'),
(819,'Macapá','Solidários','Renascer','68907-060','Avenida'),
(820,'Macapá','Stephan Houat','Jardim Marco Zero','68903-140','Avenida'),
(821,'Macapá','Tancredo Neves','São Lázaro','68908-530','Rua'),
(822,'Macapá','Tangerinas','Brasil Novo','68909-179','Rua'),
(823,'Macapá','Telemaço Mira Martins','Congós','68904-365','Avenida'),
(824,'Macapá','Tenente Amaral','Universidade','68903-770','Avenida'),
(825,'Macapá','Terceira','Marabaixo','68909-860','Rua'),
(826,'Macapá','Terceira','Jardim Marco Zero','68903-700','Avenida'),
(827,'Macapá','Terceira','Marabaixo','68909-885','Avenida'),
(828,'Macapá','Terceira','Cabralzinho','68906-857','Avenida'),
(829,'Macapá','Terceira','Cabralzinho','68906-852','Avenida'),
(830,'Macapá','Terceira','Alvorada','68906-108','Rua'),
(831,'Macapá','Terceira','Cabralzinho','68906-890','Avenida'),
(832,'Macapá','Terceira','Jardim Felicidade','68909-780','Travessa'),
(833,'Macapá','Terceira','Jardim Marco Zero','68903-550','Travessa'),
(834,'Macapá','Terceira','Beirol','68902-710','Travessa'),
(835,'Macapá','Terceira','Perpétuo Socorro','68908-070','Travessa'),
(836,'Macapá','Terceira','Pacoval','68908-780','Travessa'),
(837,'Macapá','Teresa Maciel Tavares','Muca','68902-590','Avenida'),
(838,'Macapá','Terra','Jardim Marco Zero','68903-470','Rua'),
(839,'Macapá','Tia Anita','Nova Esperança','68900-540','Avenida'),
(840,'Macapá','Tiago Flexa da Costa','Congós','68904-260','Rua'),
(841,'Macapá','Tiradentes','Laguinho','68908-720','Rua'),
(842,'Macapá','Tiradentes','Central','68906-380','Rua'),
(843,'Macapá','Tiradentes','Trem','68900-120','Rua'),
(844,'Macapá','Tocantins','Infraero II','68908-058','Rua'),
(845,'Macapá','Tom Jobim','Sol Nascente','68909-145','Rua'),
(846,'Macapá','Tony Tavares','Infraero I','68908-860','Rua'),
(847,'Macapá','Três','Alvorada','68906-800','Rua'),
(848,'Macapá','Três','Pacoval','68908-820','Travessa'),
(849,'Macapá','Três','Jardim Felicidade','68909-680','Travessa'),
(850,'Macapá','Três','Jardim Felicidade','68909-600','Rua'),
(851,'Macapá','Três','Central','68906-690','Rua'),
(852,'Macapá','Três','São Lázaro','68909-570','Rua'),
(853,'Macapá','Treze de Setembro','Beirol','68902-070','Avenida'),
(854,'Macapá','Treze de Setembro','Congós','68904-230','Avenida'),
(855,'Macapá','Tribunícia','Renascer','68907-280','Rua'),
(856,'Macapá','Tricolor','Jardim Felicidade','68909-170','Travessa'),
(857,'Macapá','Trinta de Julho','Buritizal','68904-400','Avenida'),
(858,'Macapá','Trinta e Um de Julho','Congós','68904-405','Travessa'),
(859,'Macapá','Tróia','Renascer','68907-400','Alameda'),
(860,'Macapá','Tucano','Infraero I','68908-853','Passagem'),
(861,'Macapá','Tucidetes','Renascer','68907-300','Rua'),
(862,'Macapá','Tucuruí','Infraero II','68908-038','Rua'),
(863,'Macapá','Turíbio O. Guimarães','Perpétuo Socorro','68906-210','Rua'),
(864,'Macapá','Um','Pacoval','68908-800','Travessa'),
(865,'Macapá','Um','Jardim Felicidade','68909-560','Rua'),
(866,'Macapá','Um','Buritizal','68904-580','Avenida'),
(867,'Macapá','Um','Alvorada','68906-810','Rua'),
(868,'Macapá','Um','Beirol','68902-700','Avenida'),
(869,'Macapá','Um','Jardim Felicidade','68909-660','Travessa'),
(870,'Macapá','Urano','Jardim Marco Zero','68903-480','Rua'),
(871,'Macapá','Veiga Cabral','Central','68900-810','Praça'),
(872,'Macapá','Veiga Cabral','Jardim Felicidade','68909-230','Avenida'),
(873,'Macapá','Venina dos Santos Carvalho','Pantanal','68908-764','Avenida'),
(874,'Macapá','Vereador Orlando Pinto','Santa Rita','68906-600','Avenida'),
(875,'Macapá','Via Dezessete','Santa Rita','68906-830','Travessa'),
(876,'Macapá','Vicente Celestino','Sol Nascente','68909-152','Rua'),
(877,'Macapá','Vigésima Nona','Marabaixo','68909-859','Avenida'),
(878,'Macapá','Vigésima Quarta','Congós','68904-320','Avenida'),
(879,'Macapá','Vila dos Oliveiras','Buritizal','68902-730','Travessa'),
(880,'Macapá','Vinícius de Moraes','Sol Nascente','68909-143','Avenida'),
(881,'Macapá','Vinte de Abril','Jardim Felicidade','68909-510','Rua'),
(882,'Macapá','Vinte de Julho','Congós','68904-715','Avenida'),
(883,'Macapá','Vinte e Cinco de Julho','Congós','68904-640','Avenida'),
(884,'Macapá','Vinte e Dois de Julho','Congós','68904-670','Avenida'),
(885,'Macapá','Vinte e Nove de Julho','Congós','68904-600','Travessa'),
(886,'Macapá','Vinte e Oito de Julho','Congós','68904-325','Avenida'),
(887,'Macapá','Vinte e Quatro de Julho','Congós','68904-650','Avenida'),
(888,'Macapá','Vinte e Seis de Julho','Congós','68904-630','Avenida'),
(889,'Macapá','Vinte e Sete de Julho','Congós','68904-590','Avenida'),
(890,'Macapá','Vinte e Três de Julho','Congós','68904-660','Avenida'),
(891,'Macapá','Vinte e Um de Julho','Congós','68904-680','Avenida'),
(892,'Macapá','Violeta Mont''Alverne Moreira','Congós','68904-375','Avenida'),
(893,'Macapá','Vitória','Infraero II','68908-071','Rua'),
(894,'Macapá','Vitório Garlione','Nova Esperança','68900-660','Rua'),
(895,'Macapá','Vovó Guardina','Congós','68904-120','Travessa'),
(896,'Macapá','Vovó Guardina','Congós','68904-820','Avenida'),
(897,'Macapá','Waldomiro Demóstenes Ribeiro','Jardim Marco Zero','68903-070','Rua'),
(898,'Macapá','Walter Jucá','Jardim Marco Zero','68903-740','Avenida'),
(899,'Macapá','Wilson Carlos','Jardim Marco Zero','68903-730','Avenida'),
(900,'Macapá','Wilson Carvalho','Jardim Marco Zero','68903-025','Avenida'),
(901,'Macapá','Zarah Valente Gentil','Jardim Felicidade','68909-650','Avenida'),
(902,'Macapá','Zeca Ferreira','Jardim Marco Zero','68903-490','Rua');
