-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_rr.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_rr.sql /var/lib/postgresql/testone/cep_pg_rr.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_rr.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_rr.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_rr ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_rr PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_rr.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_rr.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_rr.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_rr.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_rr.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_rr VALUES (1,'Boa Vista','2-3','Raiar do Sol','69317-156','Rua'),
(2,'Boa Vista','A','Mecejana','69304-401','Travessa'),
(3,'Boa Vista','A','Buritis','69309-730','Rua'),
(4,'Boa Vista','A','Aparecida','69306-470','Rua'),
(5,'Boa Vista','Abraim Xaud','Aparecida','69306-210','Rua'),
(6,'Boa Vista','Abrilina Pena','Jardim Floresta','69310-030','Rua'),
(7,'Boa Vista','Acaraí','Treze de Setembro','69308-010','Rua'),
(8,'Boa Vista','Acarauaçú','Santa Tereza','69312-422','Rua'),
(9,'Boa Vista','Acari','Santa Tereza','69312-411','Rua'),
(10,'Boa Vista','Acre','Estados','69305-510','Rua'),
(11,'Boa Vista','Ademário Santos','Caimbé','69312-110','Rua'),
(12,'Boa Vista','Adolfo Brasil','São Francisco','69305-020','Rua'),
(13,'Boa Vista','Adolfo Ducke','Mecejana','69304-030','Rua'),
(14,'Boa Vista','Adriana Matos da Silva','Centenário','69317-070','Rua'),
(15,'Boa Vista','Afonso Pena','Cauamé','69314-010','Rua'),
(16,'Boa Vista','Água Marinha','Jóquei Clube','69311-773','Rua'),
(17,'Boa Vista','Ajuricaba','Centro','69301-070','Rua'),
(18,'Boa Vista','Alagoas','Estados','69305-560','Rua'),
(19,'Boa Vista','Alcides Lima','Caimbé','69312-120','Rua'),
(20,'Boa Vista','Alemanha','Cauamé','69314-020','Rua'),
(21,'Boa Vista','Alferes José Agostinho','Mecejana','69304-440','Rua'),
(22,'Boa Vista','Alferes Paulo Saldanha','Centro','69301-420','Rua'),
(23,'Boa Vista','Alferes Paulo Saldanha','São Francisco','69305-260','Rua'),
(24,'Boa Vista','Alfredo Cruz','Centro','69301-140','Rua'),
(25,'Boa Vista','Almerindo dos Santos','Buritis','69309-110','Rua'),
(26,'Boa Vista','Almério Mota Pereira','Jardim Floresta','69310-150','Rua'),
(27,'Boa Vista','Álvaro Maia','Aparecida','69306-330','Rua'),
(28,'Boa Vista','Amajari','São Vicente','69303-070','Rua'),
(29,'Boa Vista','Amâncio Ferreira de Lucena','Asa Branca','69311-010','Rua'),
(30,'Boa Vista','Amapá','Estados','69305-520','Rua'),
(31,'Boa Vista','Amazonas','Estados','69305-670','Avenida'),
(32,'Boa Vista','Amélio Lago','Mecejana','69304-110','Travessa'),
(33,'Boa Vista','Américo Sarmento','Caimbé','69312-130','Rua'),
(34,'Boa Vista','Ametista','Jóquei Clube','69311-770','Rua'),
(35,'Boa Vista','Ana Cecília Mota da Silva','Jardim Floresta','69310-160','Rua'),
(36,'Boa Vista','Ana Nery','Canarinho','69306-090','Rua'),
(37,'Boa Vista','Anauá','Mecejana','69304-090','Travessa'),
(38,'Boa Vista','Andorinha','Mecejana','69304-540','Rua'),
(39,'Boa Vista','Andrômeda','Cidade Satélite','69316-455','Rua'),
(40,'Boa Vista','Angaricó','Aparecida','69306-290','Rua'),
(41,'Boa Vista','Antônio Augusto Martins','São Francisco','69305-270','Rua'),
(42,'Boa Vista','Antônio Bitencourt','Centro','69301-290','Rua'),
(43,'Boa Vista','Antônio Cabral','Treze de Setembro','69308-020','Rua'),
(44,'Boa Vista','Antônio Lutgard Moura','Mecejana','69304-240','Rua'),
(45,'Boa Vista','Antônio Maciel','Caimbé','69312-100','Rua'),
(46,'Boa Vista','Antônio Pinheiro Galvão','Buritis','69309-150','Rua'),
(47,'Boa Vista','Antônio Rangel','Trinta E Um de Março','69305-430','Rua'),
(48,'Boa Vista','Antônio Raposo Tavares','Calungá','69303-190','Rua'),
(49,'Boa Vista','Apiaú','Treze de Setembro','69308-030','Rua'),
(50,'Boa Vista','Arara','Mecejana','69304-530','Rua'),
(51,'Boa Vista','Araraquara','São Vicente','69303-010','Rua'),
(52,'Boa Vista','Arariboia','Mecejana','69304-404','Rua'),
(53,'Boa Vista','Araújo Filho','Centro','69301-090','Rua'),
(54,'Boa Vista','Arco-Íris','Raiar do Sol','69317-135','Rua'),
(55,'Boa Vista','Argentina','Cauamé','69314-030','Rua'),
(56,'Boa Vista','Armando Nogueira','Buritis','69309-050','Rua'),
(57,'Boa Vista','Armando Nogueira','Asa Branca','69311-030','Rua'),
(58,'Boa Vista','Artur Vigilio','Aparecida','69306-390','Rua'),
(59,'Boa Vista','Aruanã','Santa Tereza','69312-413','Rua'),
(60,'Boa Vista','Aruaque','Aparecida','69306-300','Rua'),
(61,'Boa Vista','Atlas Catanhede','Jardim Floresta','69310-130','Rua'),
(62,'Boa Vista','Áureo Cruz','Buritis','69309-130','Rua'),
(63,'Boa Vista','Auristela Pereira Trindade','Jardim Floresta','69310-170','Rua'),
(64,'Boa Vista','Austrália','Cauamé','69314-040','Rua'),
(65,'Boa Vista','Áustria','Cauamé','69314-050','Rua'),
(66,'Boa Vista','Azur','Jardim Equatorial','69316-280','Rua'),
(67,'Boa Vista','B','Trinta E Um de Março','69305-360','Travessa'),
(68,'Boa Vista','B','Cinturão Verde','69317-040','Rua'),
(69,'Boa Vista','Bahia','Estados','69305-620','Rua'),
(70,'Boa Vista','Bambus','Pricumã','69309-203','Travessa'),
(71,'Boa Vista','Barão do Rio Branco','Centro','69301-130','Rua'),
(72,'Boa Vista','Barreto Leite','Centro','69301-310','Rua'),
(73,'Boa Vista','Bartolomeu Bueno da Silva','Calungá','69303-210','Rua'),
(74,'Boa Vista','Bégasus','Cidade Satélite','69316-453','Rua'),
(75,'Boa Vista','Beija-Flor','Mecejana','69304-620','Rua'),
(76,'Boa Vista','Beira Rio','Centenário','69317-082','Rua'),
(77,'Boa Vista','Bela Vista','Centenário','69317-078','Rua'),
(78,'Boa Vista','Belarmino Fernandes Magalhães','Tancredo Neves','69312-050','Rua'),
(79,'Boa Vista','Belarmino Fernandes Magalhães','Asa Branca','69311-020','Rua'),
(80,'Boa Vista','Bélgica','Cauamé','69314-060','Rua'),
(81,'Boa Vista','Bem Querer','Treze de Setembro','69308-040','Rua'),
(82,'Boa Vista','Bem-Te-Vi','Mecejana','69304-570','Rua'),
(83,'Boa Vista','Benjamin Constant','Centro','69301-020','Avenida'),
(84,'Boa Vista','Benjamin Constant','Centro','69301-021','Avenida'),
(85,'Boa Vista','Benjamin Constant','São Vicente','69303-090','Avenida'),
(86,'Boa Vista','Benjamin Constant','São Pedro','69306-140','Avenida'),
(87,'Boa Vista','Bento Brasil','Calungá','69303-130','Rua'),
(88,'Boa Vista','Bento Brasil','Centro','69301-050','Rua'),
(89,'Boa Vista','Bento Coelho','Calungá','69303-150','Rua'),
(90,'Boa Vista','Bering','Jóquei Clube','69311-640','Rua'),
(91,'Boa Vista','Beta','Aparecida','69306-372','Alameda'),
(92,'Boa Vista','Betel','Nova Canaã','69315-010','Rua'),
(93,'Boa Vista','Boa Esperança','Centenário','69317-055','Rua'),
(94,'Boa Vista','Boaz','Nova Canaã','69315-020','Rua'),
(95,'Boa Vista','Bolívia','Cauamé','69314-070','Rua'),
(96,'Boa Vista','Botão Ouro','Pricumã','69309-211','Rua'),
(97,'Boa Vista','Brás de Águiar','Mecejana','69304-460','Rua'),
(98,'Boa Vista','Brasil','Treze de Setembro','69308-050','Avenida'),
(99,'Boa Vista','Brasil','Governador Aquilino Mota Duarte (DI)','69317-229','Avenida'),
(100,'Boa Vista','Brasil','Centenário','69317-057','Rua'),
(101,'Boa Vista','Brasil','Raiar do Sol','69317-163','Avenida'),
(102,'Boa Vista','Brasil','Nova Cidade','69317-403','Avenida'),
(103,'Boa Vista','Brasil','Bela Vista','69317-261','Avenida'),
(104,'Boa Vista','Brasília','Estados','69305-640','Rua'),
(105,'Boa Vista','Brigadeiro Eduardo Gomes','Mecejana','69304-650','Avenida'),
(106,'Boa Vista','Brigadeiro Eduardo Gomes','São Francisco','69305-010','Avenida'),
(107,'Boa Vista','Brigadeiro Oliveira','Treze de Setembro','69308-060','Rua'),
(108,'Boa Vista','Brilho do Sol','Raiar do Sol','69317-160','Avenida'),
(109,'Boa Vista','Brilho do Sol','Bela Vista','69317-255','Avenida'),
(110,'Boa Vista','Brucutú','Jóquei Clube','69311-570','Rua'),
(111,'Boa Vista','C-20','Asa Branca','69311-712','Rua'),
(112,'Boa Vista','C-21','Asa Branca','69311-711','Rua'),
(113,'Boa Vista','C-22','Asa Branca','69311-713','Rua'),
(114,'Boa Vista','C-23','Asa Branca','69311-714','Rua'),
(115,'Boa Vista','C-24','Nova Canaã','69315-030','Rua'),
(116,'Boa Vista','C-25','Nova Canaã','69315-040','Rua'),
(117,'Boa Vista','C-26','Nova Canaã','69315-050','Rua'),
(118,'Boa Vista','C-27','Nova Canaã','69315-060','Rua'),
(119,'Boa Vista','C-28','Nova Canaã','69315-070','Rua'),
(120,'Boa Vista','C-29','Nova Canaã','69315-080','Rua'),
(121,'Boa Vista','C-30','Nova Canaã','69315-090','Rua'),
(122,'Boa Vista','C-31','Nova Canaã','69315-100','Rua'),
(123,'Boa Vista','C-32','Nova Canaã','69315-110','Rua'),
(124,'Boa Vista','C-33','Nova Canaã','69315-120','Rua'),
(125,'Boa Vista','C-34','Nova Canaã','69315-130','Rua'),
(126,'Boa Vista','C-35','Nova Canaã','69315-140','Rua'),
(127,'Boa Vista','C-36','Nova Canaã','69315-150','Rua'),
(128,'Boa Vista','C-37','Nova Canaã','69315-160','Rua'),
(129,'Boa Vista','C-38','Nova Canaã','69315-330','Rua'),
(130,'Boa Vista','C-39','Nova Canaã','69315-340','Rua'),
(131,'Boa Vista','C-40','Nova Canaã','69315-350','Rua'),
(132,'Boa Vista','C-41','Jardim Equatorial','69316-201','Rua'),
(133,'Boa Vista','C-42','Jardim Equatorial','69316-141','Rua'),
(134,'Boa Vista','C-43','Jardim Equatorial','69316-142','Rua'),
(135,'Boa Vista','C-44','Jardim Equatorial','69316-143','Rua'),
(136,'Boa Vista','C-45','Jardim Equatorial','69316-144','Rua'),
(137,'Boa Vista','C-46','Jardim Equatorial','69316-145','Rua'),
(138,'Boa Vista','C-47','Jardim Equatorial','69316-146','Rua'),
(139,'Boa Vista','C-48','Jardim Equatorial','69316-147','Rua'),
(140,'Boa Vista','C-49','Jardim Equatorial','69316-148','Rua'),
(141,'Boa Vista','C-50','Jardim Equatorial','69316-010','Rua'),
(142,'Boa Vista','C-51','Jardim Equatorial','69316-020','Rua'),
(143,'Boa Vista','C-52','Jardim Equatorial','69316-030','Rua'),
(144,'Boa Vista','C-53','Jardim Equatorial','69316-040','Rua'),
(145,'Boa Vista','C-54','Jardim Equatorial','69316-050','Rua'),
(146,'Boa Vista','C-55','Jardim Equatorial','69316-060','Rua'),
(147,'Boa Vista','C-56','Jardim Equatorial','69316-070','Rua'),
(148,'Boa Vista','C-57','Jardim Equatorial','69316-080','Rua'),
(149,'Boa Vista','C-58','Jardim Equatorial','69316-090','Rua'),
(150,'Boa Vista','C-59','Jardim Equatorial','69316-100','Rua'),
(151,'Boa Vista','C-60','Jardim Equatorial','69316-110','Rua'),
(152,'Boa Vista','C-61','Jardim Equatorial','69316-120','Rua'),
(153,'Boa Vista','C-62','Jardim Equatorial','69316-130','Rua'),
(154,'Boa Vista','C-7','Jardim Floresta','69310-221','Rua'),
(155,'Boa Vista','C-8','Jardim Floresta','69310-222','Rua'),
(156,'Boa Vista','Caçador','Jardim Equatorial','69316-240','Rua'),
(157,'Boa Vista','Caçari','Caçari','69307-036','Avenida'),
(158,'Boa Vista','Caio Vasconcelos','São Vicente','69303-100','Rua'),
(159,'Boa Vista','Calebe','Nova Canaã','69315-170','Rua'),
(160,'Boa Vista','Calungá','Calungá','69303-180','Rua'),
(161,'Boa Vista','Campelo','Jóquei Clube','69311-580','Rua'),
(162,'Boa Vista','Campos dos Palmares','Cauamé','69314-080','Rua'),
(163,'Boa Vista','Canadá','Cauamé','69314-090','Rua'),
(164,'Boa Vista','Canarinho','Canarinho','69306-580','Alameda'),
(165,'Boa Vista','Canário','Mecejana','69304-610','Rua'),
(166,'Boa Vista','Capitão Bessa','São Pedro','69306-620','Rua'),
(167,'Boa Vista','Capitão Ene Garcez','Mecejana','69304-000','Avenida'),
(168,'Boa Vista','Capitão Ene Garcez','Centro','69301-160','Avenida'),
(169,'Boa Vista','Capitão Felipe Sturn','Mecejana','69304-450','Rua'),
(170,'Boa Vista','Capitão Francisco Ferreira','Mecejana','69304-400','Rua'),
(171,'Boa Vista','Capitão Franco de Carvalho Filho','São Francisco','69305-120','Rua'),
(172,'Boa Vista','Capitão Júlio Bezerra','Centro','69301-410','Avenida'),
(173,'Boa Vista','Capitão Júlio Bezerra','São Francisco','69305-000','Avenida'),
(174,'Boa Vista','Caracaraí','Treze de Setembro','69308-090','Rua'),
(175,'Boa Vista','Caracaranã','Treze de Setembro','69308-100','Rua'),
(176,'Boa Vista','Caribe','São Vicente','69303-420','Rua'),
(177,'Boa Vista','Carlos Gomes','Mecejana','69304-080','Rua'),
(178,'Boa Vista','Carlos Natrodt','Liberdade','69309-250','Rua'),
(179,'Boa Vista','Carlos Pereira de Melo','Jardim Floresta','69310-000','Avenida'),
(180,'Boa Vista','Carmelo','Nova Canaã','69315-380','Rua'),
(181,'Boa Vista','Casemiro de Abreu','Canarinho','69306-110','Rua'),
(182,'Boa Vista','Cassiterita','Jóquei Clube','69311-777','Rua'),
(183,'Boa Vista','Castelo Branco','Centro','69301-270','Rua'),
(184,'Boa Vista','Castelo Branco','Centro','69301-280','Travessa'),
(185,'Boa Vista','Cecília Brasil','Centro','69301-080','Rua'),
(186,'Boa Vista','Cecília Brasil','Centro','69301-081','Travessa'),
(187,'Boa Vista','Centaurus','Cidade Satélite','69316-451','Rua'),
(188,'Boa Vista','Centenário','Cinturão Verde','69317-035','Avenida'),
(189,'Boa Vista','Cento e Setenta e Quatro','Cauamé','69314-460','Rua'),
(190,'Boa Vista','Centro Cívico','Centro','69301-380','Praça'),
(191,'Boa Vista','Cerejo Cruz','Centro','69301-060','Rua'),
(192,'Boa Vista','Cerejo Cruz','Centro','69301-061','Travessa'),
(193,'Boa Vista','Chagas Peixoto','Treze de Setembro','69308-080','Rua'),
(194,'Boa Vista','Chile','Cauamé','69314-000','Avenida'),
(195,'Boa Vista','Cícero Meira','Treze de Setembro','69308-120','Rua'),
(196,'Boa Vista','Cidade de Cascavel','Jardim Equatorial','69316-210','Rua'),
(197,'Boa Vista','Cinco','Treze de Setembro','69308-485','Quadra'),
(198,'Boa Vista','Cinco','Felix Valois de Araújo','69311-040','Rua'),
(199,'Boa Vista','Cinco','Caranã','69313-010','Rua'),
(200,'Boa Vista','Clodoaldo Melo','Jardim Floresta','69310-140','Rua'),
(201,'Boa Vista','Cocau','Centro','69301-460','Vila'),
(202,'Boa Vista','Cojubim','Aparecida','69306-270','Rua'),
(203,'Boa Vista','Colim','Jóquei Clube','69311-590','Rua'),
(204,'Boa Vista','Colômbia','Cauamé','69314-100','Rua'),
(205,'Boa Vista','Comandante Essen Pinheiro','Treze de Setembro','69308-130','Rua'),
(206,'Boa Vista','Cometa','Raiar do Sol','69317-139','Rua'),
(207,'Boa Vista','Constelação','Bela Vista','69317-258','Rua'),
(208,'Boa Vista','Constelação','Raiar do Sol','69317-161','Rua'),
(209,'Boa Vista','Corcel Negro','Jóquei Clube','69311-760','Rua'),
(210,'Boa Vista','Coronel Acácio do Vale','São Pedro','69306-480','Rua'),
(211,'Boa Vista','Coronel Monteiro Baena','Treze de Setembro','69308-110','Rua'),
(212,'Boa Vista','Coronel Mota','Centro','69301-120','Rua'),
(213,'Boa Vista','Coronel Pinto','Centro','69301-150','Rua'),
(214,'Boa Vista','Coronel Ricardo Franco','Aparecida','69306-370','Rua'),
(215,'Boa Vista','Costa Rica','Cauamé','69314-110','Rua'),
(216,'Boa Vista','Cotingo','Treze de Setembro','69308-140','Rua'),
(217,'Boa Vista','Cristo Redentor','Jardim Equatorial','69316-250','Rua'),
(218,'Boa Vista','Cristóvão Coelho','Mecejana','69304-430','Rua'),
(219,'Boa Vista','Cruzeiro do Sul','Professora Araceli Souto Maior','69317-116','Rua'),
(220,'Boa Vista','Cuba','Cauamé','69314-120','Rua'),
(221,'Boa Vista','Curimatã','Santa Tereza','69312-423','Rua'),
(222,'Boa Vista','Curitiba','Jardim Equatorial','69316-230','Rua'),
(223,'Boa Vista','da Gravioleira','Caçari','69307-330','Rua'),
(224,'Boa Vista','da Ingazeira','Caçari','69307-430','Rua'),
(225,'Boa Vista','da Jaqueira','Caçari','69307-410','Rua'),
(226,'Boa Vista','da Laranjeiras','Caçari','69307-560','Rua'),
(227,'Boa Vista','da Limeira','Caçari','69307-580','Rua'),
(228,'Boa Vista','da Lua','Cidade Satélite','69316-458','Rua'),
(229,'Boa Vista','da Mangueira','Caçari','69307-570','Rua'),
(230,'Boa Vista','da Pitombeira','Caçari','69307-040','Rua'),
(231,'Boa Vista','da Saputilheira','Caçari','69307-500','Rua'),
(232,'Boa Vista','da Sirigueleira','Caçari','69307-030','Rua'),
(233,'Boa Vista','da Tamarineira','Caçari','69307-540','Rua'),
(234,'Boa Vista','da Tangerineira','Caçari','69307-550','Rua'),
(235,'Boa Vista','da Terra','Cidade Satélite','69316-461','Avenida'),
(236,'Boa Vista','Dalicio Amorim','Caimbé','69312-140','Rua'),
(237,'Boa Vista','Dalicio Faria','Mecejana','69304-180','Rua'),
(238,'Boa Vista','Dandãe Pinho','Cinturão Verde','69317-020','Rua'),
(239,'Boa Vista','Daniel Clementino de Andrade','Pricumã','69309-450','Rua'),
(240,'Boa Vista','das Acácias','Pricumã','69309-360','Alameda'),
(241,'Boa Vista','das Acácias','Pricumã','69309-370','Rua'),
(242,'Boa Vista','das Acácias','Jardim Primavera','69312-433','Rua'),
(243,'Boa Vista','das Acácias','Pricumã','69309-380','Travessa'),
(244,'Boa Vista','das Bacabas','Pricumã','69309-390','Rua'),
(245,'Boa Vista','das Bromélias','Pricumã','69309-400','Rua'),
(246,'Boa Vista','das Camélias','Pricumã','69309-410','Rua'),
(247,'Boa Vista','das Dálias','Pricumã','69309-430','Rua'),
(248,'Boa Vista','das Damas da Noite','Pricumã','69309-440','Rua'),
(249,'Boa Vista','das Estrelas','Raiar do Sol','69317-137','Rua'),
(250,'Boa Vista','das Flores','Pricumã','69309-210','Via'),
(251,'Boa Vista','das Hortências','Pricumã','69309-500','Rua'),
(252,'Boa Vista','das Hortências','Jardim Primavera','69312-446','Rua'),
(253,'Boa Vista','das Imbaúbas','Pricumã','69309-510','Travessa'),
(254,'Boa Vista','das Indústrias','Governador Aquilino Mota Duarte (DI)','69317-219','Avenida'),
(255,'Boa Vista','das Iris','Pricumã','69309-213','Rua'),
(256,'Boa Vista','das Juremas','Pricumã','69309-530','Rua'),
(257,'Boa Vista','das Margaridas','Jardim Primavera','69312-440','Rua'),
(258,'Boa Vista','das Margaridas','Pricumã','69309-550','Rua'),
(259,'Boa Vista','das Mil Flores','Pricumã','69309-560','Rua'),
(260,'Boa Vista','das Muzendras','Jardim Primavera','69312-434','Rua'),
(261,'Boa Vista','das Orquídeas','Pricumã','69309-590','Rua'),
(262,'Boa Vista','das Orquídeas','Jardim Primavera','69312-445','Rua'),
(263,'Boa Vista','das Orquídeas','Pricumã','69309-580','Alameda'),
(264,'Boa Vista','das Palmeiras','Pricumã','69309-600','Rua'),
(265,'Boa Vista','das Papoulas','Pricumã','69309-610','Alameda'),
(266,'Boa Vista','das Petúnias','Pricumã','69309-620','Rua'),
(267,'Boa Vista','das Quaresmeira','Pricumã','69309-217','Rua'),
(268,'Boa Vista','das Rosas','Pricumã','69309-630','Rua'),
(269,'Boa Vista','das Taxis','Pricumã','69309-650','Rua'),
(270,'Boa Vista','das Três Marias','Pricumã','69309-670','Rua'),
(271,'Boa Vista','das Violetas','Pricumã','69309-700','Alameda'),
(272,'Boa Vista','das Vitórias-Régias','Pricumã','69309-710','Rua'),
(273,'Boa Vista','David Cruz','Calungá','69303-310','Rua'),
(274,'Boa Vista','David Ramalho','Liberdade','69309-260','Rua'),
(275,'Boa Vista','de Acesso I','Centenário','69317-060','Rua'),
(276,'Boa Vista','de Acesso II','Centenário','69317-061','Rua'),
(277,'Boa Vista','de Acesso III','Centenário','69317-062','Rua'),
(278,'Boa Vista','Deusdedit Coimbra','Calungá','69303-140','Rua'),
(279,'Boa Vista','Dez','Caranã','69313-020','Rua'),
(280,'Boa Vista','Dez','Felix Valois de Araújo','69311-050','Rua'),
(281,'Boa Vista','Dezenove','Caranã','69313-420','Rua'),
(282,'Boa Vista','Dezenove','Felix Valois de Araújo','69311-080','Rua'),
(283,'Boa Vista','Dezesseis','Caranã','69313-380','Rua'),
(284,'Boa Vista','Dezesseis','Felix Valois de Araújo','69311-060','Rua'),
(285,'Boa Vista','Dezessete','Felix Valois de Araújo','69311-070','Rua'),
(286,'Boa Vista','Dezessete','Caranã','69313-400','Rua'),
(287,'Boa Vista','Dezoito','Caranã','69313-360','Rua'),
(288,'Boa Vista','Dezoito','Felix Valois de Araújo','69311-090','Rua'),
(289,'Boa Vista','DI-A','Governador Aquilino Mota Duarte (DI)','69317-205','Rua'),
(290,'Boa Vista','Diamante','Jóquei Clube','69311-775','Rua'),
(291,'Boa Vista','DI-B','Governador Aquilino Mota Duarte (DI)','69317-204','Rua'),
(292,'Boa Vista','DI-C','Governador Aquilino Mota Duarte (DI)','69317-203','Rua'),
(293,'Boa Vista','Dico Vieira','Caimbé','69312-150','Rua'),
(294,'Boa Vista','DI-D','Governador Aquilino Mota Duarte (DI)','69317-202','Rua'),
(295,'Boa Vista','DI-E','Governador Aquilino Mota Duarte (DI)','69317-210','Rua'),
(296,'Boa Vista','DI-F','Governador Aquilino Mota Duarte (DI)','69317-209','Rua'),
(297,'Boa Vista','DI-G','Governador Aquilino Mota Duarte (DI)','69317-208','Rua'),
(298,'Boa Vista','DI-H','Governador Aquilino Mota Duarte (DI)','69317-211','Rua'),
(299,'Boa Vista','DI-I','Governador Aquilino Mota Duarte (DI)','69317-212','Rua'),
(300,'Boa Vista','DI-J','Governador Aquilino Mota Duarte (DI)','69317-213','Rua'),
(301,'Boa Vista','DI-K','Governador Aquilino Mota Duarte (DI)','69317-220','Rua'),
(302,'Boa Vista','DI-K','Governador Aquilino Mota Duarte (DI)','69317-224','Travessa'),
(303,'Boa Vista','DI-L','Governador Aquilino Mota Duarte (DI)','69317-215','Rua'),
(304,'Boa Vista','DI-M','Governador Aquilino Mota Duarte (DI)','69317-207','Rua'),
(305,'Boa Vista','DI-N','Governador Aquilino Mota Duarte (DI)','69317-200','Rua'),
(306,'Boa Vista','DI-O','Governador Aquilino Mota Duarte (DI)','69317-214','Rua'),
(307,'Boa Vista','DI-P','Governador Aquilino Mota Duarte (DI)','69317-221','Rua'),
(308,'Boa Vista','DI-Q','Governador Aquilino Mota Duarte (DI)','69317-223','Rua'),
(309,'Boa Vista','DI-R','Governador Aquilino Mota Duarte (DI)','69317-222','Rua'),
(310,'Boa Vista','DI-S','Governador Aquilino Mota Duarte (DI)','69317-226','Rua'),
(311,'Boa Vista','DI-T','Governador Aquilino Mota Duarte (DI)','69317-228','Travessa'),
(312,'Boa Vista','DI-T','Governador Aquilino Mota Duarte (DI)','69317-227','Rua'),
(313,'Boa Vista','DI-U','Governador Aquilino Mota Duarte (DI)','69317-216','Rua'),
(314,'Boa Vista','DI-V','Governador Aquilino Mota Duarte (DI)','69317-217','Rua'),
(315,'Boa Vista','DI-X','Governador Aquilino Mota Duarte (DI)','69317-218','Rua'),
(316,'Boa Vista','do Abacateiro','Paraviana','69307-051','Rua'),
(317,'Boa Vista','do Açaizeiro','Caçari','69307-530','Rua'),
(318,'Boa Vista','do Araçazeiro','Caçari','69307-010','Rua'),
(319,'Boa Vista','do Buritizeiro','Caçari','69307-490','Rua'),
(320,'Boa Vista','do Cajueiro','Caçari','69307-510','Rua'),
(321,'Boa Vista','do Cupuaçuzeiro','Caçari','69307-450','Rua'),
(322,'Boa Vista','do Genipapeiro','Caçari','69307-440','Rua'),
(323,'Boa Vista','do Jambeiro','Caçari','69307-420','Rua'),
(324,'Boa Vista','do Jatobazeiro','Caçari','69307-460','Rua'),
(325,'Boa Vista','do Mamueiro','Paraviana','69307-052','Rua'),
(326,'Boa Vista','do Muricizeiro','Caçari','69307-470','Rua'),
(327,'Boa Vista','do Taperebazeiro','Caçari','69307-020','Rua'),
(328,'Boa Vista','do Tucumãzeiro','Caçari','69307-520','Rua'),
(329,'Boa Vista','do Uitizeiro','Caçari','69307-480','Rua'),
(330,'Boa Vista','Dois','Treze de Setembro','69308-482','Quadra'),
(331,'Boa Vista','Dois','Caranã','69313-030','Avenida'),
(332,'Boa Vista','Dois','Felix Valois de Araújo','69311-100','Rua'),
(333,'Boa Vista','Dois de Julho','Cauamé','69314-130','Rua'),
(334,'Boa Vista','Dom Aquino','Aparecida','69306-460','Rua'),
(335,'Boa Vista','Dom José Nepote','São Francisco','69305-070','Rua'),
(336,'Boa Vista','Dom Pedro I','Mecejana','69304-010','Rua'),
(337,'Boa Vista','Dom Pedro I','Centro','69301-190','Rua'),
(338,'Boa Vista','Domingos Abdala','Aparecida','69306-170','Rua'),
(339,'Boa Vista','Domingos Braga','São Francisco','69305-220','Rua'),
(340,'Boa Vista','Domingos Maciel Costa','Jardim Floresta','69310-020','Rua'),
(341,'Boa Vista','Dona Clô','Aparecida','69306-220','Rua'),
(342,'Boa Vista','Dona Cota Vieira','Caimbé','69312-160','Rua'),
(343,'Boa Vista','Dona Maria Carneiro','Cinturão Verde','69317-021','Rua'),
(344,'Boa Vista','Dona Rute Pinheiro','Caimbé','69312-170','Rua'),
(345,'Boa Vista','dos Antúrios','Jardim Primavera','69312-441','Rua'),
(346,'Boa Vista','dos Astros','Bela Vista','69317-253','Rua'),
(347,'Boa Vista','dos Astros','Raiar do Sol','69317-159','Rua'),
(348,'Boa Vista','dos Bambús','Pricumã','69309-200','Alameda'),
(349,'Boa Vista','dos Bandeirantes','Buritis','69309-100','Avenida'),
(350,'Boa Vista','dos Beneditinos','Aparecida','69306-380','Rua'),
(351,'Boa Vista','dos Buritis','Treze de Setembro','69308-070','Rua'),
(352,'Boa Vista','dos Cravos','Pricumã','69309-420','Rua'),
(353,'Boa Vista','dos Girassóis','Pricumã','69309-490','Rua'),
(354,'Boa Vista','dos Guarulhos','Cauamé','69314-210','Rua'),
(355,'Boa Vista','dos Imigrantes','Buritis','69309-190','Avenida'),
(356,'Boa Vista','dos Ipês','Pricumã','69309-216','Rua'),
(357,'Boa Vista','dos Jasmins','Pricumã','69309-520','Rua'),
(358,'Boa Vista','dos Lírios','Pricumã','69309-540','Rua'),
(359,'Boa Vista','dos Macuxis','Nova Canaã','69315-220','Travessa'),
(360,'Boa Vista','dos Macuxis','Jardim Equatorial','69316-140','Rua'),
(361,'Boa Vista','dos Narcisos','Pricumã','69309-212','Rua'),
(362,'Boa Vista','dos Operários','Operário','69317-425','Avenida'),
(363,'Boa Vista','dos Tajás','Pricumã','69309-640','Travessa'),
(364,'Boa Vista','dos Tangarás','Treze de Setembro','69308-420','Rua'),
(365,'Boa Vista','dos Telis','Pricumã','69309-660','Rua'),
(366,'Boa Vista','dos Trabalhadores','Nova Cidade','69317-389','Rua'),
(367,'Boa Vista','dos Trabalhadores','Operário','69317-419','Rua'),
(368,'Boa Vista','dos Trevos','Pricumã','69309-680','Rua'),
(369,'Boa Vista','Dourado','Santa Tereza','69312-426','Rua'),
(370,'Boa Vista','Doutor Arnaldo Brandão','São Francisco','69305-090','Travessa'),
(371,'Boa Vista','Doutor Arnaldo Brandão','São Francisco','69306-120','Rua'),
(372,'Boa Vista','Doutor Arnaldo Brandão','São Francisco','69305-080','Rua'),
(373,'Boa Vista','Doze','Caranã','69313-040','Rua'),
(374,'Boa Vista','Doze','Felix Valois de Araújo','69311-110','Rua'),
(375,'Boa Vista','E','Caranã','69313-050','Avenida'),
(376,'Boa Vista','Eclipse','Professora Araceli Souto Maior','69317-122','Travessa'),
(377,'Boa Vista','Eclipse','Professora Araceli Souto Maior','69317-126','Rua'),
(378,'Boa Vista','Eclípse','Raiar do Sol','69317-152','Rua'),
(379,'Boa Vista','Edmundo Amorim','Mecejana','69304-270','Rua'),
(380,'Boa Vista','Edmundo Sales','Buritis','69309-180','Rua'),
(381,'Boa Vista','Edmur Oliva','Trinta E Um de Março','69305-440','Rua'),
(382,'Boa Vista','Edson Castro','Liberdade','69309-270','Rua'),
(383,'Boa Vista','Eduardo Ribeiro','São Francisco','69305-140','Rua'),
(384,'Boa Vista','Egito','Cauamé','69314-140','Rua'),
(385,'Boa Vista','Eldorado','Treze de Setembro','69308-000','Avenida'),
(386,'Boa Vista','Elias Madeira','São Pedro','69306-660','Rua'),
(387,'Boa Vista','Embauba','Paraviana','69307-243','Rua'),
(388,'Boa Vista','Encontro dos Astros','Professora Araceli Souto Maior','69317-129','Rua'),
(389,'Boa Vista','Encontro dos Astros','Raiar do Sol','69317-157','Rua'),
(390,'Boa Vista','Epitácio Pessoa','Mecejana','69304-280','Rua'),
(391,'Boa Vista','Equador','Cauamé','69314-150','Rua'),
(392,'Boa Vista','Espanha','Cauamé','69314-160','Rua'),
(393,'Boa Vista','Espírito Santo','Estados','69305-600','Rua'),
(394,'Boa Vista','Estácio Melo','Jardim Floresta','69310-180','Rua'),
(395,'Boa Vista','Estácio Pereira de Melo','Mecejana','69304-640','Rua'),
(396,'Boa Vista','Estrela Bonita','Raiar do Sol','69317-148','Travessa'),
(397,'Boa Vista','Estrela Bonita','Raiar do Sol','69317-140','Rua'),
(398,'Boa Vista','Estrela Cadente','Professora Araceli Souto Maior','69317-124','Rua'),
(399,'Boa Vista','Estrela Cadente','Professora Araceli Souto Maior','69317-118','Travessa'),
(400,'Boa Vista','Estrela Celeste','Professora Araceli Souto Maior','69317-114','Travessa'),
(401,'Boa Vista','Estrela Celeste','Professora Araceli Souto Maior','69317-125','Rua'),
(402,'Boa Vista','Estrela Dalva','Professora Araceli Souto Maior','69317-123','Rua'),
(403,'Boa Vista','Estrela Dalva','Professora Araceli Souto Maior','69317-119','Travessa'),
(404,'Boa Vista','Estrela Dalva','Raiar do Sol','69317-134','Rua'),
(405,'Boa Vista','Estrela do Mar','Raiar do Sol','69317-141','Rua'),
(406,'Boa Vista','Estrela do Norte','Raiar do Sol','69317-142','Rua'),
(407,'Boa Vista','Estrela do Norte','Bela Vista','69317-262','Rua'),
(408,'Boa Vista','Estrela do Sul','Raiar do Sol','69317-138','Rua'),
(409,'Boa Vista','Estrelinha','Professora Araceli Souto Maior','69317-112','Travessa'),
(410,'Boa Vista','Estrelinha','Professora Araceli Souto Maior','69317-111','Rua'),
(411,'Boa Vista','Eufrates','Nova Canaã','69315-180','Rua'),
(412,'Boa Vista','Eurico Lima','Trinta E Um de Março','69305-380','Rua'),
(413,'Boa Vista','Eustáquio Júlio de Macedo','Trinta E Um de Março','69305-350','Travessa'),
(414,'Boa Vista','Expedicionários','Centro','69301-390','Travessa'),
(415,'Boa Vista','F','Caranã','69313-060','Rua'),
(416,'Boa Vista','Fábio Magalhães','Trinta E Um de Março','69305-370','Rua'),
(417,'Boa Vista','Felipe Xaud','Buritis','69309-080','Avenida'),
(418,'Boa Vista','Felipe Xaud','Asa Branca','69311-120','Avenida'),
(419,'Boa Vista','Fernão Dias Paes Leme','Calungá','69303-220','Rua'),
(420,'Boa Vista','Flamboyans','Pricumã','69309-460','Alameda'),
(421,'Boa Vista','Flamboyantes','Jardim Primavera','69312-432','Rua'),
(422,'Boa Vista','Flor do Campo','Pricumã','69309-480','Rua'),
(423,'Boa Vista','Flor dos Amores','Pricumã','69309-470','Rua'),
(424,'Boa Vista','Floriano Peixoto','Centro','69301-320','Rua'),
(425,'Boa Vista','Floriano Peixoto','Centenário','69317-052','Rua'),
(426,'Boa Vista','Forte São Joaquim','São Francisco','69305-200','Avenida'),
(427,'Boa Vista','Foz do Iguaçu','Jardim Equatorial','69316-220','Rua'),
(428,'Boa Vista','França','Cauamé','69314-170','Rua'),
(429,'Boa Vista','Francisco Custódio de Andrade','Asa Branca','69311-130','Rua'),
(430,'Boa Vista','Francisco Custódio de Andrade','Tancredo Neves','69312-180','Rua'),
(431,'Boa Vista','Francisco Inácio de Souza','Asa Branca','69311-140','Rua'),
(432,'Boa Vista','Francisco Inácio de Souza','Tancredo Neves','69312-070','Rua'),
(433,'Boa Vista','Francisco Viana','Cauamé','69314-180','Avenida'),
(434,'Boa Vista','Frederico Francisco Fontenelles','Cinturão Verde','69317-019','Rua'),
(435,'Boa Vista','Frei Jerônimo Coelho','Mecejana','69304-420','Rua'),
(436,'Boa Vista','Frei José dos Inocentes','Centro','69301-220','Rua'),
(437,'Boa Vista','G','Caranã','69313-070','Rua'),
(438,'Boa Vista','Galeão','Cauamé','69314-190','Avenida'),
(439,'Boa Vista','Galiléia','Jóquei Clube','69311-600','Rua'),
(440,'Boa Vista','Gaúcho Dias','São Francisco','69305-160','Rua'),
(441,'Boa Vista','Gávea','Jóquei Clube','69311-620','Rua'),
(442,'Boa Vista','Gavião','Jóquei Clube','69311-630','Rua'),
(443,'Boa Vista','General Ataíde Teive','Asa Branca','69311-000','Avenida'),
(444,'Boa Vista','General Ataíde Teive','Nova Canaã','69315-000','Avenida'),
(445,'Boa Vista','General Ataíde Teive','Liberdade','69309-000','Avenida'),
(446,'Boa Vista','General Ataíde Teive','Mecejana','69304-360','Avenida'),
(447,'Boa Vista','General Penha Brasil','Centro','69301-440','Rua'),
(448,'Boa Vista','General Penha Brasil','São Francisco','69305-130','Rua'),
(449,'Boa Vista','General Sampaio','Treze de Setembro','69308-150','Avenida'),
(450,'Boa Vista','Gervásio Barbosa do Monte','Asa Branca','69311-560','Rua'),
(451,'Boa Vista','Getúlio Vargas','Centro','69301-031','Avenida'),
(452,'Boa Vista','Getúlio Vargas','São Pedro','69306-150','Avenida'),
(453,'Boa Vista','Getúlio Vargas','São Vicente','69303-110','Avenida'),
(454,'Boa Vista','Getúlio Vargas','Centro','69301-030','Avenida'),
(455,'Boa Vista','Gideão','Nova Canaã','69315-190','Rua'),
(456,'Boa Vista','Glaycon de Paiva','Centro','69301-250','Avenida'),
(457,'Boa Vista','Glaycon de Paiva','São Vicente','69303-340','Avenida'),
(458,'Boa Vista','Goiás','Estados','69305-550','Rua'),
(459,'Boa Vista','Gonçalves Dias','Canarinho','69306-100','Rua'),
(460,'Boa Vista','Gonçalves Ledo','Canarinho','69306-570','Rua'),
(461,'Boa Vista','Governador Aquilino Mota Duarte','São Francisco','69306-015','Rua'),
(462,'Boa Vista','Grilo','Jóquei Clube','69311-761','Rua'),
(463,'Boa Vista','Guanabara','São Pedro','69306-500','Rua'),
(464,'Boa Vista','Guanabara','Cinturão Verde','69317-033','Travessa'),
(465,'Boa Vista','Guanabara','Jóquei Clube','69311-610','Rua'),
(466,'Boa Vista','Guara','Professora Araceli Souto Maior','69317-120','Rua'),
(467,'Boa Vista','Guarapuava','Jardim Equatorial','69316-260','Rua'),
(468,'Boa Vista','Guararapes','Cauamé','69314-200','Rua'),
(469,'Boa Vista','Guatemala','Cauamé','69314-220','Rua'),
(470,'Boa Vista','Guiana','Treze de Setembro','69308-160','Avenida'),
(471,'Boa Vista','Guiana','Treze de Setembro','69308-161','Travessa'),
(472,'Boa Vista','Guilherme de Brito','Liberdade','69309-280','Rua'),
(473,'Boa Vista','Gustavo Mesquita','Trinta E Um de Março','69305-420','Rua'),
(474,'Boa Vista','Gustavo Mesquita','Treze de Setembro','69308-170','Rua'),
(475,'Boa Vista','H','Caranã','69313-080','Rua'),
(476,'Boa Vista','Habid Fraxe','Trinta E Um de Março','69305-310','Rua'),
(477,'Boa Vista','Hamilton Rice','Mecejana','69304-320','Rua'),
(478,'Boa Vista','Hebron','Nova Canaã','69315-200','Rua'),
(479,'Boa Vista','Helena Bezerra de Menezes','Liberdade','69309-290','Rua'),
(480,'Boa Vista','Hélio Magalhães','Jardim Floresta','69310-100','Rua'),
(481,'Boa Vista','Hélio Silva','Jardim Floresta','69310-190','Rua'),
(482,'Boa Vista','Henrique de Oliveira Gomes','Felix Valois de Araújo','69311-710','Rua'),
(483,'Boa Vista','Henrique Dias','Centenário','69317-074','Rua'),
(484,'Boa Vista','Hercílio Cidade','Caimbé','69312-190','Rua'),
(485,'Boa Vista','Hércules','Cidade Satélite','69316-452','Rua'),
(486,'Boa Vista','Holanda','Cauamé','69314-230','Rua'),
(487,'Boa Vista','Homero Cruz','São Francisco','69305-190','Rua'),
(488,'Boa Vista','Horácio Mardel de Magalhães','Tancredo Neves','69312-080','Rua'),
(489,'Boa Vista','Horácio Mardel de Magalhães','Asa Branca','69311-150','Rua'),
(490,'Boa Vista','Hungria','Cauamé','69314-240','Rua'),
(491,'Boa Vista','I','Caranã','69313-000','Avenida'),
(492,'Boa Vista','Idelson Cortes','Jardim Floresta','69310-040','Rua'),
(493,'Boa Vista','Inácio Magalhães','Centro','69301-340','Rua'),
(494,'Boa Vista','Industrial 1','Pricumã','69309-218','Rua'),
(495,'Boa Vista','Industrial 2','Pricumã','69309-219','Rua'),
(496,'Boa Vista','Industrial 3','Pricumã','69309-204','Rua'),
(497,'Boa Vista','Inglaterra','Cauamé','69314-250','Rua'),
(498,'Boa Vista','Inocêncio Garcia','Mecejana','69304-020','Rua'),
(499,'Boa Vista','Ipase','Centro','69301-240','Vila'),
(500,'Boa Vista','Irineu Lucena','Mecejana','69304-210','Rua'),
(501,'Boa Vista','Irlanda','Cauamé','69314-260','Rua'),
(502,'Boa Vista','Itajará','Jóquei Clube','69311-612','Rua'),
(503,'Boa Vista','Itália','Cauamé','69314-270','Rua'),
(504,'Boa Vista','Iuguslávia','Cauamé','69314-280','Rua'),
(505,'Boa Vista','Ivone Pinheiro','Caimbé','69312-200','Rua'),
(506,'Boa Vista','J','Caranã','69313-090','Rua'),
(507,'Boa Vista','J-5','Cidade Satélite','69316-459','Rua'),
(508,'Boa Vista','Jacamim','Mecejana','69304-520','Rua'),
(509,'Boa Vista','Jaçanã','Jardim Primavera','69312-431','Rua'),
(510,'Boa Vista','Jael Barradas','Cauamé','69314-290','Rua'),
(511,'Boa Vista','Jaime Brasil','Centro','69301-350','Avenida'),
(512,'Boa Vista','Jair da Silva Mota','Asa Branca','69311-160','Rua'),
(513,'Boa Vista','Jandira Lagos','Liberdade','69309-230','Rua'),
(514,'Boa Vista','Jango Menezes','Buritis','69309-170','Rua'),
(515,'Boa Vista','Japão','Cauamé','69314-300','Rua'),
(516,'Boa Vista','Japiim','Mecejana','69304-510','Rua'),
(517,'Boa Vista','Jaranã','Mecejana','69304-403','Rua'),
(518,'Boa Vista','Jaraqui','Santa Tereza','69312-380','Rua'),
(519,'Boa Vista','Jaricundá','Aparecida','69306-400','Rua'),
(520,'Boa Vista','Jec','Aparecida','69306-200','Vila'),
(521,'Boa Vista','Jericó','Nova Canaã','69315-210','Rua'),
(522,'Boa Vista','Jerusalém','Nova Canaã','69315-370','Avenida'),
(523,'Boa Vista','Jesus Cruz','Liberdade','69309-300','Rua'),
(524,'Boa Vista','João Alencar','Jardim Floresta','69310-110','Rua'),
(525,'Boa Vista','João Antony','Mecejana','69304-200','Rua'),
(526,'Boa Vista','João Barbosa','Mecejana','69303-330','Rua'),
(527,'Boa Vista','João Batista','Cinturão Verde','69317-022','Rua'),
(528,'Boa Vista','João Dantas','Centenário','69317-063','Rua'),
(529,'Boa Vista','João Evangelista Pereira de Melo','Tancredo Neves','69312-210','Rua'),
(530,'Boa Vista','João Magalhães','Jardim Floresta','69310-070','Rua'),
(531,'Boa Vista','João Padeiro','Buritis','69309-120','Rua'),
(532,'Boa Vista','João Padilha','Caimbé','69312-220','Rua'),
(533,'Boa Vista','João Paulo I','São Francisco','69305-180','Rua'),
(534,'Boa Vista','João Pereira Caldas','Aparecida','69306-450','Rua'),
(535,'Boa Vista','João Pereira de Melo','Centro','69301-370','Avenida'),
(536,'Boa Vista','João XXIII','Aparecida','69306-160','Rua'),
(537,'Boa Vista','Joaquim Ferreira Lima','Treze de Setembro','69308-180','Rua'),
(538,'Boa Vista','Joaquim Lima','Mecejana','69304-120','Rua'),
(539,'Boa Vista','Joaquim Nabuco','Mecejana','69304-390','Rua'),
(540,'Boa Vista','Joaquim Pinto S. Maior','Aparecida','69306-260','Rua'),
(541,'Boa Vista','Joaquim Thomé','Trinta E Um de Março','69305-390','Rua'),
(542,'Boa Vista','Jorge Fraxe','Caimbé','69312-230','Rua'),
(543,'Boa Vista','José Aleixo','Liberdade','69309-030','Avenida'),
(544,'Boa Vista','José Aleixo','Asa Branca','69311-170','Avenida'),
(545,'Boa Vista','José Aleixo','Liberdade','69309-720','Travessa'),
(546,'Boa Vista','José Bonifácio','São Francisco','69306-010','Rua'),
(547,'Boa Vista','José Coelho','Mecejana','69304-370','Rua'),
(548,'Boa Vista','José Coelho','Centro','69301-300','Rua'),
(549,'Boa Vista','José de Anchieta','Centro','69301-210','Rua'),
(550,'Boa Vista','José de Souza','Calungá','69303-160','Rua'),
(551,'Boa Vista','José Francisco','Asa Branca','69311-180','Rua'),
(552,'Boa Vista','José Francisco','Buritis','69309-240','Rua'),
(553,'Boa Vista','José Francisco','Cinturão Verde','69317-030','Travessa'),
(554,'Boa Vista','José Magalhães','Centro','69301-360','Rua'),
(555,'Boa Vista','José Maria Menezes','Jardim Floresta','69310-050','Rua'),
(556,'Boa Vista','José Pinheiro','Liberdade','69309-310','Rua'),
(557,'Boa Vista','José Queiroz','Buritis','69309-140','Rua'),
(558,'Boa Vista','Jósimo de Alencar Macedo','São Vicente','69303-300','Rua'),
(559,'Boa Vista','Jósimo dos Santos','Treze de Setembro','69308-190','Rua'),
(560,'Boa Vista','Juaperi','Mecejana','69304-070','Rua'),
(561,'Boa Vista','Júlio Pinto','Caimbé','69312-240','Rua'),
(562,'Boa Vista','Jundiá','Santa Tereza','69312-424','Rua'),
(563,'Boa Vista','Jupiter','Aparecida','69306-373','Alameda'),
(564,'Boa Vista','Júpter','Raiar do Sol','69317-151','Rua'),
(565,'Boa Vista','Juraci Peixoto','Cinturão Verde','69317-005','Rua'),
(566,'Boa Vista','Jurinéia','Treze de Setembro','69308-200','Rua'),
(567,'Boa Vista','Juvêncio Jaricuna de Albuquerque','Asa Branca','69311-190','Rua'),
(568,'Boa Vista','K','Caranã','69313-100','Rua'),
(569,'Boa Vista','Korak','Jóquei Clube','69311-650','Rua'),
(570,'Boa Vista','Kromberg','Jardim Floresta','69310-200','Rua'),
(571,'Boa Vista','L','Caranã','69313-110','Rua'),
(572,'Boa Vista','L-10','Paraviana','69307-320','Rua'),
(573,'Boa Vista','L-11','Paraviana','69307-310','Rua'),
(574,'Boa Vista','L-12','Paraviana','69307-300','Rua'),
(575,'Boa Vista','L-13','Paraviana','69307-290','Rua'),
(576,'Boa Vista','L-14','Paraviana','69307-280','Rua'),
(577,'Boa Vista','L-15','Paraviana','69307-270','Rua'),
(578,'Boa Vista','L-16','Paraviana','69307-260','Rua'),
(579,'Boa Vista','L-17','Paraviana','69307-250','Rua'),
(580,'Boa Vista','L-18','Paraviana','69307-240','Rua'),
(581,'Boa Vista','L-19','Paraviana','69307-230','Rua'),
(582,'Boa Vista','L-20','Paraviana','69307-220','Rua'),
(583,'Boa Vista','L-21','Paraviana','69307-210','Rua'),
(584,'Boa Vista','L-22','Paraviana','69307-200','Rua'),
(585,'Boa Vista','L-23','Paraviana','69307-190','Rua'),
(586,'Boa Vista','L-24','Paraviana','69307-180','Rua'),
(587,'Boa Vista','L-25','Paraviana','69307-170','Rua'),
(588,'Boa Vista','L-26','Paraviana','69307-160','Rua'),
(589,'Boa Vista','L-27','Paraviana','69307-150','Rua'),
(590,'Boa Vista','L-28','Paraviana','69307-140','Rua'),
(591,'Boa Vista','L-29','Paraviana','69307-130','Rua'),
(592,'Boa Vista','L-30','Paraviana','69307-120','Rua'),
(593,'Boa Vista','L-31','Paraviana','69307-110','Rua'),
(594,'Boa Vista','L-32','Paraviana','69307-100','Rua'),
(595,'Boa Vista','L-33','Paraviana','69307-090','Rua'),
(596,'Boa Vista','L-34','Paraviana','69307-080','Rua'),
(597,'Boa Vista','L-35','Paraviana','69307-070','Rua'),
(598,'Boa Vista','L-36','Paraviana','69307-060','Rua'),
(599,'Boa Vista','L-37','Paraviana','69307-050','Rua'),
(600,'Boa Vista','Lafaiete Pinheiro','Mecejana','69304-290','Rua'),
(601,'Boa Vista','Lambari','Santa Tereza','69312-430','Rua'),
(602,'Boa Vista','LC 1','Caçari','69307-028','Rua'),
(603,'Boa Vista','LC 2','Caçari','69307-029','Rua'),
(604,'Boa Vista','LC 3','Caçari','69307-031','Rua'),
(605,'Boa Vista','LC 4','Caçari','69307-032','Rua'),
(606,'Boa Vista','LC 5','Caçari','69307-033','Rua'),
(607,'Boa Vista','LC 6','Caçari','69307-034','Rua'),
(608,'Boa Vista','LC 7','Caçari','69307-035','Rua'),
(609,'Boa Vista','Leopoldo Peres','Aparecida','69306-180','Rua'),
(610,'Boa Vista','Levina Alves da Silva','Centenário','69317-069','Travessa'),
(611,'Boa Vista','Liberato','Treze de Setembro','69308-210','Rua'),
(612,'Boa Vista','Lindolfo Bernardo Coutinho','Asa Branca','69311-200','Rua'),
(613,'Boa Vista','Lindolfo Bernardo Coutinho','Tancredo Neves','69312-030','Rua'),
(614,'Boa Vista','Linha Fina','Jóquei Clube','69311-660','Rua'),
(615,'Boa Vista','Lírio do Campo','Jardim Primavera','69312-444','Rua'),
(616,'Boa Vista','Lírios do Vale','Aparecida','69306-250','Rua'),
(617,'Boa Vista','Lobo D''Almada','São Francisco','69305-050','Rua'),
(618,'Boa Vista','Lourenço Belfort','Mecejana','69304-490','Rua'),
(619,'Boa Vista','Lua Nova','Raiar do Sol','69317-153','Rua'),
(620,'Boa Vista','Luís Laranjeiras','Mecejana','69304-150','Rua'),
(621,'Boa Vista','M','Caranã','69313-120','Avenida'),
(622,'Boa Vista','Macejana','Mecejana','69304-031','Rua'),
(623,'Boa Vista','Macunaíma','Treze de Setembro','69308-240','Rua'),
(624,'Boa Vista','Macuxi','Aparecida','69306-310','Rua'),
(625,'Boa Vista','Madre Radgundes','Aparecida','69306-230','Rua'),
(626,'Boa Vista','Madre Rosa','Treze de Setembro','69308-220','Rua'),
(627,'Boa Vista','Madre Silvestre','Treze de Setembro','69308-230','Rua'),
(628,'Boa Vista','Maiongons','Aparecida','69306-420','Rua'),
(629,'Boa Vista','Major Carlos Mardel','Trinta E Um de Março','69305-290','Rua'),
(630,'Boa Vista','Major Manoel Correia','São Francisco','69305-100','Rua'),
(631,'Boa Vista','Major Manoel Correia','Centro','69301-450','Rua'),
(632,'Boa Vista','Major Quadros','Mecejana','69304-310','Rua'),
(633,'Boa Vista','Major Williams','Centro','69301-110','Avenida'),
(634,'Boa Vista','Mandii','Santa Tereza','69312-400','Rua'),
(635,'Boa Vista','Manoel Ayres','Mecejana','69304-410','Rua'),
(636,'Boa Vista','Manoel Barbosa de Araújo','Trinta E Um de Março','69305-330','Rua'),
(637,'Boa Vista','Manoel Costa Gomes','Mecejana','69304-300','Rua'),
(638,'Boa Vista','Manoel da Silva Mota','Asa Branca','69311-230','Rua'),
(639,'Boa Vista','Manoel Dias de Almeida','Trinta E Um de Março','69305-280','Rua'),
(640,'Boa Vista','Manoel Felipe','Asa Branca','69311-220','Rua'),
(641,'Boa Vista','Manoel Felipe','Buritis','69309-070','Rua'),
(642,'Boa Vista','Manoel Pereira de Castro','Cinturão Verde','69317-006','Rua'),
(643,'Boa Vista','Manoel Torres','São Pedro','69306-640','Rua'),
(644,'Boa Vista','Manoel Vicente de Souza','Asa Branca','69311-240','Rua'),
(645,'Boa Vista','Maracá','Treze de Setembro','69308-250','Rua'),
(646,'Boa Vista','Maranata','Centenário','69317-065','Travessa'),
(647,'Boa Vista','Maranhão','Estados','69305-630','Rua'),
(648,'Boa Vista','Marechal Rondon','São Francisco','69306-360','Rua'),
(649,'Boa Vista','Maria de Lurdes Coimbra','Calungá','69303-250','Rua'),
(650,'Boa Vista','Maria Rodrigues dos Santos','Tancredo Neves','69312-040','Rua'),
(651,'Boa Vista','Maria Rodrigues dos Santos','Asa Branca','69311-210','Rua'),
(652,'Boa Vista','Mariate','Jóquei Clube','69311-670','Rua'),
(653,'Boa Vista','Mário do Violão','Liberdade','69309-320','Rua'),
(654,'Boa Vista','Mário Homem de Melo','Nova Canaã','69315-230','Rua'),
(655,'Boa Vista','Mário Homem de Melo','Centro','69301-200','Rua'),
(656,'Boa Vista','Mário Homem de Melo','Mecejana','69304-350','Rua'),
(657,'Boa Vista','Mário Homem de Melo','Liberdade','69309-010','Rua'),
(658,'Boa Vista','Mário Homem de Melo','Caimbé','69312-000','Rua'),
(659,'Boa Vista','Marreta','Caimbé','69312-250','Rua'),
(660,'Boa Vista','Marrocos','Cauamé','69314-310','Rua'),
(661,'Boa Vista','Marte','Professora Araceli Souto Maior','69317-117','Rua'),
(662,'Boa Vista','Mato Grosso','Estados','69305-590','Rua'),
(663,'Boa Vista','Matrinxã','Santa Tereza','69312-396','Rua'),
(664,'Boa Vista','Mau','São Vicente','69303-410','Rua'),
(665,'Boa Vista','Mecejana','Mecejana','69304-032','Travessa'),
(666,'Boa Vista','Melvim Jones','São Pedro','69306-610','Rua'),
(667,'Boa Vista','Mercúrio','Professora Araceli Souto Maior','69317-113','Rua'),
(668,'Boa Vista','Mercúrio','Cidade Satélite','69316-457','Rua'),
(669,'Boa Vista','Mestre Albano','Asa Branca','69311-250','Rua'),
(670,'Boa Vista','Mestre Albano','Liberdade','69309-040','Rua'),
(671,'Boa Vista','Mestre Diogo','Trinta E Um de Março','69305-410','Rua'),
(672,'Boa Vista','México','Cauamé','69314-320','Rua'),
(673,'Boa Vista','Mídia','Nova Canaã','69315-240','Rua'),
(674,'Boa Vista','Miguel Lupi Martins','São Pedro','69306-490','Rua'),
(675,'Boa Vista','Minas Gerais','Estados','69305-660','Avenida'),
(676,'Boa Vista','Mirandinha','Aparecida','69306-376','Travessa'),
(677,'Boa Vista','Miss Loyd','Aparecida','69306-190','Rua'),
(678,'Boa Vista','Moacir da Silva Mota','Asa Branca','69311-260','Rua'),
(679,'Boa Vista','Moacir da Silva Mota','Tancredo Neves','69312-060','Rua'),
(680,'Boa Vista','Monte Alto','Centenário','69317-081','Rua'),
(681,'Boa Vista','Monte Carmelo','São Francisco','69305-240','Rua'),
(682,'Boa Vista','Monte Castelo','Treze de Setembro','69308-260','Rua'),
(683,'Boa Vista','Monte Roraima','São Vicente','69303-370','Rua'),
(684,'Boa Vista','Monte Sinai','Raiar do Sol','69317-145','Rua'),
(685,'Boa Vista','Monte Sinai','Professora Araceli Souto Maior','69317-131','Rua'),
(686,'Boa Vista','Monte Sinai','Centenário','69317-054','Rua'),
(687,'Boa Vista','Mozart Cavalcante','Jardim Floresta','69310-210','Rua'),
(688,'Boa Vista','Mucajaí','São Vicente','69303-380','Avenida'),
(689,'Boa Vista','Mundico Thomas','Treze de Setembro','69308-270','Rua'),
(690,'Boa Vista','N','Caranã','69313-130','Rua'),
(691,'Boa Vista','N-1','Pintolândia','69316-351','Rua'),
(692,'Boa Vista','N-10','Pintolândia','69316-354','Rua'),
(693,'Boa Vista','N-11','Pintolândia','69316-360','Rua'),
(694,'Boa Vista','N-12','Pintolândia','69316-341','Rua'),
(695,'Boa Vista','N-13','Pintolândia','69316-355','Rua'),
(696,'Boa Vista','N-14','Pintolândia','69316-342','Rua'),
(697,'Boa Vista','N-15','Pintolândia','69316-356','Rua'),
(698,'Boa Vista','N-16','Pintolândia','69316-343','Rua'),
(699,'Boa Vista','N-17','Pintolândia','69316-380','Rua'),
(700,'Boa Vista','N-18','Pintolândia','69316-344','Rua'),
(701,'Boa Vista','N-19','Pintolândia','69316-357','Rua'),
(702,'Boa Vista','N-2','Pintolândia','69316-352','Rua'),
(703,'Boa Vista','N-20','Pintolândia','69316-345','Rua'),
(704,'Boa Vista','N-21','Pintolândia','69316-358','Rua'),
(705,'Boa Vista','N-22','Pintolândia','69316-346','Rua'),
(706,'Boa Vista','N-23','Pintolândia','69316-349','Rua'),
(707,'Boa Vista','N-24','Pintolândia','69316-347','Rua'),
(708,'Boa Vista','N-25','Pintolândia','69316-348','Rua'),
(709,'Boa Vista','N-3','Pintolândia','69316-370','Rua'),
(710,'Boa Vista','N-4','Pintolândia','69316-331','Rua'),
(711,'Boa Vista','N-5','Pintolândia','69316-332','Rua'),
(712,'Boa Vista','N-6','Pintolândia','69316-333','Rua'),
(713,'Boa Vista','N-7','Pintolândia','69316-334','Rua'),
(714,'Boa Vista','N-8','Pintolândia','69316-335','Rua'),
(715,'Boa Vista','N-9','Pintolândia','69316-353','Rua'),
(716,'Boa Vista','Nazareno Antônio de Lima','Tancredo Neves','69312-260','Rua'),
(717,'Boa Vista','NC-1','Nova Cidade','69317-402','Rua'),
(718,'Boa Vista','NC-10','Nova Cidade','69317-393','Rua'),
(719,'Boa Vista','NC-11','Nova Cidade','69317-392','Rua'),
(720,'Boa Vista','NC-12','Nova Cidade','69317-391','Rua'),
(721,'Boa Vista','NC-13','Nova Cidade','69317-390','Rua'),
(722,'Boa Vista','NC-2','Nova Cidade','69317-401','Rua'),
(723,'Boa Vista','NC-3','Nova Cidade','69317-400','Rua'),
(724,'Boa Vista','NC-4','Nova Cidade','69317-399','Rua'),
(725,'Boa Vista','NC-5','Nova Cidade','69317-398','Rua'),
(726,'Boa Vista','NC-6','Nova Cidade','69317-397','Rua'),
(727,'Boa Vista','NC-7','Nova Cidade','69317-396','Rua'),
(728,'Boa Vista','NC-8','Nova Cidade','69317-395','Rua'),
(729,'Boa Vista','NC-9','Nova Cidade','69317-394','Rua'),
(730,'Boa Vista','NC-A','Nova Cidade','69317-283','Rua'),
(731,'Boa Vista','NC-B','Nova Cidade','69317-281','Rua'),
(732,'Boa Vista','NC-C','Nova Cidade','69317-280','Rua'),
(733,'Boa Vista','NC-D','Nova Cidade','69317-276','Rua'),
(734,'Boa Vista','NC-E','Nova Cidade','69317-275','Rua'),
(735,'Boa Vista','NC-F','Nova Cidade','69317-274','Rua'),
(736,'Boa Vista','NC-G','Nova Cidade','69317-273','Rua'),
(737,'Boa Vista','NC-H','Nova Cidade','69317-272','Rua'),
(738,'Boa Vista','NC-I','Nova Cidade','69317-271','Rua'),
(739,'Boa Vista','NC-J','Nova Cidade','69317-270','Rua'),
(740,'Boa Vista','NC-K','Nova Cidade','69317-385','Rua'),
(741,'Boa Vista','NC-L','Nova Cidade','69317-384','Rua'),
(742,'Boa Vista','NC-M','Nova Cidade','69317-282','Rua'),
(743,'Boa Vista','NC-N','Nova Cidade','69317-279','Rua'),
(744,'Boa Vista','NC-O','Nova Cidade','69317-278','Rua'),
(745,'Boa Vista','NC-P','Nova Cidade','69317-277','Rua'),
(746,'Boa Vista','NC-Q','Nova Cidade','69317-387','Rua'),
(747,'Boa Vista','Nelson Albuquerque','Liberdade','69309-330','Rua'),
(748,'Boa Vista','Neturno','Aparecida','69306-374','Alameda'),
(749,'Boa Vista','Nicarágua','Cauamé','69314-330','Rua'),
(750,'Boa Vista','Nicolau Horstman','Mecejana','69304-340','Rua'),
(751,'Boa Vista','Nilo Brandão','Calungá','69303-240','Rua'),
(752,'Boa Vista','Nilo Colares','São Francisco','69305-110','Rua'),
(753,'Boa Vista','Nilo Melo','Trinta E Um de Março','69305-320','Rua'),
(754,'Boa Vista','Noemi','Nova Canaã','69315-360','Rua'),
(755,'Boa Vista','Nossa Senhora Aparecida','Cinturão Verde','69317-038','Rua'),
(756,'Boa Vista','Nossa Senhora da Consolata','Centro','69301-011','Avenida'),
(757,'Boa Vista','Nossa Senhora da Consolata','São Pedro','69306-130','Avenida'),
(758,'Boa Vista','Nossa Senhora da Consolata','São Vicente','69303-080','Avenida'),
(759,'Boa Vista','Nossa Senhora de Nazaré','Asa Branca','69311-270','Avenida'),
(760,'Boa Vista','Nossa Senhora de Nazaré','Caimbé','69312-010','Avenida'),
(761,'Boa Vista','Nova Esperança','Mecejana','69304-050','Rua'),
(762,'Boa Vista','Nova Zelândia','Cauamé','69314-340','Avenida'),
(763,'Boa Vista','Nove','Felix Valois de Araújo','69311-280','Rua'),
(764,'Boa Vista','Nove','Calungá','69301-151','Rua'),
(765,'Boa Vista','Nove','Caranã','69313-140','Rua'),
(766,'Boa Vista','Nove de Julho','São Francisco','69305-030','Rua'),
(767,'Boa Vista','O','Caranã','69313-150','Rua'),
(768,'Boa Vista','Oder Brasil','Jardim Floresta','69310-220','Rua'),
(769,'Boa Vista','Oito','Felix Valois de Araújo','69311-290','Rua'),
(770,'Boa Vista','Oito','São Vicente','69303-281','Rua'),
(771,'Boa Vista','Oito','Caranã','69313-160','Rua'),
(772,'Boa Vista','Olavo Bilac','Treze de Setembro','69308-280','Rua'),
(773,'Boa Vista','Olívia Paixão da Silva','Jardim Floresta','69310-230','Rua'),
(774,'Boa Vista','Ônix','Jóquei Clube','69311-772','Rua'),
(775,'Boa Vista','Onze','Caranã','69313-170','Rua'),
(776,'Boa Vista','Onze','Felix Valois de Araújo','69311-300','Rua'),
(777,'Boa Vista','Onze Horas','Pricumã','69309-570','Alameda'),
(778,'Boa Vista','Op - XI','Operário','69317-412','Rua'),
(779,'Boa Vista','Op - XII','Operário','69317-414','Rua'),
(780,'Boa Vista','Op - XIII','Operário','69317-413','Rua'),
(781,'Boa Vista','Op - XIV','Operário','69317-415','Rua'),
(782,'Boa Vista','Op - XV','Operário','69317-416','Rua'),
(783,'Boa Vista','Op - XVI','Operário','69317-417','Rua'),
(784,'Boa Vista','Op- IV','Operário','69317-405','Rua'),
(785,'Boa Vista','Op- IX','Operário','69317-410','Rua'),
(786,'Boa Vista','Op- V','Operário','69317-406','Rua'),
(787,'Boa Vista','Op- VI','Operário','69317-407','Rua'),
(788,'Boa Vista','Op- VII','Operário','69317-408','Rua'),
(789,'Boa Vista','Op- VIII','Operário','69317-409','Rua'),
(790,'Boa Vista','Op- X','Operário','69317-411','Rua'),
(791,'Boa Vista','Op- XVII','Operário','69317-418','Rua'),
(792,'Boa Vista','Op- XX','Operário','69317-420','Rua'),
(793,'Boa Vista','Op- XXI','Operário','69317-421','Rua'),
(794,'Boa Vista','Op- XXII','Operário','69317-422','Rua'),
(795,'Boa Vista','Op- XXIII','Operário','69317-423','Rua'),
(796,'Boa Vista','Op- XXIV','Operário','69317-424','Rua'),
(797,'Boa Vista','Op- XXIX','Operário','69317-430','Rua'),
(798,'Boa Vista','Op- XXVI','Operário','69317-426','Rua'),
(799,'Boa Vista','Op- XXVII','Operário','69317-427','Rua'),
(800,'Boa Vista','Op- XXVIII','Operário','69317-428','Rua'),
(801,'Boa Vista','Op- XXVIII','Operário','69317-429','Travessa'),
(802,'Boa Vista','Op- XXX','Operário','69317-431','Rua'),
(803,'Boa Vista','Op- XXXI','Operário','69317-432','Rua'),
(804,'Boa Vista','Op- XXXII','Operário','69317-433','Rua'),
(805,'Boa Vista','Op- XXXIII','Operário','69317-434','Rua'),
(806,'Boa Vista','Opala','Jóquei Clube','69311-774','Rua'),
(807,'Boa Vista','OP-XIX','Nova Cidade','69317-404','Rua'),
(808,'Boa Vista','Oscar Ferreira','São Pedro','69306-650','Rua'),
(809,'Boa Vista','P','Caranã','69313-180','Rua'),
(810,'Boa Vista','P-2','Paraviana','69307-340','Rua'),
(811,'Boa Vista','P-3','Paraviana','69307-350','Rua'),
(812,'Boa Vista','P-4','Paraviana','69307-360','Rua'),
(813,'Boa Vista','P-5','Paraviana','69307-370','Rua'),
(814,'Boa Vista','P-6','Paraviana','69307-380','Rua'),
(815,'Boa Vista','P-7','Paraviana','69307-390','Rua'),
(816,'Boa Vista','P-8','Paraviana','69307-400','Rua'),
(817,'Boa Vista','Pacaraima','São Vicente','69303-360','Rua'),
(818,'Boa Vista','Pacú','Santa Tereza','69312-416','Rua'),
(819,'Boa Vista','Padre Agostinho','Treze de Setembro','69308-290','Rua'),
(820,'Boa Vista','Padre Anchieta','Nova Canaã','69315-250','Rua'),
(821,'Boa Vista','Padre Caleri','São Francisco','69305-250','Rua'),
(822,'Boa Vista','Pampulha','Cauamé','69314-350','Rua'),
(823,'Boa Vista','Panamá','Cauamé','69314-360','Rua'),
(824,'Boa Vista','Pantera','Jóquei Clube','69311-680','Rua'),
(825,'Boa Vista','Pará','Estados','69305-450','Rua'),
(826,'Boa Vista','Paraguai','Cauamé','69314-370','Rua'),
(827,'Boa Vista','Paraíba','Estados','69305-470','Rua'),
(828,'Boa Vista','Paraná','Estados','69305-570','Rua'),
(829,'Boa Vista','Paraviana','Aparecida','69306-240','Rua'),
(830,'Boa Vista','Paricá','Jóquei Clube','69311-611','Rua'),
(831,'Boa Vista','Parima','São Vicente','69303-320','Rua'),
(832,'Boa Vista','Parimé','São Vicente','69303-040','Rua'),
(833,'Boa Vista','Parque Igarapé','Nova Cidade','69317-386','Avenida'),
(834,'Boa Vista','Parque Industrial','Governador Aquilino Mota Duarte (DI)','69317-206','Rua'),
(835,'Boa Vista','Pascoal Moreira Cabral','São Vicente','69303-200','Rua'),
(836,'Boa Vista','Patativa','Mecejana','69304-600','Rua'),
(837,'Boa Vista','Paulo Pereira','São Francisco','69305-210','Rua'),
(838,'Boa Vista','Paulo VI','Mecejana','69304-160','Rua'),
(839,'Boa Vista','Pavão','Mecejana','69304-500','Rua'),
(840,'Boa Vista','Pedra Pintada','Treze de Setembro','69308-300','Rua'),
(841,'Boa Vista','Pedro Álvares Cabral','Treze de Setembro','69308-310','Rua'),
(842,'Boa Vista','Pedro Praça','Buritis','69309-090','Avenida'),
(843,'Boa Vista','Pedro Praça','Asa Branca','69311-310','Avenida'),
(844,'Boa Vista','Pedro Rodrigues','Centro','69301-180','Rua'),
(845,'Boa Vista','Pedro Rodrigues','Mecejana','69304-040','Rua'),
(846,'Boa Vista','Pedro Teixeira','Canarinho','69306-060','Rua'),
(847,'Boa Vista','Pedro Vasconcelos','Liberdade','69309-340','Rua'),
(848,'Boa Vista','Peixe Agulha','Santa Tereza','69312-391','Rua'),
(849,'Boa Vista','Peixe Boi','Santa Tereza','69312-393','Rua'),
(850,'Boa Vista','Peixe Espada','Santa Tereza','69312-394','Rua'),
(851,'Boa Vista','Perdiz','Mecejana','69304-630','Rua'),
(852,'Boa Vista','Perimetral Norte','Canarinho','69306-080','Rua'),
(853,'Boa Vista','Pernambuco','Estados','69305-540','Avenida'),
(854,'Boa Vista','Perpétua','Pricumã','69309-214','Rua'),
(855,'Boa Vista','Peru','Cauamé','69314-380','Rua'),
(856,'Boa Vista','Pescada','Santa Tereza','69312-421','Rua'),
(857,'Boa Vista','Piaba','Santa Tereza','69312-414','Rua'),
(858,'Boa Vista','Piauí','Estados','69305-650','Rua'),
(859,'Boa Vista','Pinto Martins','Cauamé','69314-390','Rua'),
(860,'Boa Vista','Piraíba','Santa Tereza','69312-402','Rua'),
(861,'Boa Vista','Pirandira','Santa Tereza','69312-392','Rua'),
(862,'Boa Vista','Pirapitinga','Santa Tereza','69312-412','Rua'),
(863,'Boa Vista','Pirarara','Santa Tereza','69312-415','Rua'),
(864,'Boa Vista','Piscicultura','Santa Tereza','69312-410','Rua'),
(865,'Boa Vista','Plutão','Raiar do Sol','69317-147','Rua'),
(866,'Boa Vista','Plutão','Cidade Satélite','69316-456','Rua'),
(867,'Boa Vista','Plutão','Aparecida','69306-371','Alameda'),
(868,'Boa Vista','Polônia','Cauamé','69314-400','Rua'),
(869,'Boa Vista','Ponta Grossa','Jardim Equatorial','69316-270','Rua'),
(870,'Boa Vista','Portugal','Trinta E Um de Março','69305-400','Rua'),
(871,'Boa Vista','Postal','Jóquei Clube','69311-690','Rua'),
(872,'Boa Vista','Prêmio','Jóquei Clube','69311-700','Rua'),
(873,'Boa Vista','Presidente Castelo Branco','São Vicente','69303-050','Avenida'),
(874,'Boa Vista','Presidente Costa e Silva','São Pedro','69306-030','Rua'),
(875,'Boa Vista','Presidente Dutra','Aparecida','69306-350','Avenida'),
(876,'Boa Vista','Presidente Juscelino Kubitschek','São Pedro','69306-050','Rua'),
(877,'Boa Vista','Primavera','Jardim Primavera','69312-442','Rua'),
(878,'Boa Vista','Primeiro de Maio','Cinturão Verde','69317-037','Rua'),
(879,'Boa Vista','Princesa Isabel','Caimbé','69312-020','Avenida'),
(880,'Boa Vista','Princesa Isabel','Liberdade','69309-020','Avenida'),
(881,'Boa Vista','Professor Agnelo Bitencourt','São Francisco','69305-170','Rua'),
(882,'Boa Vista','Professor Agnelo Bitencourt','Centro','69301-430','Rua'),
(883,'Boa Vista','Professor Detson Mendes','Jardim Floresta','69310-090','Rua'),
(884,'Boa Vista','Professor Diomedes','São Vicente','69303-450','Rua'),
(885,'Boa Vista','Professor Diomedes','Centro','69301-260','Rua'),
(886,'Boa Vista','Professor Eloy Gomes','São Vicente','69303-390','Rua'),
(887,'Boa Vista','Professor Guerra','Jardim Floresta','69310-060','Rua'),
(888,'Boa Vista','Professor Leônico Barbosa','Caimbé','69312-270','Rua'),
(889,'Boa Vista','Professor Macedo','Liberdade','69309-220','Travessa'),
(890,'Boa Vista','Projetada','Nova Cidade','69317-388','Rua'),
(891,'Boa Vista','Projetada','Pricumã','69309-202','Rua'),
(892,'Boa Vista','Puraquê','Santa Tereza','69312-401','Rua'),
(893,'Boa Vista','Q','Caranã','69313-190','Avenida'),
(894,'Boa Vista','Quarta Nascente','Raiar do Sol','69317-144','Rua'),
(895,'Boa Vista','Quarta Nascente','Professora Araceli Souto Maior','69317-130','Rua'),
(896,'Boa Vista','Quatorze','Caranã','69313-370','Rua'),
(897,'Boa Vista','Quatorze','Felix Valois de Araújo','69311-320','Rua'),
(898,'Boa Vista','Quatro','Caranã','69313-200','Rua'),
(899,'Boa Vista','Quatro','Felix Valois de Araújo','69311-330','Rua'),
(900,'Boa Vista','Quatro','Treze de Setembro','69308-484','Quadra'),
(901,'Boa Vista','Quatro','Centenário','69317-066','Travessa'),
(902,'Boa Vista','Queila','Nova Canaã','69315-260','Rua'),
(903,'Boa Vista','Quelcoene','Treze de Setembro','69308-320','Rua'),
(904,'Boa Vista','Quintino Level','Mecejana','69304-170','Rua'),
(905,'Boa Vista','Quinze','Caranã','69313-390','Rua'),
(906,'Boa Vista','Quinze','Felix Valois de Araújo','69311-340','Rua'),
(907,'Boa Vista','Quinze de Novembro','Canarinho','69306-600','Rua'),
(908,'Boa Vista','Quitauau','Professora Araceli Souto Maior','69317-093','Travessa'),
(909,'Boa Vista','R','Caranã','69313-210','Rua'),
(910,'Boa Vista','Raimundo Aciole Cavalcante','Aparecida','69306-430','Rua'),
(911,'Boa Vista','Raimundo Filgueiras','Buritis','69309-160','Rua'),
(912,'Boa Vista','Raimundo Mendes do S. Júnior','Jardim Floresta','69310-080','Rua'),
(913,'Boa Vista','Raimundo Penaforte','Buritis','69309-060','Avenida'),
(914,'Boa Vista','Raimundo Penaforte','Asa Branca','69311-350','Avenida'),
(915,'Boa Vista','Raio de Lua','Raiar do Sol','69317-154','Rua'),
(916,'Boa Vista','Raio de Lua','Professora Araceli Souto Maior','69317-127','Rua'),
(917,'Boa Vista','Raio Solar','Jóquei Clube','69311-720','Rua'),
(918,'Boa Vista','Raul Cunha','Mecejana','69304-260','Rua'),
(919,'Boa Vista','Raul Ferreira','Treze de Setembro','69308-330','Rua'),
(920,'Boa Vista','Reinaldo Neves','Jardim Floresta','69310-120','Rua'),
(921,'Boa Vista','Ribeiro Campos','Treze de Setembro','69308-350','Rua'),
(922,'Boa Vista','Ricardo Fróes','São Vicente','69303-350','Rua'),
(923,'Boa Vista','Rio Ajarani','Professora Araceli Souto Maior','69317-097','Rua'),
(924,'Boa Vista','Rio Alalaú','São Vicente','69303-270','Rua'),
(925,'Boa Vista','Rio Alalaú','Professora Araceli Souto Maior','69317-083','Rua'),
(926,'Boa Vista','Rio Amajari','Professora Araceli Souto Maior','69317-090','Rua'),
(927,'Boa Vista','Rio Amazonas','Bela Vista','69317-249','Rua'),
(928,'Boa Vista','Rio Anauá','São Vicente','69303-260','Rua'),
(929,'Boa Vista','Rio Anauá','Professora Araceli Souto Maior','69317-084','Rua'),
(930,'Boa Vista','Rio Apiau','Professora Araceli Souto Maior','69317-089','Rua'),
(931,'Boa Vista','Rio Araguaia','Bela Vista','69317-248','Rua'),
(932,'Boa Vista','Rio Araguaia','Caçari','69307-015','Rua'),
(933,'Boa Vista','Rio Branco','Professora Araceli Souto Maior','69317-087','Avenida'),
(934,'Boa Vista','Rio Branco','Treze de Setembro','69308-360','Rua'),
(935,'Boa Vista','Rio Caroebe','São Vicente','69303-280','Rua'),
(936,'Boa Vista','Rio Claro','Bela Vista','69317-241','Rua'),
(937,'Boa Vista','Rio Contigo','Professora Araceli Souto Maior','69317-085','Rua'),
(938,'Boa Vista','Rio Cuiaba','Caçari','69307-012','Rua'),
(939,'Boa Vista','Rio de Janeiro','São Pedro','69306-510','Rua'),
(940,'Boa Vista','Rio de Janeiro','Estados','69305-490','Avenida'),
(941,'Boa Vista','Rio Ereu','Professora Araceli Souto Maior','69317-088','Rua'),
(942,'Boa Vista','Rio Grande do Norte','Estados','69305-460','Rua'),
(943,'Boa Vista','Rio Grande do Sul','Estados','69305-530','Avenida'),
(944,'Boa Vista','Rio Guaiba','Bela Vista','69317-247','Rua'),
(945,'Boa Vista','Rio Jatapú','Professora Araceli Souto Maior','69317-096','Rua'),
(946,'Boa Vista','Rio Madeira','Bela Vista','69317-259','Travessa'),
(947,'Boa Vista','Rio Madeira','Bela Vista','69317-243','Rua'),
(948,'Boa Vista','Rio Madeira','Caçari','69307-013','Rua'),
(949,'Boa Vista','Rio Maú','Professora Araceli Souto Maior','69317-099','Rua'),
(950,'Boa Vista','Rio Mucajaí','Professora Araceli Souto Maior','69317-095','Avenida'),
(951,'Boa Vista','Rio Najá','Bela Vista','69317-257','Rua'),
(952,'Boa Vista','Rio Negro','Bela Vista','69317-244','Rua'),
(953,'Boa Vista','Rio Negro','Bela Vista','69317-245','Travessa'),
(954,'Boa Vista','Rio Nilo','Bela Vista','69317-254','Rua'),
(955,'Boa Vista','Rio Quinó','Professora Araceli Souto Maior','69317-092','Travessa'),
(956,'Boa Vista','Rio Quinó','Professora Araceli Souto Maior','69317-091','Rua'),
(957,'Boa Vista','Rio Quitauaú','São Vicente','69303-290','Rua'),
(958,'Boa Vista','Rio São Francisco','Bela Vista','69317-251','Avenida'),
(959,'Boa Vista','Rio Solimões','Caçari','69307-014','Rua'),
(960,'Boa Vista','Rio Solimões','Bela Vista','69317-250','Rua'),
(961,'Boa Vista','Rio Surumú','Professora Araceli Souto Maior','69317-094','Rua'),
(962,'Boa Vista','Rio Tacutú','Professora Araceli Souto Maior','69317-100','Rua'),
(963,'Boa Vista','Rio Tapajós','Bela Vista','69317-242','Rua'),
(964,'Boa Vista','Rio Tocantins','Bela Vista','69317-246','Rua'),
(965,'Boa Vista','Rio Tocantins','Bela Vista','69317-256','Travessa'),
(966,'Boa Vista','Rio Uraricuera','Professora Araceli Souto Maior','69317-086','Rua'),
(967,'Boa Vista','Rio Vailan','Professora Araceli Souto Maior','69317-098','Rua'),
(968,'Boa Vista','Rio Verde','Bela Vista','69317-240','Rua'),
(969,'Boa Vista','Rioo Tocantins','Caçari','69307-016','Rua'),
(970,'Boa Vista','Risoos do Prado','Pricumã','69309-215','Rua'),
(971,'Boa Vista','Roberto Costa','Aparecida','69306-440','Rua'),
(972,'Boa Vista','Rocha Leal','Centro','69301-400','Rua'),
(973,'Boa Vista','Rocha Leal','São Francisco','69306-020','Rua'),
(974,'Boa Vista','Rodrigo Farias','Mecejana','69304-130','Rua'),
(975,'Boa Vista','Rodrigo Pires de Figueiredo','Calungá','69303-230','Rua'),
(976,'Boa Vista','Rodrigues Coelho','São Pedro','69306-630','Rua'),
(977,'Boa Vista','Rogério Mota','Treze de Setembro','69308-340','Rua'),
(978,'Boa Vista','Romênia','Cauamé','69314-410','Rua'),
(979,'Boa Vista','Romeu Magalhães','Mecejana','69304-140','Rua'),
(980,'Boa Vista','Rondônia','Estados','69305-500','Rua'),
(981,'Boa Vista','Rosa do Campo','Jardim Primavera','69312-443','Rua'),
(982,'Boa Vista','Rotary','Mecejana','69304-470','Rua'),
(983,'Boa Vista','Rouxinol','Mecejana','69304-580','Rua'),
(984,'Boa Vista','Rui Barbosa','Mecejana','69304-220','Rua'),
(985,'Boa Vista','S','Caranã','69313-220','Rua'),
(986,'Boa Vista','S-1','Pintolândia','69316-330','Rua'),
(987,'Boa Vista','S-10','Pintolândia','69316-373','Rua'),
(988,'Boa Vista','S-11','Pintolândia','69316-374','Rua'),
(989,'Boa Vista','S-12','Pintolândia','69316-375','Rua'),
(990,'Boa Vista','S-13','Pintolândia','69316-376','Rua'),
(991,'Boa Vista','S-14','Pintolândia','69316-377','Rua'),
(992,'Boa Vista','S-15','Pintolândia','69316-381','Rua'),
(993,'Boa Vista','S-16','Pintolândia','69316-382','Rua'),
(994,'Boa Vista','S-17','Pintolândia','69316-383','Rua'),
(995,'Boa Vista','S-18','Pintolândia','69316-384','Rua'),
(996,'Boa Vista','S-19','Pintolândia','69316-385','Rua'),
(997,'Boa Vista','S-2','Pintolândia','69316-336','Rua'),
(998,'Boa Vista','S-20','Pintolândia','69316-386','Rua'),
(999,'Boa Vista','S-21','Pintolândia','69316-387','Rua'),
(1000,'Boa Vista','S-22','Pintolândia','69316-361','Rua'),
(1001,'Boa Vista','S-23','Pintolândia','69316-362','Rua'),
(1002,'Boa Vista','S-24','Pintolândia','69316-363','Rua'),
(1003,'Boa Vista','S-25','Pintolândia','69316-364','Rua'),
(1004,'Boa Vista','S-26','Pintolândia','69316-365','Rua'),
(1005,'Boa Vista','S-27','Pintolândia','69316-366','Rua'),
(1006,'Boa Vista','S-28','Pintolândia','69316-367','Rua'),
(1007,'Boa Vista','S-3','Pintolândia','69316-337','Rua'),
(1008,'Boa Vista','S-4','Pintolândia','69316-340','Rua'),
(1009,'Boa Vista','S-5','Pintolândia','69316-338','Rua'),
(1010,'Boa Vista','S-6','Pintolândia','69316-350','Rua'),
(1011,'Boa Vista','S-7','Pintolândia','69316-378','Rua'),
(1012,'Boa Vista','S-8','Pintolândia','69316-371','Rua'),
(1013,'Boa Vista','S-9','Pintolândia','69316-372','Rua'),
(1014,'Boa Vista','Sabiá','Mecejana','69304-560','Rua'),
(1015,'Boa Vista','Safira','Jóquei Clube','69311-779','Rua'),
(1016,'Boa Vista','Salgado Filho','Cauamé','69314-420','Rua'),
(1017,'Boa Vista','Salomão Lima da Silva','Centenário','69317-064','Travessa'),
(1018,'Boa Vista','Salomão Matroniano de Souza Cruz','Asa Branca','69311-360','Rua'),
(1019,'Boa Vista','Salustino Liberato','Treze de Setembro','69308-400','Rua'),
(1020,'Boa Vista','Sanhaçu','Mecejana','69304-590','Rua'),
(1021,'Boa Vista','Santa Catarina','Estados','69305-580','Rua'),
(1022,'Boa Vista','Santa Cecília','Centenário','69317-073','Rua'),
(1023,'Boa Vista','Santa Clara','Cinturão Verde','69317-014','Rua'),
(1024,'Boa Vista','Santa Fé','Professora Araceli Souto Maior','69317-115','Travessa'),
(1025,'Boa Vista','Santa Fé','Professora Araceli Souto Maior','69317-121','Rua'),
(1026,'Boa Vista','Santa Isabel','Centenário','69317-077','Rua'),
(1027,'Boa Vista','Santa Lúcia','Centenário','69317-080','Rua'),
(1028,'Boa Vista','Santa Luzia','Cinturão Verde','69317-010','Rua'),
(1029,'Boa Vista','Santa Maria','Centenário','69317-053','Rua'),
(1030,'Boa Vista','Santa Maria','Treze de Setembro','69308-370','Rua'),
(1031,'Boa Vista','Santa Maria','Centenário','69317-075','Travessa'),
(1032,'Boa Vista','Santa Marta','Centenário','69317-076','Rua'),
(1033,'Boa Vista','Santa Rita','Cinturão Verde','69317-012','Rua'),
(1034,'Boa Vista','Santa Rosa','Treze de Setembro','69308-380','Rua'),
(1035,'Boa Vista','Santo Agostinho','Centenário','69317-051','Rua'),
(1036,'Boa Vista','Santo Antônio','Jardim Equatorial','69316-150','Avenida'),
(1037,'Boa Vista','Santos Dumont','Trinta E Um de Março','69305-340','Avenida'),
(1038,'Boa Vista','Santos Dumont','São Pedro','69306-040','Avenida'),
(1039,'Boa Vista','Santos Dumont','Mecejana','69304-001','Praça'),
(1040,'Boa Vista','São Camilo','Cinturão Verde','69317-031','Rua'),
(1041,'Boa Vista','São Cristóvão','Cinturão Verde','69317-008','Rua'),
(1042,'Boa Vista','São Francisco','Cinturão Verde','69317-013','Rua'),
(1043,'Boa Vista','São João','Cinturão Verde','69317-015','Rua'),
(1044,'Boa Vista','São Joaquim','Nova Canaã','69315-270','Avenida'),
(1045,'Boa Vista','São Jorge','Cinturão Verde','69317-011','Rua'),
(1046,'Boa Vista','São José','Jardim Equatorial','69316-000','Avenida'),
(1047,'Boa Vista','São José','Cinturão Verde','69317-009','Rua'),
(1048,'Boa Vista','São Leopoldo','Cinturão Verde','69317-007','Rua'),
(1049,'Boa Vista','São Lucas','Centenário','69317-059','Rua'),
(1050,'Boa Vista','São Marcos','Cinturão Verde','69317-034','Rua'),
(1051,'Boa Vista','São Martinho','Treze de Setembro','69308-390','Rua'),
(1052,'Boa Vista','São Mateus','Cinturão Verde','69317-032','Rua'),
(1053,'Boa Vista','São Miguel','Centenário','69317-058','Rua'),
(1054,'Boa Vista','São Paulo','Estados','69305-480','Avenida'),
(1055,'Boa Vista','São Paulo','Centenário','69317-072','Rua'),
(1056,'Boa Vista','São Pedro','Cinturão Verde','69317-017','Rua'),
(1057,'Boa Vista','São Rafael','Centenário','69317-079','Rua'),
(1058,'Boa Vista','São Raimundo','Cinturão Verde','69317-039','Rua'),
(1059,'Boa Vista','São Sebastião','Tancredo Neves','69312-090','Avenida'),
(1060,'Boa Vista','São Sebastião','Asa Branca','69311-370','Avenida'),
(1061,'Boa Vista','São Silvestre','Cinturão Verde','69317-016','Rua'),
(1062,'Boa Vista','São Vicente','Cinturão Verde','69317-018','Rua'),
(1063,'Boa Vista','Sardinha','Santa Tereza','69312-420','Rua'),
(1064,'Boa Vista','Sargento Azevedo','Jardim Floresta','69310-240','Rua'),
(1065,'Boa Vista','Sargitários','Cidade Satélite','69316-454','Rua'),
(1066,'Boa Vista','Saturno','Professora Araceli Souto Maior','69317-132','Rua'),
(1067,'Boa Vista','Saturno','Raiar do Sol','69317-146','Rua'),
(1068,'Boa Vista','Sebastião Diniz','São Vicente','69303-120','Avenida'),
(1069,'Boa Vista','Sebastião Diniz','Centro','69301-041','Avenida'),
(1070,'Boa Vista','Sebastião Diniz','Centro','69301-040','Avenida'),
(1071,'Boa Vista','Seis','Treze de Setembro','69308-486','Quadra'),
(1072,'Boa Vista','Seis','Caranã','69313-230','Rua'),
(1073,'Boa Vista','Seis','Felix Valois de Araújo','69311-380','Rua'),
(1074,'Boa Vista','Sergipe','Estados','69305-610','Rua'),
(1075,'Boa Vista','Sete','Felix Valois de Araújo','69311-390','Rua'),
(1076,'Boa Vista','Sete','Caranã','69313-240','Rua'),
(1077,'Boa Vista','Sete de Setembro','Cinturão Verde','69317-036','Rua'),
(1078,'Boa Vista','Sete de Setembro','Canarinho','69306-530','Rua'),
(1079,'Boa Vista','Severiano Soares de Freitas','Caçari','69307-000','Rua'),
(1080,'Boa Vista','Severino Mineiro','Mecejana','69304-480','Rua'),
(1081,'Boa Vista','Severino Mineiro','Calungá','69303-170','Rua'),
(1082,'Boa Vista','Sião','Nova Canaã','69315-280','Rua'),
(1083,'Boa Vista','Sibipiruna','Paraviana','69307-241','Rua'),
(1084,'Boa Vista','Silver','Jóquei Clube','69311-730','Rua'),
(1085,'Boa Vista','Sílvio Botelho','Centro','69301-330','Avenida'),
(1086,'Boa Vista','Sílvio Leite','Caimbé','69312-280','Rua'),
(1087,'Boa Vista','Sindeuax Barbosa','Mecejana','69304-250','Rua'),
(1088,'Boa Vista','Sizenando C. Cavalcante','Jardim Floresta','69310-250','Rua'),
(1089,'Boa Vista','Sizenando Diniz','São Vicente','69303-440','Rua'),
(1090,'Boa Vista','Sócrates Peixoto','Jardim Floresta','69310-260','Rua'),
(1091,'Boa Vista','Sol Nascente','Raiar do Sol','69317-158','Avenida'),
(1092,'Boa Vista','Sol Nascente','Bela Vista','69317-252','Avenida'),
(1093,'Boa Vista','Sorocaima','São Vicente','69303-400','Avenida'),
(1094,'Boa Vista','Souza Júnior','São Francisco','69305-040','Rua'),
(1095,'Boa Vista','Suapi','Treze de Setembro','69308-410','Rua'),
(1096,'Boa Vista','Sucuba','Paraviana','69307-242','Rua'),
(1097,'Boa Vista','Suécia','Cauamé','69314-430','Rua'),
(1098,'Boa Vista','Suíça','Cauamé','69314-440','Rua'),
(1099,'Boa Vista','Surubim','Santa Tereza','69312-425','Rua'),
(1100,'Boa Vista','Surumú','São Vicente','69303-030','Avenida'),
(1101,'Boa Vista','T','Caranã','69313-201','Rua'),
(1102,'Boa Vista','T 13','Caçari','69307-024','Rua'),
(1103,'Boa Vista','T 14','Caçari','69307-025','Rua'),
(1104,'Boa Vista','T 15','Caçari','69307-026','Rua'),
(1105,'Boa Vista','T 16','Caçari','69307-027','Rua'),
(1106,'Boa Vista','T 7','Paraviana','69307-053','Avenida'),
(1107,'Boa Vista','Tacutú','São Vicente','69303-060','Rua'),
(1108,'Boa Vista','Tambaqui','Santa Tereza','69312-390','Rua'),
(1109,'Boa Vista','Taurus','Cidade Satélite','69316-450','Rua'),
(1110,'Boa Vista','Tefé Magalhães','Caimbé','69312-290','Rua'),
(1111,'Boa Vista','Teixeira Guerra','São Vicente','69303-430','Rua'),
(1112,'Boa Vista','Temístocles Henrique Tribueiro','Asa Branca','69311-400','Rua'),
(1113,'Boa Vista','Tenente Batista','Treze de Setembro','69308-430','Rua'),
(1114,'Boa Vista','Tenente Cícero','Aparecida','69306-340','Rua'),
(1115,'Boa Vista','Tenente Francisco','Canarinho','69306-520','Rua'),
(1116,'Boa Vista','Tenente Guimarães','Liberdade','69309-350','Rua'),
(1117,'Boa Vista','Tepequem','Treze de Setembro','69308-440','Rua'),
(1118,'Boa Vista','Terêncio Lima','Centro','69301-100','Avenida'),
(1119,'Boa Vista','Thomas Wilson','Centenário','69317-068','Travessa'),
(1120,'Boa Vista','Tia Joaca','Caimbé','69312-300','Rua'),
(1121,'Boa Vista','Tilápia','Santa Tereza','69312-395','Rua'),
(1122,'Boa Vista','Tinoco Valente','Mecejana','69304-380','Rua'),
(1123,'Boa Vista','Tiradentes','São Francisco','69305-060','Rua'),
(1124,'Boa Vista','Toledo','Jardim Equatorial','69316-290','Rua'),
(1125,'Boa Vista','Topázio','Jóquei Clube','69311-776','Rua'),
(1126,'Boa Vista','Tota Terêncio','Jardim Floresta','69310-010','Rua'),
(1127,'Boa Vista','Traíra','Santa Tereza','69312-404','Rua'),
(1128,'Boa Vista','Transamazônica','Canarinho','69306-590','Rua'),
(1129,'Boa Vista','Três','Centenário','69317-067','Travessa'),
(1130,'Boa Vista','Três','Felix Valois de Araújo','69311-410','Rua'),
(1131,'Boa Vista','Três','Treze de Setembro','69308-483','Quadra'),
(1132,'Boa Vista','Três','Caranã','69313-250','Rua'),
(1133,'Boa Vista','Três Maria','Raiar do Sol','69317-162','Rua'),
(1134,'Boa Vista','Três Marias','Bela Vista','69317-260','Rua'),
(1135,'Boa Vista','Treze','Felix Valois de Araújo','69311-420','Rua'),
(1136,'Boa Vista','Treze','Caranã','69313-260','Rua'),
(1137,'Boa Vista','Treze de Maio','Canarinho','69306-550','Rua'),
(1138,'Boa Vista','Treze de Maio','Canarinho','69306-560','Travessa'),
(1139,'Boa Vista','Trinta','Felix Valois de Araújo','69311-430','Rua'),
(1140,'Boa Vista','Tucunaré','Santa Tereza','69312-403','Rua'),
(1141,'Boa Vista','Turmalina','Jóquei Clube','69311-771','Rua'),
(1142,'Boa Vista','Turquesa','Jóquei Clube','69311-778','Rua'),
(1143,'Boa Vista','U','Caranã','69313-270','Avenida'),
(1144,'Boa Vista','Uaicá','Aparecida','69306-410','Rua'),
(1145,'Boa Vista','Uailã','Treze de Setembro','69308-450','Rua'),
(1146,'Boa Vista','Uapixana','Aparecida','69306-280','Rua'),
(1147,'Boa Vista','Uassari','Treze de Setembro','69308-460','Rua'),
(1148,'Boa Vista','Uiramutã','Treze de Setembro','69308-470','Rua'),
(1149,'Boa Vista','Uirapurú','Mecejana','69304-550','Rua'),
(1150,'Boa Vista','Um','Felix Valois de Araújo','69311-440','Rua'),
(1151,'Boa Vista','Um','Treze de Setembro','69308-481','Quadra'),
(1152,'Boa Vista','Um','Caranã','69313-280','Avenida'),
(1153,'Boa Vista','Universal','Centenário','69317-071','Rua'),
(1154,'Boa Vista','Universal','Centenário','69317-056','Travessa'),
(1155,'Boa Vista','Universo','Raiar do Sol','69317-136','Rua'),
(1156,'Boa Vista','Universo','Raiar do Sol','69317-155','Travessa'),
(1157,'Boa Vista','Uraricoera','São Vicente','69303-020','Rua'),
(1158,'Boa Vista','Uruguai','Cauamé','69314-450','Rua'),
(1159,'Boa Vista','Uruguai','Jóquei Clube','69311-740','Rua'),
(1160,'Boa Vista','V','Caranã','69313-290','Rua'),
(1161,'Boa Vista','Vai e Volta','Jóquei Clube','69311-750','Rua'),
(1162,'Boa Vista','Valério Magalhães','São Francisco','69305-150','Rua'),
(1163,'Boa Vista','Vasco da Gama','Mecejana','69304-060','Rua'),
(1164,'Boa Vista','Velho Dandãe','Caimbé','69312-310','Rua'),
(1165,'Boa Vista','Venezuela','Mecejana','69304-405','Travessa'),
(1166,'Boa Vista','Venezuela','Pricumã','69309-690','Avenida'),
(1167,'Boa Vista','Venezuela','Jardim Floresta','69310-270','Avenida'),
(1168,'Boa Vista','Vênus','Cidade Satélite','69316-460','Rua'),
(1169,'Boa Vista','Vênus','Raiar do Sol','69317-149','Rua'),
(1170,'Boa Vista','Vicente Correia Lyra','Asa Branca','69311-450','Rua'),
(1171,'Boa Vista','Victor Hugo','Canarinho','69306-070','Rua'),
(1172,'Boa Vista','Victor Maia','Centro','69301-170','Rua'),
(1173,'Boa Vista','Victor Mota','São Francisco','69305-230','Rua'),
(1174,'Boa Vista','Vidal de Negreiros','Centro','69301-230','Rua'),
(1175,'Boa Vista','Vilagram Cabrita','Mecejana','69304-100','Rua'),
(1176,'Boa Vista','Ville Roy','Centro','69301-000','Avenida'),
(1177,'Boa Vista','Ville Roy','São Vicente','69303-000','Avenida'),
(1178,'Boa Vista','Ville Roy','São Pedro','69306-000','Avenida'),
(1179,'Boa Vista','Ville Roy','Caçari','69307-011','Rua'),
(1180,'Boa Vista','Ville Roy','Centro','69301-001','Avenida'),
(1181,'Boa Vista','Vinte','Caranã','69313-320','Rua'),
(1182,'Boa Vista','Vinte','Felix Valois de Araújo','69311-460','Rua'),
(1183,'Boa Vista','Vinte e Cinco','Felix Valois de Araújo','69311-510','Rua'),
(1184,'Boa Vista','Vinte e Cinco de Agosto','Canarinho','69306-540','Rua'),
(1185,'Boa Vista','Vinte e Dois','Caranã','69313-340','Rua'),
(1186,'Boa Vista','Vinte e Dois','Felix Valois de Araújo','69311-480','Rua'),
(1187,'Boa Vista','Vinte e Nove','Felix Valois de Araújo','69311-550','Rua'),
(1188,'Boa Vista','Vinte e Oito','Felix Valois de Araújo','69311-540','Rua'),
(1189,'Boa Vista','Vinte e Quatro','Caranã','69313-330','Rua'),
(1190,'Boa Vista','Vinte e Quatro','Felix Valois de Araújo','69311-500','Rua'),
(1191,'Boa Vista','Vinte e Seis','Felix Valois de Araújo','69311-520','Rua'),
(1192,'Boa Vista','Vinte e Sete','Felix Valois de Araújo','69311-530','Rua'),
(1193,'Boa Vista','Vinte e Três','Felix Valois de Araújo','69311-490','Rua'),
(1194,'Boa Vista','Vinte e Um','Caranã','69313-350','Rua'),
(1195,'Boa Vista','Vinte e Um','Felix Valois de Araújo','69311-470','Rua'),
(1196,'Boa Vista','Vitorino Pinto','Trinta E Um de Março','69305-300','Rua'),
(1197,'Boa Vista','Vovó Júlia','Caimbé','69312-320','Rua'),
(1198,'Boa Vista','W','Caranã','69313-300','Rua'),
(1199,'Boa Vista','Wai-Wai','Aparecida','69306-375','Rua'),
(1200,'Boa Vista','X','Caranã','69313-310','Rua'),
(1201,'Boa Vista','Xandico Lima','Mecejana','69304-190','Rua'),
(1202,'Boa Vista','Xavier de Andrade','Mecejana','69304-330','Rua'),
(1203,'Boa Vista','Xavier de Sampaio','Mecejana','69304-230','Rua'),
(1204,'Boa Vista','Xiriana','Aparecida','69306-320','Rua'),
(1205,'Boa Vista','Yeyê Coelho','Jardim Floresta','69310-280','Rua'),
(1206,'Boa Vista','Z-3','Professora Araceli Souto Maior','69317-128','Rua'),
(1207,'Boa Vista','Z-3','Nova Canaã','69315-290','Rua'),
(1208,'Boa Vista','Z-3','Tancredo Neves','69312-330','Rua'),
(1209,'Boa Vista','Z-4','Tancredo Neves','69312-340','Rua'),
(1210,'Boa Vista','Z-4','Nova Canaã','69315-300','Rua'),
(1211,'Boa Vista','Z-5','Tancredo Neves','69312-350','Rua'),
(1212,'Boa Vista','Z-5','Nova Canaã','69315-310','Rua'),
(1213,'Boa Vista','Z-5','Jardim Equatorial','69316-160','Rua'),
(1214,'Boa Vista','Z-6','Tancredo Neves','69312-360','Rua'),
(1215,'Boa Vista','Z-6','Nova Canaã','69315-320','Rua'),
(1216,'Boa Vista','Z-6','Jardim Equatorial','69316-170','Rua'),
(1217,'Boa Vista','Z-7','Jardim Equatorial','69316-180','Rua'),
(1218,'Boa Vista','Z-7','Tancredo Neves','69312-370','Rua'),
(1219,'Boa Vista','Z-8','Jardim Equatorial','69316-190','Rua'),
(1220,'Boa Vista','Z-9','Jardim Equatorial','69316-200','Rua'),
(1221,'Boa Vista','Zuza Piauí','Jardim Floresta','69310-290','Rua'),
(1222,'Boa Vista','Z-Y','Raiar do Sol','69317-150','Rua');
