-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_uf.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_uf.sql /var/lib/postgresql/testone/cep_pg_uf.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_uf.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_uf.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/ZZZ/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE SCHEMA public;

CREATE SCHEMA public;

CREATE TABLE public.geo_cep_uf ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 20 ) NOT NULL,
CONSTRAINT pk_geo_cep_0 PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_uf.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_uf.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_uf.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_uf.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_uf.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_uf VALUES ('AC','Acre','69900','69999'),
,('AL','Alagoas','57000','57999'),
,('AM','Amazonas','69000','69299'),
,('AP','Amapá','68900','68999'),
,('BA','Bahia','40000','48999'),
,('CE','Ceará','60000','63999'),
,('DF','Distrito Federal','70000','72799'),
,('ES','Espírito Santo','29000','29999'),
,('GO','Goiás','72800','72999'),
,('MA','Maranhão','65000','65999'),
,('MG','Minas Gerais','30000','39999'),
,('MS','Mato Grosso do Sul','79000','79999'),
,('MT','Mato Grosso','78000','78899'),
,('PA','Pará','66000','68899'),
,('PB','Paraíba','58000','58999'),
,('PE','Pernambuco','50000','56999'),
,('PI','Piauí','64000','64999'),
,('PR','Paraná','80000','87999'),
,('RJ','Rio de Janeiro','20000','28999'),
,('RN','Rio Grande do Norte','59000','59999'),
,('RO','Rondônia','78900','78999'),
,('RR','Roraima','69300','69399'),
,('RS','Rio Grande do Sul','90000','99999'),
,('SC','Santa Catarina','88000','89999'),
,('SE','Sergipe','49000','49999'),
,('SP','São Paulo','01000','19999'),
,('TO','Tocantins','77000','77999');


