-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_al.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_al.sql /var/lib/postgresql/testone/cep_pg_al.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_al.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_al.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_al ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_al PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_al.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_al.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_al.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_al.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_al.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_al VALUES (1,'Arapiraca','A. José da Silva','Manoel Teles','57305-075','Rua'),
(2,'Arapiraca','Abdias Francisco dos Santos','Manoel Teles','57305-210','Rua'),
(3,'Maceió','Abdon Assis Inojosa Andrade','Jatiúca','57036-010','Rua'),
(4,'Palmeira dos Índios','Abdon Granja','Juca Sampaio','57603-230','Praça'),
(5,'Maceió','Abdon Monteiro','Poço','57025-120','Rua'),
(6,'Arapiraca','Abel Balbino Nunes','Senador Arnon de Melo','57315-010','Rua'),
(7,'Arapiraca','Abel Monteiro de Maia','Manoel Teles','57305-270','Rua'),
(8,'Maceió','Abelardo Cardoso da Silva','Farol','57051-010','Rua'),
(9,'Maceió','Abelardo Pugliese','Jatiúca','57036-020','Rua'),
(10,'Palmeira dos Índios','Abílio Balbino','Vila Nova','57602-640','Rua'),
(11,'Maceió','Abílio Vitorino','Jatiúca','57035-830','Rua'),
(12,'Arapiraca','Abraão de Oliveira','Cavaco','57306-490','Rua'),
(13,'Maceió','Acadêmico Alexandre Elias de Albuquerque','Petrópolis','57062-520','Alameda'),
(14,'Maceió','Acadêmico Cristiano Omena Calheiros','Jatiúca','57035-540','Praça'),
(15,'Maceió','Acadêmico Gustavo de Araújo Amorim','Jardim Petrópolis','57080-710','Praça'),
(16,'Maceió','Acadêmico João Maurício Mauro Simons','Petrópolis','57062-100','Alameda'),
(17,'Maceió','Acadêmico José Luiz Costa Lôbo','Jatiúca','57035-810','Rua'),
(18,'Maceió','Acadêmico José Macêdo de França','Prado','57010-010','Rua'),
(19,'Maceió','Acadêmico Max de Andrade Lyra','Farol','57051-020','Praça'),
(20,'Maceió','Acadêmico Max de Andrade Lyra','Serraria','57046-010','Rua'),
(21,'Maceió','Acaraú','Santa Lúcia','57082-220','Rua'),
(22,'Maceió','Acauã','Cidade Universitária','57073-350','Loteamento'),
(23,'Arapiraca','Acindino de Oliveira Nunes','Capiatã','57310-600','Rua'),
(24,'Maceió','Acre','Feitosa','57043-235','Travessa'),
(25,'Maceió','Acre','Feitosa','57043-230','Rua'),
(26,'Palmeira dos Índios','Acre','Jardim Brasil','57607-050','Rua'),
(27,'Arapiraca','Adalgisa Fernandes Cavalcante','Guaribas','57303-470','Rua'),
(28,'Maceió','Adão Pereira de Gusmão','Bom Parto','57017-250','Rua'),
(29,'Arapiraca','Adauto Balbino de Melo','Baixa Grande','57307-275','Praça'),
(30,'Maceió','Adeildo Nepomuceno','Barro Duro','57045-670','Rua'),
(31,'Arapiraca','Adeildo Nepomuceno Marques','Nova Esperança','57302-290','Rua'),
(32,'Maceió','Adelaide','Ponta Grossa','57014-265','Vila'),
(33,'Maceió','Adelaide de Melo Mota','Barro Duro','57045-680','Rua'),
(34,'Palmeira dos Índios','Adelaide Nascimento','Xucurus','57605-120','Rua'),
(35,'Arapiraca','Adélia Gomes Siqueira','Brasília','57313-805','Rua'),
(36,'Maceió','Adelmo de Melo','Feitosa','57043-010','Rua'),
(37,'Maceió','Ademar Francisco da Silva','Feitosa','57042-410','Rua'),
(38,'Maceió','Ademar Medeiros','Feitosa','57043-020','Rua'),
(39,'Arapiraca','Ademar Medeiros','Planalto','57308-100','Rua'),
(40,'Arapiraca','Ademário José Mendes Lira','Santa Esmeralda','57312-190','Rua'),
(41,'Arapiraca','Aderval Inácio da Silva','Brasília','57313-705','Rua'),
(42,'Arapiraca','Adilson Torres de Melo','Brasília','57313-700','Rua'),
(43,'Arapiraca','Adjalma Silva','Boa Vista','57303-250','Rua'),
(44,'Arapiraca','Adolfo Bispo da Silva','Cavaco','57306-870','Rua'),
(45,'Maceió','Adolfo Camerino','Pinheiro','57057-280','Rua'),
(46,'Maceió','Adolfo Camerino','Pinheiro','57057-285','Travessa'),
(47,'Maceió','Adolfo Guimarães','Farol','57051-030','Ladeira'),
(48,'Maceió','Adolfo Gustavo','Barro Duro','57045-340','Rua'),
(49,'Maceió','Adolfo Marques','Ipioca','57039-725','Rua'),
(50,'Palmeira dos Índios','Adolfo Pinto','Centro','57600-340','Rua'),
(51,'Maceió','Adriana','Chã da Jaqueira','57018-411','Travessa'),
(52,'Maceió','Adriano Magalhães','Tabuleiro dos Martins','57081-220','Rua'),
(53,'Maceió','Adriano Viana de Castro','Tabuleiro dos Martins','57081-345','Rua'),
(54,'Arapiraca','Adrião Henrique Silva','Jardim Tropical','57313-480','Rua'),
(55,'Arapiraca','Advogado Mário Correia Macêdo','São Luiz','57301-830','Rua'),
(56,'Maceió','Advogado Nelson de Souza','Serraria','57046-190','Rua'),
(57,'Maceió','Afonso Pena','Farol','57051-040','Rua'),
(58,'Arapiraca','Afonso Pena','Manoel Teles','57305-310','Rua'),
(59,'Maceió','Afonso Viana','Farol','57050-520','Rua'),
(60,'Arapiraca','Afra Albuquerque Lima','São Luiz','57301-250','Rua'),
(61,'Arapiraca','Afra Correia Barbosa','São Luiz','57301-800','Rua'),
(62,'Maceió','Afra Medeiros Pinto','Benedito Bentes','57084-290','Rua'),
(63,'Maceió','Afra Pereira Lima','Benedito Bentes','57084-140','Rua'),
(64,'Arapiraca','Afrânio Salgado Lages','Jardim Tropical','57313-390','Praça'),
(65,'Maceió','Agamenon Souza Santos','Chã de Bebedouro','57018-605','Rua'),
(66,'Arapiraca','Agapito Magalhães','Primavera','57304-080','Rua'),
(67,'Maceió','Agenor Rodrigues Dória','Jacarecica','57038-510','Rua'),
(68,'Maceió','Agerson Dantas','Centro','57020-310','Rua'),
(69,'Maceió','Agliberto Barbosa','Barro Duro','57045-220','Rua'),
(70,'Maceió','Agnelo Barbosa','Prado','57010-368','Rua'),
(71,'Maceió','Agnelo Gonçalves Vieira','Tabuleiro dos Martins','57081-215','Rua'),
(72,'Arapiraca','Agnelo Leite','Zélia Barbosa Rocha','57305-705','Rua'),
(73,'Arapiraca','Agostinho Severino dos Santos','Manoel Teles','57305-240','Rua'),
(74,'Arapiraca','Agripino Damasceno Ribeiro','Baixa Grande','57307-130','Rua'),
(75,'Maceió','Agrônomo Marcos Augusto Wanderley Cavalcanti','Serraria','57046-710','Rua'),
(76,'Maceió','Água Branca','Canaã','57080-010','Rua'),
(77,'Maceió','Aguiar','Ponta da Terra','57030-520','Travessa'),
(78,'Maceió','Aguidalina','Tabuleiro dos Martins','57081-230','Rua'),
(79,'Maceió','Aída Ferrário de Carvalho Lôbo','Benedito Bentes','57084-150','Rua'),
(80,'Maceió','AL-101 Norte','Jacarecica','57038-640','Rodovia'),
(81,'Maceió','AL-101 Norte','Guaxuma','57038-800','Rodovia'),
(82,'Maceió','AL-101 Norte','Garça Torta','57039-000','Rodovia'),
(83,'Maceió','AL-101 Norte','Ipioca','57039-700','Rodovia'),
(84,'Arapiraca','AL-110','Canafístula','57302-045','Rodovia'),
(85,'Arapiraca','AL-220','Planalto','57308-000','Rodovia'),
(86,'Palmeira dos Índios','Alagoas','Palmeira de Fora','57608-180','Avenida'),
(87,'Palmeira dos Índios','Alagoas','São Cristóvão','57601-220','Avenida'),
(88,'Palmeira dos Índios','Alagoas','Jardim Brasil','57607-020','Avenida'),
(89,'Arapiraca','Alan Kardec','Santa Esmeralda','57312-220','Rua'),
(90,'Maceió','Alba Mendes Falcão','Barro Duro','57045-235','Travessa'),
(91,'Maceió','Alba Mendes Falcão','Barro Duro','57045-230','Rua'),
(92,'Maceió','Albanira Gondim Lamenha','Jardim Petrópolis','57080-570','Rua'),
(93,'Maceió','Albérico Gomes','Santa Amélia','57063-090','Rua'),
(94,'Maceió','Alberto Alves da Câmara','Tabuleiro dos Martins','57081-185','Avenida'),
(95,'Palmeira dos Índios','Alberto Passos','Juca Sampaio','57603-160','Rua'),
(96,'Maceió','Albuquerque Lins','Farol','57055-275','Travessa'),
(97,'Maceió','Albuquerque Lins','Farol','57055-270','Rua'),
(98,'Maceió','Alcebíades Valente','Farol','57051-050','Rua'),
(99,'Maceió','Alcides Correia','Jacintinho','57041-010','Rua'),
(100,'Maceió','Alcides Gomes Moura','Tabuleiro dos Martins','57081-155','Rua'),
(101,'Maceió','Alcides Ramos de Lima','Jacintinho','57041-020','Rua'),
(102,'Maceió','Alcindo Monteiro','Riacho Doce','57039-160','Rua'),
(103,'Maceió','Alcino Casado','Centro','57020-490','Rua'),
(104,'Palmeira dos Índios','Aldemir Ferreira','Juca Sampaio','57603-110','Rua'),
(105,'Palmeira dos Índios','Alemanha','São Cristóvão','57601-300','Avenida'),
(106,'Maceió','Alexandre Nobre','Farol','57051-060','Rua'),
(107,'Maceió','Alexandre Passos','Jaraguá','57022-190','Rua'),
(108,'Arapiraca','Alexandrina Pereira de Oliveira','Santa Esmeralda','57312-820','Rua'),
(109,'Maceió','Alfaville','Serraria','57046-220','Conjunto'),
(110,'Arapiraca','Alferes João da Rocha Pires','Senador Arnon de Melo','57315-160','Rua'),
(111,'Maceió','Alfredo Abreu','Cidade Universitária','57073-560','Avenida'),
(112,'Maceió','Alfredo Cavalcanti Lima','Cidade Universitária','57072-120','Rua'),
(113,'Maceió','Alfredo Cortez de Lucena','Antares','57048-540','Rua'),
(114,'Arapiraca','Alfredo Felix de Farias','Olho D''Água dos Cazuzinhos','57303-825','Rua'),
(115,'Maceió','Alfredo Gaspar de Mendonça','Jacarecica','57038-520','Conjunto'),
(116,'Maceió','Alfredo Marsiglia','Jacintinho','57041-300','Rua'),
(117,'Maceió','Alfredo Oiticica','Mangabeiras','57037-430','Rua'),
(118,'Maceió','Alfredo Pitombeira','Santa Lúcia','57082-120','Rua'),
(119,'Maceió','Alfredo Santa Rita','Jatiúca','57036-030','Rua'),
(120,'Maceió','Alice Monte','Jacintinho','57041-310','Rua'),
(121,'Maceió','Alice Uchôa Botelho','Benedito Bentes','57084-160','Rua'),
(122,'Maceió','Alípio Barbosa da Silva','Pontal da Barra','57010-810','Avenida'),
(123,'Maceió','Allan Kardec','Antares','57048-270','Rua'),
(124,'Maceió','Almeida','Vergel do Lago','57015-410','Vila'),
(125,'Maceió','Almirante Álvaro Calheiros','Mangabeiras','57037-020','Avenida'),
(126,'Maceió','Almirante Barroso','Farol','57055-280','Rua'),
(127,'Maceió','Almirante Barroso','Farol','57055-285','Travessa'),
(128,'Maceió','Almirante Manoel Mendes','Petrópolis','57062-270','Alameda'),
(129,'Maceió','Almirante Mascarenhas','Pajuçara','57030-010','Rua'),
(130,'Maceió','Almirante Tamandaré','Prado','57010-030','Rua'),
(131,'Maceió','Aloísio Bezerra','Clima Bom','57071-020','Rua'),
(132,'Arapiraca','Aloísio Borges','Zélia Barbosa Rocha','57305-715','Rua'),
(133,'Maceió','Aloísio Branco','Poço','57025-580','Praça'),
(134,'Maceió','Aloisio da Silva Nogueira','Santa Lúcia','57082-680','Avenida'),
(135,'Maceió','Aloisio da Silva Nogueira','Benedito Bentes','57085-160','Avenida'),
(136,'Maceió','Aloísio Rêgo Barros','Jacintinho','57040-540','Rua'),
(137,'Arapiraca','Aloísio Torres de Oliveira','Planalto','57308-520','Rua'),
(138,'Arapiraca','Alonso de Abreu Pereira Filho','Planalto','57308-710','Rua'),
(139,'Maceió','Alto da Colina','Santa Amélia','57063-060','Loteamento'),
(140,'Maceió','Alto Redentor','Rio Novo','57070-510','Rua'),
(141,'Maceió','Álvares Cabral','Prado','57010-040','Rua'),
(142,'Maceió','Álvaro Correia de Araújo','Farol','57050-380','Rua'),
(143,'Maceió','Álvaro de Oliveira','Poço','57025-270','Rua'),
(144,'Maceió','Álvaro Leite','Santa Lúcia','57082-420','Rua'),
(145,'Maceió','Álvaro Marinho','Prado','57010-050','Rua'),
(146,'Maceió','Álvaro Melo','Santa Lúcia','57082-430','Rua'),
(147,'Maceió','Álvaro Otacílio','Ponta Verde','57036-850','Avenida'),
(148,'Maceió','Álvaro Otacílio','Ponta Verde','57035-180','Avenida'),
(149,'Maceió','Álvaro Quintiliano','Pinheiro','57057-010','Rua'),
(150,'Arapiraca','Alves Porto','Novo Horizonte','57312-580','Rua'),
(151,'Arapiraca','Alvina Nunes da Silva','Itapoã','57314-090','Rua'),
(152,'Maceió','Alvorada','Benedito Bentes','57084-620','Loteamento'),
(153,'Maceió','Alzira de Almeida Silva','Jacarecica','57038-530','Rua'),
(154,'Maceió','Amália Ferreira Moura','Tabuleiro dos Martins','57081-245','Rua'),
(155,'Arapiraca','Amália Gonzaga Lima','Baixa Grande','57307-050','Rua'),
(156,'Maceió','Amália Moura de Souza','Jardim Petrópolis','57080-850','Rua'),
(157,'Arapiraca','Amâncio Matias da Silva','Itapoã','57314-290','Rua'),
(158,'Maceió','Amapá','Farol','57051-450','Alameda'),
(159,'Maceió','Amarílio de Paula Noblat','Cidade Universitária','57072-080','Rua'),
(160,'Palmeira dos Índios','Amarílio Fernandes','Vila Nova','57602-660','Rua'),
(161,'Maceió','Amaro Feitosa','Jacintinho','57041-320','Rua'),
(162,'Maceió','Amaro Salvador','Santa Lúcia','57082-880','Rua'),
(163,'Arapiraca','Amazonas','Verdes Campos','57303-150','Rua'),
(164,'Maceió','Amazonas','Feitosa','57043-450','Rua'),
(165,'Maceió','Amazonas','Prado','57010-060','Avenida'),
(166,'Palmeira dos Índios','Amazonas','Jardim Brasil','57607-030','Rua'),
(167,'Maceió','Ambrósio Lyra','Farol','57051-070','Rua'),
(168,'Arapiraca','Amélia Nunes Correia','Planalto','57308-720','Rua'),
(169,'Maceió','Américo Vasco','Riacho Doce','57039-170','Rua'),
(170,'Maceió','Aminadab Valente','Trapiche da Barra','57010-374','Rua'),
(171,'Palmeira dos Índios','Ana Adelaide Duarte','São Luiz','57602-180','Rua'),
(172,'Arapiraca','Ana Beatriz','Primavera','57304-060','Rua'),
(173,'Maceió','Ana Duarte','Jacintinho','57041-200','Rua'),
(174,'Maceió','Ana Emília de Alencar','Santo Amaro','57062-820','Rua'),
(175,'Maceió','Ana Emília de Alencar','Santo Amaro','57062-815','Travessa'),
(176,'Maceió','Ana Lopes Cahet','Jacintinho','57042-010','Rua'),
(177,'Arapiraca','Ana Lúcia Andrade Neves','São Luiz','57301-360','Rua'),
(178,'Maceió','Ana Lúcia Moreira','Barro Duro','57045-125','Rua'),
(179,'Arapiraca','Ana Maria Mendes Lira','Primavera','57304-280','Rua'),
(180,'Maceió','Ana Néri','Pajuçara','57030-340','Rua'),
(181,'Arapiraca','Ana Nery','Eldorado','57306-130','Rua'),
(182,'Maceió','Ana Paula','Bebedouro','57018-270','Rua'),
(183,'Arapiraca','Ana Rosa de Oliveira','Guaribas','57303-520','Rua'),
(184,'Maceió','Ana Sampaio Lins','Chã de Bebedouro','57018-705','Rua'),
(185,'Maceió','Anadia','Canaã','57080-120','Rua'),
(186,'Arapiraca','Anadia','Planalto','57308-190','Rua'),
(187,'Maceió','Anahy','Bebedouro','57017-660','Rua'),
(188,'Arapiraca','André Avelino da Silva','Jardim Esperança','57307-330','Avenida'),
(189,'Arapiraca','André Félix da Silva','Novo Horizonte','57312-650','Rua'),
(190,'Arapiraca','André Leão','Brasília','57313-160','Rua'),
(191,'Maceió','André Papini Góis','Cidade Universitária','57073-130','Avenida'),
(192,'Maceió','André Teixeira de Melo Brandão','Antares','57083-730','Rua'),
(193,'Maceió','Anésio Pereira Bastos','Jacintinho','57041-030','Rua'),
(194,'Maceió','Angelino Francisco da Costa','Feitosa','57043-610','Rua'),
(195,'Maceió','Ângelo Martins','Pajuçara','57030-320','Rua'),
(196,'Maceió','Ângelo Martins','Poço','57025-740','Rua'),
(197,'Maceió','Ângelo Martins','Poço','57025-750','Travessa'),
(198,'Arapiraca','Ângelo Sobrinho','Cavaco','57306-530','Rua'),
(199,'Arapiraca','Ângelo Tavares','Baixão','57305-390','Rua'),
(200,'Maceió','Aníbal Cavalcante Plácido','Santos Dumont','57075-460','Rua'),
(201,'Arapiraca','Aníbal Lima','Centro','57300-270','Rua'),
(202,'Maceió','Aníbal Torres','Jardim Petrópolis','57080-890','Rua'),
(203,'Maceió','Anísio Freitas Costa','Chã de Bebedouro','57018-625','Rua'),
(204,'Arapiraca','Anita Aristides da Silva','Caititus','57311-380','Rua'),
(205,'Palmeira dos Índios','Anita Ferreira','Palmeira de Fora','57608-080','Rua'),
(206,'Maceió','Anivaldo Monteiro de Carvalho','Riacho Doce','57039-180','Rua'),
(207,'Arapiraca','Anphilófio C. Souza Guerra','Centro','57300-250','Largo'),
(208,'Maceió','Antenor Gomes de Oliveira','Farol','57055-265','Rua'),
(209,'Maceió','Antenor Marinho de Melo','Farol','57050-390','Rua'),
(210,'Arapiraca','Antenor Pereira Nunes','Jardim Esperança','57307-650','Rua'),
(211,'Palmeira dos Índios','Antero Amorim','São Francisco','57602-350','Rua'),
(212,'Maceió','Antero Medeiros','Trapiche da Barra','57010-560','Rua'),
(213,'Maceió','Antônia Alves Carvalho Leite','Jatiúca','57036-040','Rua'),
(214,'Arapiraca','Antônia Angelina da Silva','Baixa Grande','57307-040','Rua'),
(215,'Maceió','Antônia Augusta Acioli','Antares','57048-880','Rua'),
(216,'Arapiraca','Antônia Barbosa','Olho D''Água dos Cazuzinhos','57303-765','Rua'),
(217,'Arapiraca','Antônia Jovelina dos Santos','Baixa Grande','57307-180','Rua'),
(218,'Arapiraca','Antônia Leite Leandro','Cacimbas','57304-560','Rua'),
(219,'Maceió','Antônio Aguiar','Ponta da Terra','57030-530','Rua'),
(220,'Maceió','Antônio Alves','Tabuleiro dos Martins','57081-580','Avenida'),
(221,'Maceió','Antônio Alves da Silva','Santa Lúcia','57082-630','Rua'),
(222,'Arapiraca','Antônio Apolinário da Silva','Alto do Cruzeiro','57312-470','Rua'),
(223,'Maceió','Antônio Augusto de Barros','Cidade Universitária','57072-510','Rua'),
(224,'Maceió','Antônio Augusto de Barros','Jacintinho','57040-770','Rua'),
(225,'Palmeira dos Índios','Antônio Augusto de Barros','Vila Maria','57607-320','Rua'),
(226,'Maceió','Antônio Augusto Lopes Barbosa','Santos Dumont','57075-190','Rua'),
(227,'Arapiraca','Antônio Barbosa','Novo Horizonte','57312-610','Praça'),
(228,'Maceió','Antônio Barbosa','Gruta de Lourdes','57052-710','Rua'),
(229,'Arapiraca','Antônio Barbosa','Guaribas','57303-400','Avenida'),
(230,'Arapiraca','Antônio Barbosa da Silva','Brasília','57313-715','Rua'),
(231,'Arapiraca','Antônio Barbosa da Silva','Canafístula','57302-070','Rua'),
(232,'Arapiraca','Antônio Barbosa da Silva','Brasiliana','57310-420','Rua'),
(233,'Arapiraca','Antônio Bernardino de Sena','Eldorado','57306-250','Rua'),
(234,'Maceió','Antonio Biana','Clima Bom','57071-045','Rua'),
(235,'Maceió','Antônio Brito','Santos Dumont','57075-535','Rua'),
(236,'Arapiraca','Antônio Caetano','Alto do Cruzeiro','57311-110','Rua'),
(237,'Arapiraca','Antônio Caetano Souza','Senador Teotonio Vilela','57311-570','Praça'),
(238,'Maceió','Antônio Calheiros de Melo','Tabuleiro dos Martins','57061-010','Praça'),
(239,'Maceió','Antônio Camelo Lins','Jacintinho','57040-550','Rua'),
(240,'Maceió','Antonio Cândido José da Silva','Clima Bom','57071-065','Rua'),
(241,'Palmeira dos Índios','Antônio Capitulino Vasconcelos','Centro','57600-430','Rua'),
(242,'Maceió','Antônio Carvalho de Vasconcelos','Vergel do Lago','57015-000','Rua'),
(243,'Maceió','Antônio Casado de Amorim','Petrópolis','57062-555','Rua'),
(244,'Arapiraca','Antônio Cavalcante de Magalhães','Nova Esperança','57302-300','Rua'),
(245,'Arapiraca','Antônio Cavalcante Gama','Manoel Teles','57305-190','Rua'),
(246,'Palmeira dos Índios','Antônio Cirino','Palmeira de Fora','57608-420','Travessa'),
(247,'Palmeira dos Índios','Antônio Cirino','Palmeira de Fora','57608-410','Rua'),
(248,'Arapiraca','Antônio Clarindo','Manoel Teles','57305-230','Rua'),
(249,'Maceió','Antônio Claudino','Chã da Jaqueira','57018-470','Rua'),
(250,'Maceió','Antônio Correia','Jacintinho','57040-190','Rua'),
(251,'Maceió','Antônio Correia da Silva','Jardim Petrópolis','57080-880','Rua'),
(252,'Maceió','Antônio da Purificação','Antares','57048-430','Rua'),
(253,'Maceió','Antônio Davi Lins','Tabuleiro dos Martins','57081-065','Rua'),
(254,'Maceió','Antônio de Andrade','Santa Lúcia','57082-610','Rua'),
(255,'Arapiraca','Antônio de Oliveira Silva','Jardim Esperança','57307-450','Praça'),
(256,'Maceió','Antônio de Souza Braga','Tabuleiro dos Martins','57081-295','Rua'),
(257,'Palmeira dos Índios','Antônio Eliziário','Jardim Brasil','57607-230','Rua'),
(258,'Arapiraca','Antônio Estevão da Silva','Jardim Esperança','57307-600','Rua'),
(259,'Arapiraca','Antônio Estevão Sobrinho','Manoel Teles','57305-080','Rua'),
(260,'Arapiraca','Antônio Evangelista da Silva','Jardim Tropical','57313-600','Rua'),
(261,'Arapiraca','Antônio Farias Leal','Manoel Teles','57305-040','Rua'),
(262,'Maceió','Antônio Faustino Santos','Tabuleiro dos Martins','57081-490','Rua'),
(263,'Arapiraca','Antônio Feliciano','Canafístula','57302-200','Rua'),
(264,'Maceió','Antônio Felinto','Riacho Doce','57039-520','Rua'),
(265,'Maceió','Antônio Felisdoro','Bebedouro','57018-260','Rua'),
(266,'Maceió','Antônio Félix','Pitanguinha','57052-010','Rua'),
(267,'Maceió','Antônio Félix','Riacho Doce','57039-460','Rua'),
(268,'Arapiraca','Antônio Feliz Silva','Cacimbas','57304-570','Rua'),
(269,'Arapiraca','Antônio Fernandes','Nova Esperança','57302-340','Rua'),
(270,'Maceió','Antonio Ferreira Barbosa','Ponta Grossa','57014-160','Rua'),
(271,'Arapiraca','Antônio Ferreira Barbosa','Manoel Teles','57305-070','Rua'),
(272,'Maceió','Antônio Ferreira Rodrigues','Pajuçara','57030-020','Rua'),
(273,'Arapiraca','Antônio Ferreira Sampaio','Baixão','57305-490','Rua'),
(274,'Maceió','Antônio Florêncio de Araújo Lima','Cidade Universitária','57072-310','Rua'),
(275,'Maceió','Antônio Francisco Antunes','Jardim Petrópolis','57080-860','Rua'),
(276,'Palmeira dos Índios','Antônio Galdino dos Santos','Vila Maria','57607-610','Rua'),
(277,'Palmeira dos Índios','Antônio Gaudino dos Santos','Vila Maria','57607-615','Travessa'),
(278,'Maceió','Antônio Gerbase','Farol','57050-160','Rua'),
(279,'Maceió','Antônio Gomes da Silva','Poço','57025-180','Rua'),
(280,'Maceió','Antônio Gonzaga Filho','Mutange','57017-545','Rua'),
(281,'Maceió','Antônio Guedes Nogueira','Pitanguinha','57052-020','Rua'),
(282,'Maceió','Antônio Honorato','Clima Bom','57071-750','Rua'),
(283,'Maceió','Antonio Joaquim de Moura','Serraria','57046-045','Rua'),
(284,'Maceió','Antônio Joaquim de Oliveira','Jacintinho','57041-040','Rua'),
(285,'Arapiraca','Antônio José dos Santos','Cacimbas','57304-800','Rua'),
(286,'Arapiraca','Antônio Laurindo','Caititus','57311-310','Praça'),
(287,'Arapiraca','Antônio Leão da Silva','Manoel Teles','57305-300','Rua'),
(288,'Arapiraca','Antônio Leão de Melo','Jardim Esperança','57307-660','Rua'),
(289,'Arapiraca','Antônio Leite','Cacimbas','57304-540','Rua'),
(290,'Arapiraca','Antônio Leite','Manoel Teles','57305-055','Rua'),
(291,'Arapiraca','Antônio Lemos Palmeira','Planalto','57308-530','Avenida'),
(292,'Maceió','Antônio Leôncio','Tabuleiro dos Martins','57081-275','Rua'),
(293,'Maceió','Antônio Leôncio da Silva','Feitosa','57042-740','Rua'),
(294,'Arapiraca','Antônio Lima Sobrinho','Centro','57300-570','Rua'),
(295,'Maceió','Antônio Lins Ferreira Lopes','Vergel do Lago','57015-005','Rua'),
(296,'Maceió','Antônio Lisboa da Silva','Levada','57017-170','Rua'),
(297,'Maceió','Antonio Lourenço','Serraria','57046-055','Rua'),
(298,'Maceió','Antônio Maciel de Oliveira','Ponta Verde','57035-280','Travessa'),
(299,'Maceió','Antônio Magalhães','Jatiúca','57036-410','Rua'),
(300,'Arapiraca','Antônio Magalhães Barbosa','Caititus','57311-330','Rua'),
(301,'Palmeira dos Índios','Antônio Marques Amorim','São Luiz','57602-190','Rua'),
(302,'Arapiraca','Antônio Marroquim','Baixão','57305-430','Rua'),
(303,'Palmeira dos Índios','Antônio Matias','Centro','57600-360','1ª Travessa'),
(304,'Palmeira dos Índios','Antônio Matias','Centro','57600-390','4ª Travessa'),
(305,'Palmeira dos Índios','Antônio Matias','Centro','57600-370','2ª Travessa'),
(306,'Palmeira dos Índios','Antônio Matias','Centro','57600-350','Rua'),
(307,'Palmeira dos Índios','Antônio Matias','Centro','57600-380','3ª Travessa'),
(308,'Maceió','Antônio Maurício Costa','Tabuleiro dos Martins','57081-850','Rua'),
(309,'Maceió','Antônio Menezes de Araújo Lemos','Gruta de Lourdes','57052-725','Rua'),
(310,'Arapiraca','Antônio Menezes Neto','Zélia Barbosa Rocha','57305-570','Rua'),
(311,'Arapiraca','Antônio Messias','Jardim Esperança','57307-340','Rua'),
(312,'Arapiraca','Antônio Mizael','Boa Vista','57303-310','Rua'),
(313,'Maceió','Antônio Monteiro de Carvalho','Tabuleiro dos Martins','57060-020','Rua'),
(314,'Maceió','Antônio Moraes Costa','Feitosa','57043-630','Rua'),
(315,'Maceió','Antônio Murta','Farol','57055-370','Rua'),
(316,'Maceió','Antônio Neto','Farol','57051-080','Rua'),
(317,'Arapiraca','Antônio Nunes da Silva','Senador Nilo Coelho','57309-440','Rua'),
(318,'Arapiraca','Antônio Oliveira Melo','Brasília','57313-050','Rua'),
(319,'Maceió','Antônio Palmary Soriano de Melo','Benedito Bentes','57084-170','Rua'),
(320,'Palmeira dos Índios','Antônio Pau Ferro','Palmeira de Fora','57608-070','Rua'),
(321,'Arapiraca','Antônio Pereira de Albuquerque','Eldorado','57306-040','Rua'),
(322,'Arapiraca','Antônio Pereira de Lima','Jardim Esperança','57307-345','Rua'),
(323,'Arapiraca','Antônio Pereira dos Santos','Planalto','57308-140','Rua'),
(324,'Arapiraca','Antônio Pereira Neto','Senador Arnon de Melo','57315-140','Rua'),
(325,'Maceió','Antônio Pimentel Santos','Santos Dumont','57075-285','Rua'),
(326,'Maceió','Antônio Pinto Pimentel','Santa Amélia','57063-810','Rua'),
(327,'Arapiraca','Antônio Pituba','Ouro Preto','57301-190','Rua'),
(328,'Maceió','Antônio Procópio','Pinheiro','57057-460','Rua'),
(329,'Maceió','Antônio Procópio','Cruz das Almas','57038-180','Rua'),
(330,'Maceió','Antonio Raimundo de Lima','Trapiche da Barra','57010-500','Rua'),
(331,'Maceió','Antônio Reginaldo Pontes Lima','Jacintinho','57042-020','Rua'),
(332,'Palmeira dos Índios','Antônio Ribeiro','São Cristóvão','57601-020','Rua'),
(333,'Arapiraca','Antônio Ribeiro','Centro','57300-510','Praça'),
(334,'Maceió','Antônio Ribeiro','Tabuleiro dos Martins','57081-145','Rua'),
(335,'Palmeira dos Índios','Antônio Ribeiro','São Cristóvão','57601-030','Travessa'),
(336,'Arapiraca','Antônio Rochery de Lima','Eldorado','57306-060','Rua'),
(337,'Arapiraca','Antônio Rodrigues de Carvalho','Jardim Esperança','57307-640','Rua'),
(338,'Maceió','Antônio Rodrigues Ramalho','Trapiche da Barra','57010-670','Praça'),
(339,'Arapiraca','Antônio Romualdo Oliveira','Jardim Esperança','57307-630','Rua'),
(340,'Arapiraca','Antônio Salú','Guaribas','57303-610','Rua'),
(341,'Arapiraca','Antônio Saturnino de Almeida','Boa Vista','57303-340','Rua'),
(342,'Maceió','Antônio Sebastião da Silva','Tabuleiro dos Martins','57081-420','Rua'),
(343,'Maceió','Antônio Silva','Clima Bom','57071-880','Rua'),
(344,'Arapiraca','Antônio Simão','Boa Vista','57303-290','Rua'),
(345,'Arapiraca','Antônio Torres','Brasília','57313-240','Rua'),
(346,'Arapiraca','Antônio Ventura de Oliveira','Cavaco','57306-850','Praça'),
(347,'Arapiraca','Antônio Ventura Filho','Cavaco','57306-360','Praça'),
(348,'Maceió','Antônio Vieira Costa','Petrópolis','57062-030','Alameda'),
(349,'Maceió','Antônio Vieira Filho','Tabuleiro dos Martins','57083-450','Rua'),
(350,'Arapiraca','Antônio Vieira Neto','Guaribas','57303-460','Rua'),
(351,'Palmeira dos Índios','Antônio Vieira Peixoto','Palmeira de Fora','57608-020','Rua'),
(352,'Arapiraca','Antônio Vital da Silva','Jardim Tropical','57313-660','Rua'),
(353,'Maceió','Antônio Zeferino dos Santos','Jacintinho','57042-030','Rua'),
(354,'Maceió','Antozano Vicente da Silva','Ponta da Terra','57030-650','Rua'),
(355,'Maceió','Apolônio Rocha dos Santos','Jacintinho','57042-040','Rua'),
(356,'Maceió','Aporé','Tabuleiro dos Martins','57081-240','Rua'),
(357,'Maceió','Aprígio Francisco de Souza','Poço','57025-280','Rua'),
(358,'Arapiraca','Aprígio Jacinto','Alto do Cruzeiro','57311-060','Rua'),
(359,'Maceió','Aquidauana','Santa Lúcia','57082-890','Avenida'),
(360,'Maceió','Aracati','Santa Lúcia','57082-015','Avenida'),
(361,'Maceió','Aracatu','Tabuleiro dos Martins','57081-260','Rua'),
(362,'Maceió','Araguaia','Santa Lúcia','57082-025','Rua'),
(363,'Maceió','Araguaia','Feitosa','57043-440','Rua'),
(364,'Maceió','Arapiraca','Cruz das Almas','57038-190','Rua'),
(365,'Maceió','Arapuã','Jacintinho','57042-180','Loteamento'),
(366,'Maceió','Araújo Bivar','Pajuçara','57030-035','Travessa'),
(367,'Maceió','Araújo Bivar','Pajuçara','57030-030','Rua'),
(368,'Maceió','Araújo Góes','Pajuçara','57030-040','Rua'),
(369,'Palmeira dos Índios','Arconso Teixeira de Assunção','José Maia Costa','57605-320','Rua'),
(370,'Maceió','Areny Tenório Maya','Feitosa','57043-640','Rua'),
(371,'Maceió','Arestides Alves Cordeiro','Santa Amélia','57063-770','Rua'),
(372,'Arapiraca','Arestides Catú da Silva','Caititus','57311-500','Rua'),
(373,'Maceió','Argemiro de Morais','Bebedouro','57018-055','Rua'),
(374,'Maceió','Ari Alves de Oliveira','Clima Bom','57071-260','Rua'),
(375,'Maceió','Ariosvaldo Loques de Melo','Petrópolis','57062-290','Rua'),
(376,'Palmeira dos Índios','Aristeu Cavalcante','José Maia Costa','57605-300','Rua'),
(377,'Maceió','Aristeu de Andrade','Farol','57051-090','Avenida'),
(378,'Arapiraca','Aristeu Ferreira Queiroz','Itapoã','57314-020','Rua'),
(379,'Arapiraca','Aristides Félix da Silva','Caititus','57311-370','Rua'),
(380,'Arapiraca','Arízio Lopes Marinho','Brasília','57313-730','Rua'),
(381,'Arapiraca','Arizona','Manoel Teles','57305-170','Rua'),
(382,'Maceió','Arlete Mendes Freitas','Serraria','57046-065','Rua'),
(383,'Arapiraca','Arlindo Ferreira de Aguiar','Senador Arnon de Melo','57315-120','Rua'),
(384,'Maceió','Armando de Araújo Vasconcelos','Tabuleiro dos Martins','57061-160','Rua'),
(385,'Maceió','Armando de Faria Lôbo','Feitosa','57042-840','Rua'),
(386,'Maceió','Armando Lôbo','Pinheiro','57055-810','Conjunto'),
(387,'Palmeira dos Índios','Armando Soares','Vila Maria','57607-430','Rua'),
(388,'Palmeira dos Índios','Armando Soares Vilarins','Vila Maria','57607-530','Rua'),
(389,'Maceió','Armando Wucherer','Jacintinho','57040-010','Rua'),
(390,'Maceió','Armindo Pereira Leite','Pinheiro','57057-290','Rua'),
(391,'Maceió','Arnaldo Braga','Cruz das Almas','57038-130','Rua'),
(392,'Maceió','Arnon de Melo','Tabuleiro dos Martins','57081-550','Rua'),
(393,'Maceió','Arnon de Melo','Cidade Universitária','57073-570','Avenida'),
(394,'Maceió','Aroeira','Cidade Universitária','57074-100','Rua'),
(395,'Maceió','Aroeira','Gruta de Lourdes','57052-705','Rua'),
(396,'Arapiraca','Aroldo Júlio da Silva','Planalto','57308-540','Rua'),
(397,'Maceió','Arquiteto Asdrubal Sarmento','Gruta de Lourdes','57052-720','Rua'),
(398,'Maceió','Arsênio Fortes','Pinheiro','57057-300','Rua'),
(399,'Maceió','Arsênio Fortes','Pinheiro','57057-305','Travessa'),
(400,'Maceió','Artagnan Martins Reis','Jatiúca','57036-050','Rua'),
(401,'Maceió','Arthur Benigno Lisboa Ferraz','Jacarecica','57038-540','Rua'),
(402,'Maceió','Arthur Casado','Serraria','57046-030','Rua'),
(403,'Arapiraca','Arthur Correia da Silva','Nova Esperança','57302-530','Praça'),
(404,'Maceió','Arthur Meyer Leite','Clima Bom','57071-280','Rua'),
(405,'Maceió','Arthur Valente Jucá','Benedito Bentes','57084-610','Avenida'),
(406,'Maceió','Artur Acioly','Pinheiro','57057-020','Rua'),
(407,'Maceió','Artur Bulhões','Mangabeiras','57037-450','Rua'),
(408,'Maceió','Artur Charles Dorvillé','Jatiúca','57036-070','Rua'),
(409,'Maceió','Artur Lopes Ferreira','Mangabeiras','57031-330','Ladeira'),
(410,'Maceió','Artur Macêdo França','Cidade Universitária','57072-550','Rua'),
(411,'Maceió','Artur Mayer Leite','Feitosa','57042-200','Rua'),
(412,'Maceió','Artur Silva Peixoto','Jacintinho','57041-660','Rua'),
(413,'Maceió','Artur Vital da Silva','Gruta de Lourdes','57052-790','Rua'),
(414,'Maceió','Arvoredo','Barro Duro','57045-790','Conjunto'),
(415,'Palmeira dos Índios','Ary Alves dos Santos','São Cristóvão','57601-500','Rua'),
(416,'Palmeira dos Índios','Ary José Sobrinho','São Cristóvão','57601-190','Rua'),
(417,'Maceió','Ary Pitombo','Trapiche da Barra','57010-376','Rua'),
(418,'Maceió','Aryosvaldo Pereira Cintra','Gruta de Lourdes','57052-580','Avenida'),
(419,'Maceió','Ascânio Casado','Farol','57051-100','Rua'),
(420,'Maceió','Aspirante Alberto Melo da Costa','Centro','57020-500','Avenida'),
(421,'Maceió','Assis Chateaubriand','Trapiche da Barra','57010-371','Avenida'),
(422,'Maceió','Assis Chateaubriand','Prado','57010-070','Avenida'),
(423,'Maceió','Assis Chateaubriand','Pontal da Barra','57010-800','Avenida'),
(424,'Arapiraca','Atalaia','Manoel Teles','57305-100','Rua'),
(425,'Maceió','Atalaia','Cruz das Almas','57038-200','Rua'),
(426,'Maceió','Atalaia','Barro Duro','57045-020','Rua'),
(427,'Palmeira dos Índios','Atelha Góes','Xucurus','57605-130','Rua'),
(428,'Maceió','Ator Marques Júnior','Cidade Universitária','57073-400','Avenida'),
(429,'Maceió','Audálio Lopes da Silva','Antares','57048-750','Rua'),
(430,'Maceió','Audeir Lima Aguiar Peixoto','Farol','57051-110','Rua'),
(431,'Maceió','Audifax Almeida','Farol','57050-400','Rua'),
(432,'Maceió','Augusta','Centro','57020-010','Rua'),
(433,'Maceió','Augusta','Jacintinho','57040-205','Travessa'),
(434,'Maceió','Augusta','Jacintinho','57040-200','Rua'),
(435,'Maceió','Augusta Matias do Nascimento','Cidade Universitária','57072-070','Rua'),
(436,'Maceió','Augusto Barreto','Bebedouro','57018-075','Travessa'),
(437,'Maceió','Augusto Barreto','Bebedouro','57018-065','Rua'),
(438,'Maceió','Augusto Calheiros','Pinheiro','57057-470','Rua'),
(439,'Maceió','Augusto Calheiros','Feitosa','57043-240','Rua'),
(440,'Maceió','Augusto Cardoso','Jatiúca','57035-860','Rua'),
(441,'Maceió','Augusto Dias Cardoso','Gruta de Lourdes','57052-735','Rua'),
(442,'Arapiraca','Augusto Pereira','Manoel Teles','57305-120','Rua'),
(443,'Maceió','Augusto Quintela Cavalcante','Tabuleiro dos Martins','57081-570','Rua'),
(444,'Maceió','Augusto Tenório','Jacintinho','57040-560','Rua'),
(445,'Arapiraca','Áurea Barbosa Wanderley','Zélia Barbosa Rocha','57305-750','Rua'),
(446,'Maceió','Áurea Beltrão de Castro','Ponta Grossa','57014-030','Travessa'),
(447,'Maceió','Aureliano Duarte','Jacintinho','57040-470','Rua'),
(448,'Maceió','Aureliano Teixeira de Vasconcelos','Jatiúca','57036-430','Rua'),
(449,'Maceió','Aurelina Lima da Silva','Poço','57025-150','Rua'),
(450,'Maceió','Aurélio Buarque de Holanda','Petrópolis','57062-450','Alameda'),
(451,'Maceió','Aurélio Cavalcante','Farol','57050-550','Rua'),
(452,'Maceió','Aurélio Lages','Ponta Grossa','57014-700','Rua'),
(453,'Arapiraca','Aurélio Lima Pimentel','Brasília','57313-250','Rua'),
(454,'Arapiraca','Aurília Vieira Pereira','Eldorado','57306-330','Rua'),
(455,'Maceió','Aurora','Jacintinho','57040-215','Travessa'),
(456,'Maceió','Aurora','Jacintinho','57040-210','Rua'),
(457,'Maceió','Aurora Leite Pessoa','Cidade Universitária','57072-100','Rua'),
(458,'Arapiraca','Auta Nobre de Magalhães','Cacimbas','57304-700','Rua'),
(459,'Palmeira dos Índios','Avelino Balbino da Silva','Xucurus','57605-035','Travessa'),
(460,'Palmeira dos Índios','Avelino Balbino da Silva','Xucurus','57605-030','Rua'),
(461,'Maceió','Azarias de Carvalho Gama','Gruta de Lourdes','57052-800','Rua'),
(462,'Maceió','Bacharel Cauby Pontes','Feitosa','57042-570','Rua'),
(463,'Maceió','Bacharel Genival Lúcio da Silva','Poço','57025-015','Rua'),
(464,'Maceió','Bacharel Jacinto Buarque de Holanda','Poço','57025-335','Travessa'),
(465,'Maceió','Bacharel Jacinto Buarque de Holanda','Poço','57025-325','Rua'),
(466,'Maceió','Bacharel Virgílio da Rocha Marques','Cruz das Almas','57038-070','Rua'),
(467,'Maceió','Bacharel Walter Moreira da Silva','Ponta Verde','57035-350','Rua'),
(468,'Maceió','Baden Powell','Serraria','57046-240','Rua'),
(469,'Palmeira dos Índios','Bahia','Jardim Brasil','57607-130','Rua'),
(470,'Maceió','Bahia','Cruz das Almas','57038-210','Rua'),
(471,'Palmeira dos Índios','Baixa Fria','Palmeira de Fora','57608-400','Rua'),
(472,'Palmeira dos Índios','Baixa Fria','Palmeira de Fora','57608-380','Travessa'),
(473,'Maceió','Balbino Lopes','Vergel do Lago','57015-440','Rua'),
(474,'Maceió','Bancário Antenor Bittencourt','Tabuleiro dos Martins','57061-170','Rua'),
(475,'Maceió','Bancário Francisco Vicente Souza','Feitosa','57042-210','Rua'),
(476,'Maceió','Bancário Geraldo Gonçalves','Feitosa','57043-030','Rua'),
(477,'Maceió','Bancário José Farias de Almeida','Jatiúca','57036-440','Rua'),
(478,'Maceió','Bancário Lydio Rossiter','Cidade Universitária','57072-530','Rua'),
(479,'Maceió','Bancário Rady Gusmão do Nascimento','Jatiúca','57036-080','Rua'),
(480,'Maceió','Barão de Alagoas','Centro','57020-210','Rua'),
(481,'Arapiraca','Barão de Alagoas','Alto do Cruzeiro','57312-330','Rua'),
(482,'Maceió','Barão de Anadia','Centro','57020-630','Rua'),
(483,'Maceió','Barão de Atalaia','Centro','57020-515','Parque'),
(484,'Maceió','Barão de Atalaia','Centro','57020-510','Rua'),
(485,'Maceió','Barão de Jaraguá','Jaraguá','57022-140','Rua'),
(486,'Maceió','Barão de Jaraguá','Fernão Velho','57070-080','Rua'),
(487,'Maceió','Barão de Maceió','Centro','57020-360','Rua'),
(488,'Maceió','Barão de Penedo','Centro','57020-340','Rua'),
(489,'Maceió','Barão José Miguel','Farol','57055-160','Rua'),
(490,'Maceió','Bariloche','Feitosa','57042-780','Loteamento'),
(491,'Maceió','Bartolomeu Lins Filho','Clima Bom','57071-290','Rua'),
(492,'Maceió','Basileu de Meira Barbosa','Pinheiro','57057-480','Rua'),
(493,'Maceió','Basileu Mendes','Pajuçara','57030-050','Rua'),
(494,'Maceió','Basiliano Aprígio de Oliveira','Tabuleiro dos Martins','57081-130','Rua'),
(495,'Maceió','Batalha','Cruz das Almas','57038-220','Rua'),
(496,'Arapiraca','Batalha','Planalto','57308-250','Rua'),
(497,'Maceió','Batista Acioli','Jaraguá','57022-010','Rua'),
(498,'Maceió','Bela Vista','Benedito Bentes','57085-050','Loteamento'),
(499,'Maceió','Bela Vista','Farol','57055-295','Travessa'),
(500,'Maceió','Bela Vista','Bom Parto','57017-415','Travessa'),
(501,'Maceió','Bela Vista','Poço','57025-590','Rua'),
(502,'Maceió','Bela Vista','Farol','57055-290','Rua'),
(503,'Maceió','Bela Vista','Jacintinho','57041-050','Rua'),
(504,'Maceió','Bela Vista','Fernão Velho','57070-010','Rua'),
(505,'Maceió','Bela Vista','Bom Parto','57017-405','Rua'),
(506,'Maceió','Bela Vista','Santos Dumont','57075-540','Rua'),
(507,'Maceió','Bela Vista','Petrópolis','57062-740','Rua'),
(508,'Arapiraca','Bela Vista','Brasília','57313-180','Rua'),
(509,'Maceió','Belém','Barro Duro','57045-250','Rua'),
(510,'Maceió','Belém','Jacintinho','57040-020','Rua'),
(511,'Maceió','Belém','Jacintinho','57040-025','Travessa'),
(512,'Arapiraca','Belém','Planalto','57308-260','Rua'),
(513,'Maceió','Belmira Ferreira','Jacintinho','57040-570','Rua'),
(514,'Maceió','Belmiro Amorim','Santa Lúcia','57082-005','Travessa'),
(515,'Maceió','Belmiro Amorim','Santa Lúcia','57082-000','Rua'),
(516,'Maceió','Belo Alves','Bebedouro','57017-615','Travessa'),
(517,'Maceió','Belo Monte','Jacintinho','57040-580','Rua'),
(518,'Maceió','Belo Monte','Jacintinho','57040-585','Travessa'),
(519,'Maceió','Belo Monte','Benedito Bentes','57085-080','Rua'),
(520,'Arapiraca','Belo Monte','Jardim Tropical','57313-570','Rua'),
(521,'Palmeira dos Índios','Benedita Leite','Palmeira de Fora','57608-490','Rua'),
(522,'Maceió','Benedita Lopes da Rocha','Serraria','57046-250','Rua'),
(523,'Maceió','Benedito Basto Silva','Jatiúca','57036-090','Rua'),
(524,'Maceió','Benedito Batista','Santos Dumont','57075-545','Travessa'),
(525,'Maceió','Benedito Batista','Santos Dumont','57075-550','Avenida'),
(526,'Maceió','Benedito Bentes I','Benedito Bentes','57084-040','Conjunto'),
(527,'Maceió','Benedito Bentes II','Benedito Bentes','57084-050','Conjunto'),
(528,'Maceió','Benedito Cunegundes','Poço','57025-025','Rua'),
(529,'Maceió','Benedito da Costa Dória','Petrópolis','57062-190','Alameda'),
(530,'Maceió','Benedito de Gusmão Barbosa','Tabuleiro dos Martins','57081-270','Rua'),
(531,'Maceió','Benedito Lins da Trindade','Chã de Bebedouro','57018-670','Rua'),
(532,'Maceió','Benedito Loureiro','Cidade Universitária','57073-510','Avenida'),
(533,'Maceió','Benedito Pacheco','Ipioca','57039-810','Praça'),
(534,'Arapiraca','Benedito Terto da Silva','Brasília','57313-860','Rua'),
(535,'Arapiraca','Benevaldo Lisboa dos Santos','Planalto','57308-750','Rua'),
(536,'Maceió','Benfica','Levada','57017-195','Vila'),
(537,'Maceió','Benício Mendes Barros','Benedito Bentes','57085-010','Conjunto'),
(538,'Maceió','Benigno Bezerra','Trapiche da Barra','57010-530','Rua'),
(539,'Arapiraca','Benjamim Freire de Amorim','Brasiliana','57310-540','Rua'),
(540,'Maceió','Benjamim Medeiros','Vergel do Lago','57015-480','Rua'),
(541,'Maceió','Benjamim Moreira','Jacintinho','57040-800','Rua'),
(542,'Maceió','Benjamin Constant','Trapiche da Barra','57010-470','Rua'),
(543,'Maceió','Bento Craveiro Barbosa','Prado','57010-080','Rua'),
(544,'Arapiraca','Benvinda Leão','Baixão','57305-350','Rua'),
(545,'Arapiraca','Benvindo Batista dos Santos','Senador Arnon de Melo','57315-200','Rua'),
(546,'Maceió','Bernardes Guimarães','Poço','57025-430','Rua'),
(547,'Maceió','Bernardino de Souza Ferreira','Tabuleiro dos Martins','57081-090','Rua'),
(548,'Maceió','Bernardo Lopes','Pinheiro','57057-030','Rua'),
(549,'Maceió','Betânia','Gruta de Lourdes','57052-670','Travessa'),
(550,'Maceió','Betaville','Serraria','57046-260','Conjunto'),
(551,'Maceió','Betel','Barro Duro','57045-040','Rua'),
(552,'Maceió','Betel','Tabuleiro dos Martins','57081-740','Avenida'),
(553,'Maceió','Bezerra de Menezes','Poço','57025-440','Rua'),
(554,'Maceió','Bianor Cavalcante de Lima','Clima Bom','57071-310','Rua'),
(555,'Arapiraca','Bispo Marcolino Juvêncio','Ouro Preto','57301-200','Rua'),
(556,'Maceió','Boa Esperança','Barro Duro','57045-240','Rua'),
(557,'Maceió','Boa Esperança','Ponta Grossa','57014-270','Travessa'),
(558,'Maceió','Boa Esperança','Feitosa','57043-570','Travessa'),
(559,'Maceió','Boa Esperança','Santos Dumont','57075-570','Rua'),
(560,'Arapiraca','Boa Esperança','Jardim Tropical','57313-470','Rua'),
(561,'Maceió','Boa Esperança','Barro Duro','57045-245','Travessa'),
(562,'Maceió','Boa Sorte','Barro Duro','57045-750','Rua'),
(563,'Maceió','Boa Sorte','Tabuleiro dos Martins','57060-370','Rua'),
(564,'Arapiraca','Boa Sorte','Primavera','57304-200','Rua'),
(565,'Maceió','Boa Viagem','Trapiche da Barra','57010-680','Rua'),
(566,'Arapiraca','Boa Vista','Centro','57300-030','Rua'),
(567,'Maceió','Boa Vista','Feitosa','57043-580','Rua'),
(568,'Maceió','Boa Vista','Centro','57020-110','Rua'),
(569,'Maceió','Boa Vista','Riacho Doce','57039-190','Rua'),
(570,'Maceió','Boa Vista','Ponta Grossa','57014-280','Rua'),
(571,'Maceió','Boa Vista','Jacintinho','57040-045','Travessa'),
(572,'Maceió','Boa Vista','Rio Novo','57070-530','Rua'),
(573,'Palmeira dos Índios','Boa Vista','Alto do Cruzeiro','57600-645','Travessa'),
(574,'Maceió','Boa Vista','Jacintinho','57040-040','Rua'),
(575,'Maceió','Boa Vista','Chã de Bebedouro','57018-680','Rua'),
(576,'Maceió','Boa Vista','Ipioca','57039-820','Rua'),
(577,'Maceió','Boa Vista','Jacintinho','57040-050','Alto'),
(578,'Maceió','Boa Vontade','Bom Parto','57017-455','Travessa'),
(579,'Maceió','Boa Vontade','Bom Parto','57017-445','Rua'),
(580,'Arapiraca','Boca da Mata','Planalto','57308-550','Rua'),
(581,'Maceió','Boca do Rio','Riacho Doce','57039-200','Rua'),
(582,'Arapiraca','Bom Conselho','Manoel Teles','57305-130','Rua'),
(583,'Arapiraca','Bom Conselho','Centro','57300-280','Praça'),
(584,'Maceió','Bom Conselho','Barro Duro','57045-730','Rua'),
(585,'Maceió','Bom Destino','Barro Duro','57045-265','Travessa'),
(586,'Maceió','Bom Destino','Ponta Grossa','57014-660','Rua'),
(587,'Maceió','Bom Jesus','Clima Bom','57071-790','Rua'),
(588,'Maceió','Bom Jesus','Santos Dumont','57075-765','Condomínio'),
(589,'Maceió','Bom Jesus','Santos Dumont','57075-825','Rua'),
(590,'Maceió','Bom Jesus','Clima Bom','57071-795','Travessa'),
(591,'Maceió','Bom Jesus do Horto','Santos Dumont','57075-835','Rua'),
(592,'Maceió','Bom Jesus dos Navegantes','Trapiche da Barra','57010-690','Rua'),
(593,'Palmeira dos Índios','Bom Jesus dos Passos','Vila Maria','57607-510','Rua'),
(594,'Maceió','Bom Retiro','Vergel do Lago','57015-235','Travessa'),
(595,'Maceió','Bom Retiro','Vergel do Lago','57015-230','Rua'),
(596,'Maceió','Bonfim','Jacintinho','57040-220','Rua'),
(597,'Maceió','Bonfim','Jacintinho','57040-225','Travessa'),
(598,'Maceió','Bonfim','Poço','57025-600','Travessa'),
(599,'Palmeira dos Índios','Bonifácio Pinto','Palmeira de Fora','57608-280','Rua'),
(600,'Maceió','Bonsucesso','Vergel do Lago','57015-240','Rua'),
(601,'Maceió','Bonsucesso','Vergel do Lago','57015-245','Travessa'),
(602,'Maceió','Bosque da Serraria','Serraria','57046-130','Conjunto'),
(603,'Maceió','Bosque das Aroeiras','Serraria','57046-405','Loteamento'),
(604,'Maceió','Bosque das Bromélias','Serraria','57046-395','Loteamento'),
(605,'Maceió','Bosque Freire Ribeiro','Bebedouro','57017-625','Conjunto'),
(606,'Maceió','Bosque Mundaú','Bebedouro','57017-635','Conjunto'),
(607,'Maceió','Botafogo','Tabuleiro dos Martins','57060-040','Rua'),
(608,'Maceió','Brancildes Olímpio do Espírito Santo','Petrópolis','57062-220','Alameda'),
(609,'Arapiraca','Branquinha','Planalto','57308-380','Avenida'),
(610,'Maceió','Brasil','Jacintinho','57042-170','Loteamento'),
(611,'Maceió','Brasil','Chã de Bebedouro','57018-690','Vila'),
(612,'Maceió','Brasil','Poço','57025-075','Travessa'),
(613,'Maceió','Brasil','Poço','57025-070','Avenida'),
(614,'Arapiraca','Brasil','Verdes Campos','57303-170','Rua'),
(615,'Maceió','Brasil Novo','Santos Dumont','57075-080','Conjunto'),
(616,'Palmeira dos Índios','Brasil Novo','Jardim Brasil','57607-280','Rua'),
(617,'Palmeira dos Índios','Brasília','Jardim Brasil','57607-010','Avenida'),
(618,'Arapiraca','Brasília','Brasília','57313-130','Rua'),
(619,'Maceió','Brasília','Bebedouro','57018-085','Vila'),
(620,'Maceió','Brasília','Bebedouro','57018-310','Rua'),
(621,'Palmeira dos Índios','Bráulio Cavalcante','Centro','57600-420','Rua'),
(622,'Maceió','Bráulio Cavalcante','Clima Bom','57071-810','Rua'),
(623,'Palmeira dos Índios','Bráulio Montenegro','Vila Maria','57607-520','Rua'),
(624,'Palmeira dos Índios','Bráulio Montenegro','Vila Maria','57607-525','Travessa'),
(625,'Palmeira dos Índios','Bráulio Montenegro','São Cristóvão','57601-440','Rua'),
(626,'Maceió','Braúna','Gruta de Lourdes','57052-810','Rua'),
(627,'Arapiraca','Braz Vieira de Santana','Primavera','57304-430','Rua'),
(628,'Maceió','Brejal','Bom Parto','57017-300','Rua'),
(629,'Maceió','Breno Cansanção','Jacintinho','57041-330','Rua'),
(630,'Maceió','Brigadeiro Eduardo Gomes','Cruz das Almas','57038-230','Avenida'),
(631,'Arapiraca','Brivaldo Joaquim','Senador Teotonio Vilela','57311-560','Rua'),
(632,'Maceió','Buarque de Macêdo','Centro','57020-520','Rua'),
(633,'Maceió','Cabo Gaston Lima e Silva','Jardim Petrópolis','57080-730','Rua'),
(634,'Arapiraca','Cabo Jeovane Pereira Silva','Nova Esperança','57302-450','Rua'),
(635,'Maceió','Cabo Olivaldo Barbosa','Bom Parto','57017-215','Rua'),
(636,'Maceió','Cabo Olivaldo Vilanova','Poço','57025-035','Rua'),
(637,'Maceió','Cabo Reis','Ponta Grossa','57014-740','Rua'),
(638,'Maceió','Cabo Reis','Ponta Grossa','57014-260','Rua'),
(639,'Palmeira dos Índios','Cacilda Sampaio','Juca Sampaio','57603-140','Rua'),
(640,'Palmeira dos Índios','Cacique Francelino','São Cristóvão','57601-310','Rua'),
(641,'Maceió','Caetés','Jacintinho','57040-230','Rua'),
(642,'Maceió','Cainha','Benedito Bentes','57084-560','Rua'),
(643,'Maceió','Caio Porto','Tabuleiro dos Martins','57061-020','Rua'),
(644,'Maceió','Cajueiro','Cidade Universitária','57074-080','Rua'),
(645,'Arapiraca','Cajueiro','Planalto','57308-490','Rua'),
(646,'Maceió','Calabar','Prado','57010-360','Travessa'),
(647,'Arapiraca','Câmara Júnior','Eldorado','57306-180','Praça'),
(648,'Maceió','Camaragibe','Bebedouro','57017-750','Rua'),
(649,'Maceió','Camaragibe','Bebedouro','57017-790','Travessa'),
(650,'Maceió','Camaragibe','Cruz das Almas','57038-240','Rua'),
(651,'Maceió','Camaragibe','Ouro Preto','57045-850','Rua'),
(652,'Maceió','Cambuci','Serraria','57048-140','Conjunto'),
(653,'Maceió','Campo Alegre','Jacintinho','57040-060','Rua'),
(654,'Maceió','Campo dos Palmares','Santos Dumont','57075-220','Loteamento'),
(655,'Arapiraca','Campo Grande','Planalto','57308-430','Rua'),
(656,'Maceió','Campo Verde','Clima Bom','57071-570','Rua'),
(657,'Maceió','Campo Verde','Jacintinho','57040-070','Rua'),
(658,'Maceió','Campo Verde','Vergel do Lago','57015-250','Rua'),
(659,'Maceió','Campo Verde','Vergel do Lago','57015-255','Travessa'),
(660,'Maceió','Campos Sales','Jaraguá','57022-020','Rua'),
(661,'Maceió','Campos Teixeira','Ponta da Terra','57030-585','Travessa'),
(662,'Maceió','Campus Tamandaré','Pontal da Barra','57010-820','Rua'),
(663,'Maceió','Canadá','Jacintinho','57040-240','Rua'),
(664,'Arapiraca','Canapi','Jardim Tropical','57313-560','Rua'),
(665,'Arapiraca','Cândido Barbosa da Silva','Senador Arnon de Melo','57315-770','Rua'),
(666,'Arapiraca','Cândido José dos Santos','Cavaco','57306-520','Rua'),
(667,'Maceió','Cândido Monteiro Leite','Jacintinho','57040-250','Rua'),
(668,'Palmeira dos Índios','Canuto Pinto','Palmeira de Fora','57608-370','Rua'),
(669,'Maceió','Capela','Cruz das Almas','57038-250','Rua'),
(670,'Maceió','Capitão Ataíde','Santos Dumont','57075-830','Rua'),
(671,'Maceió','Capitão Cantuário','Trapiche da Barra','57010-377','Rua'),
(672,'Maceió','Capitão Cantuário','Trapiche da Barra','57010-378','Travessa'),
(673,'Maceió','Capitão Correia','São Jorge','57044-050','Rua'),
(674,'Maceió','Capitão José de Oliveira Lima','Benedito Bentes','57084-230','Rua'),
(675,'Maceió','Capitão Marinho Falcão','Poço','57025-260','Rua'),
(676,'Maceió','Capitão Samuel Lins','Farol','57051-130','Rua'),
(677,'Palmeira dos Índios','Caracioly Soares','José Maia Costa','57605-210','Rua'),
(678,'Maceió','Carajás I','Serraria','57046-390','Conjunto'),
(679,'Maceió','Carajás II','Serraria','57046-700','Conjunto'),
(680,'Maceió','Caramurus','Prado','57010-091','Rua'),
(681,'Maceió','Caramurus','Prado','57010-090','Rua'),
(682,'Maceió','Cardoso da Silva','Ponta Grossa','57014-040','Conjunto'),
(683,'Maceió','Carlindo de Miranda','Jacintinho','57041-340','Rua'),
(684,'Arapiraca','Carlindo Olindino Pereira','Guaribas','57303-600','Rua'),
(685,'Maceió','Carlomano de Miranda','Jacintinho','57041-670','Rua'),
(686,'Arapiraca','Carlos Alberto Albuquerque Melo','Itapoã','57314-100','Rua'),
(687,'Maceió','Carlos Alberto Chagas','Tabuleiro dos Martins','57081-750','Rua'),
(688,'Maceió','Carlos Alberto Pitombo Laranjeiras','Clima Bom','57071-350','Rua'),
(689,'Arapiraca','Carlos Alberto Vital','Nova Esperança','57302-430','Rua'),
(690,'Maceió','Carlos Bastos de Oliveira','Centro','57020-760','Rua'),
(691,'Maceió','Carlos Buarque','Santa Lúcia','57082-705','Travessa'),
(692,'Maceió','Carlos Buarque','Santa Lúcia','57082-700','Rua'),
(693,'Arapiraca','Carlos César Araújo','Baixa Grande','57307-190','Rua'),
(694,'Maceió','Carlos Francisco de Farias','Santa Lúcia','57082-320','Rua'),
(695,'Maceió','Carlos Gomes','Poço','57025-450','Rua'),
(696,'Arapiraca','Carlos Gomes','Nova Esperança','57302-270','Praça'),
(697,'Maceió','Carlos Gomes da Silva','Jatiúca','57036-450','Rua'),
(698,'Maceió','Carlos Gomes de Barros','Tabuleiro dos Martins','57081-010','Avenida'),
(699,'Maceió','Carlos Guido Ferrário Lôbo','Clima Bom','57071-410','Rua'),
(700,'Maceió','Carlos Henrique Lins','Santos Dumont','57075-580','Rua'),
(701,'Maceió','Carlos Jorge Calheiros','Serraria','57046-050','Rua'),
(702,'Maceió','Carlos Jorge Inácio da Silva','Serraria','57046-085','Rua'),
(703,'Maceió','Carlos Jorge Valente Ferro','Serraria','57046-040','Rua'),
(704,'Maceió','Carlos Lôbo Moreira Brêda','Petrópolis','57062-670','Rua'),
(705,'Maceió','Carlos Milito','Tabuleiro dos Martins','57081-330','Rua'),
(706,'Maceió','Carlos Paurílio','Ponta Grossa','57014-760','Largo'),
(707,'Maceió','Carlos Povina Cavalcante','Jatiúca','57036-460','Rua'),
(708,'Maceió','Carlos Tenório','Ponta Verde','57035-010','Rua'),
(709,'Maceió','Carlos Tenório das Neves','Serraria','57046-690','Rua'),
(710,'Maceió','Carlos Veríssimo','Santos Dumont','57075-590','Rua'),
(711,'Arapiraca','Carmelita Nunes de Albuquerque','Santa Edwiges','57310-370','Rua'),
(712,'Maceió','Carmelita Omena de Farias','Petrópolis','57062-180','Alameda'),
(713,'Maceió','Carmina Teixeira','Poço','57025-210','Loteamento'),
(714,'Maceió','Carnaúba','Santa Lúcia','57082-470','Loteamento'),
(715,'Maceió','Carnavalesco José Teófanes','Santos Dumont','57075-530','Avenida'),
(716,'Maceió','Carolina Caldas Nunes','Feitosa','57042-220','Rua'),
(717,'Maceió','Carteiro João Firmino','Bebedouro','57017-815','Rua'),
(718,'Maceió','Carteiro José Barbosa da Silva','Santa Lúcia','57082-085','Rua'),
(719,'Maceió','Carteiro José Laurentino Silva','Tabuleiro dos Martins','57081-500','Rua'),
(720,'Maceió','Carteiro Orson Luiz','Tabuleiro dos Martins','57060-870','Rua'),
(721,'Maceió','Casa Forte','Serraria','57046-385','Loteamento'),
(722,'Maceió','Cassiano de Albuquerque','Poço','57025-780','Rua'),
(723,'Arapiraca','Cassimiro Dias','Guaribas','57303-440','Rua'),
(724,'Maceió','Castelo Branco','Jatiúca','57036-320','Conjunto'),
(725,'Maceió','Castelo Branco','Jacintinho','57041-780','Conjunto'),
(726,'Palmeira dos Índios','Castelo Branco','Vila Maria','57607-555','Travessa'),
(727,'Palmeira dos Índios','Castelo Branco','Vila Maria','57607-550','Rua'),
(728,'Maceió','Castro Alves','Santa Lúcia','57082-035','Rua'),
(729,'Maceió','Castro Alves','Poço','57025-460','Rua'),
(730,'Maceió','Caxéu','Benedito Bentes','57084-580','Rua'),
(731,'Palmeira dos Índios','Ceará','Jardim Brasil','57607-080','Rua'),
(732,'Maceió','Ceará','Barro Duro','57045-270','Rua'),
(733,'Arapiraca','Cecília Pereira Amorim','Santa Edwiges','57310-330','Rua'),
(734,'Maceió','Cedro','Gruta de Lourdes','57052-820','Rua'),
(735,'Maceió','Celeste Bezerra','Levada','57017-040','Avenida'),
(736,'Palmeira dos Índios','Celestina Vieira da Silva','José Maia Costa','57605-250','Rua'),
(737,'Maceió','Celestino Agripino da Hora','Jacintinho','57040-320','Rua'),
(738,'Maceió','Celestino Chagas','Santos Dumont','57075-755','Rua'),
(739,'Arapiraca','Celestino Mário do Nascimento','Santa Edwiges','57310-250','Rua'),
(740,'Maceió','Celi Loureiro','Benedito Bentes','57084-740','Loteamento'),
(741,'Maceió','Célia dos Anjos','Petrópolis','57062-200','Alameda'),
(742,'Maceió','Celina Sacramento Silva','Cidade Universitária','57073-200','Rua'),
(743,'Maceió','Célio Ribeiro da Costa','Cidade Universitária','57072-361','Rua'),
(744,'Maceió','Celso Piatti','Jaraguá','57022-210','Rua'),
(745,'Maceió','Centro Sportivo Alagoano','Jacintinho','57041-350','Rua'),
(746,'Maceió','Cerejeira','Gruta de Lourdes','57052-605','Rua'),
(747,'Maceió','Chã do Cruzeiro','Riacho Doce','57039-430','Rua'),
(748,'Palmeira dos Índios','Chico Bernardo','Juca Sampaio','57603-290','Rua'),
(749,'Maceió','Chico Mendes','Feitosa','57043-520','Avenida'),
(750,'Maceió','Chico Mendes','Santos Dumont','57075-050','Conjunto'),
(751,'Palmeira dos Índios','Chico Nunes','Centro','57600-460','Rua'),
(752,'Palmeira dos Índios','Chico Pinto','Centro','57600-150','Rua'),
(753,'Maceió','Chile','Trapiche da Barra','57010-700','Rua'),
(754,'Arapiraca','Cícero Antônio da Silva','Canafístula','57302-205','Rua'),
(755,'Arapiraca','Cícero Barbosa e Silva','Planalto','57308-110','Rua'),
(756,'Maceió','Cícero Cravo','Farol','57055-170','Rua'),
(757,'Maceió','Cícero Freitas da Silva','Santa Lúcia','57082-460','Rua'),
(758,'Maceió','Cícero Leite','Barro Duro','57045-760','Rua'),
(759,'Arapiraca','Cícero Romão Batista','Baixa Grande','57307-070','Rua'),
(760,'Arapiraca','Cícero Romão da Silva','Novo Horizonte','57312-640','Rua'),
(761,'Arapiraca','Cícero Sales Brasil','Manoel Teles','57305-290','Praça'),
(762,'Maceió','Cícero Tolêdo','Jaraguá','57022-150','Avenida'),
(763,'Maceió','Cícero Torres','Levada','57017-140','Rua'),
(764,'Arapiraca','Cícero Torres','Brasília','57313-170','Rua'),
(765,'Maceió','Cícero Vasconcelos Torres','Pinheiro','57055-620','Rua'),
(766,'Palmeira dos Índios','Cícero Vitório','José Maia Costa','57605-270','Rua'),
(767,'Maceió','Cid Scala','Poço','57025-620','Avenida'),
(768,'Maceió','Cidade Jardim','Serraria','57046-780','Conjunto'),
(769,'Maceió','Cidade Universitária','Santos Dumont','57075-120','Rua'),
(770,'Maceió','Cincinato Pinto','Centro','57020-050','Rua'),
(771,'Maceió','Cinco Irmãos','Riacho Doce','57039-210','Rua'),
(772,'Maceió','Cipriano Jucá','Poço','57025-630','Travessa'),
(773,'Maceió','Cipriano Jucá','Mangabeiras','57031-350','Praça'),
(774,'Maceió','Cirilo de Castro','Levada','57017-050','Rua'),
(775,'Arapiraca','Cirilo José','Boa Vista','57303-200','Rua'),
(776,'Maceió','Ciro Acyole','Ponta Grossa','57014-710','Praça'),
(777,'Arapiraca','Cizino da Costa Gama','Boa Vista','57303-370','Rua'),
(778,'Maceió','Clarêncio Jucá','Pinheiro','57057-490','Rua'),
(779,'Palmeira dos Índios','Clarindo Amorim','São Francisco','57602-320','Rua'),
(780,'Arapiraca','Claudeci Gregório da Silva','Senador Arnon de Melo','57315-720','Rua'),
(781,'Arapiraca','Claudênia Maria de Melo Lima','Itapoã','57314-160','Rua'),
(782,'Maceió','Claudenor Sampaio','Jacintinho','57040-590','Conjunto'),
(783,'Arapiraca','Claudete Maria de Melo','Itapoã','57314-150','Rua'),
(784,'Maceió','Cláudia','Jacintinho','57040-260','Rua'),
(785,'Palmeira dos Índios','Cláudio Barbosa de Lima','Vila Maria','57607-360','Rua'),
(786,'Maceió','Cláudio Batinga','Petrópolis','57062-645','Avenida'),
(787,'Maceió','Cláudio Cardoso de Almeida','Tabuleiro dos Martins','57081-110','Rua'),
(788,'Arapiraca','Cláudio de Albuquerque Lima','Ouro Preto','57301-220','Rua'),
(789,'Maceió','Cláudio dos Santos','Riacho Doce','57039-380','Rua'),
(790,'Maceió','Cláudio Lívio','Farol','57055-180','Rua'),
(791,'Maceió','Cláudio Manoel','Ponta Grossa','57014-050','Rua'),
(792,'Maceió','Cláudio Ramos','Ponta Verde','57035-020','Rua'),
(793,'Maceió','Cláudio Régis','Gruta de Lourdes','57052-680','Rua'),
(794,'Maceió','Clementino do Monte','Farol','57055-190','Rua'),
(795,'Maceió','Cleóbulo Rizzo','Serraria','57046-105','Rua'),
(796,'Maceió','Cleto Campelo','Jacintinho','57041-000','Rua'),
(797,'Maceió','Cleto Campelo','Jacintinho','57041-005','Travessa'),
(798,'Palmeira dos Índios','Cleto Marques Luz','Vila Maria','57607-420','Rua'),
(799,'Maceió','Cleto Marques Luz','Santa Lúcia','57082-530','Conjunto'),
(800,'Maceió','Cleto Marques Luz','Bom Parto','57017-465','Rua'),
(801,'Arapiraca','Cleto Marques Silva','São Luiz','57301-860','Rua'),
(802,'Maceió','Climério Sarmento','Jatiúca','57036-810','Conjunto'),
(803,'Maceió','Clistenes de Miranda Pinto','Centro','57020-530','Rua'),
(804,'Maceió','Clodoaldo Alves de Castro','Clima Bom','57071-050','Rua'),
(805,'Palmeira dos Índios','Clodoaldo da Fonseca','Paraíso','57602-010','Rua'),
(806,'Arapiraca','Clóvis de Barros Correia','Novo Horizonte','57312-560','Rua'),
(807,'Maceió','Clube de Regatas Brasil','Jacintinho','57041-360','Rua'),
(808,'Arapiraca','Coaracy da Mata Fonseca','Brasília','57313-340','Rua'),
(809,'Maceió','Coaracy Fonseca','Jacintinho','57040-080','Rua'),
(810,'Arapiraca','Coité do Noia','Planalto','57308-160','Rua'),
(811,'Maceió','Colégio Batista Alagoano','Jacintinho','57041-370','Rua'),
(812,'Maceió','Colégio Guido de Fontgaland','Jacintinho','57041-380','Rua'),
(813,'Maceió','Colégio Nossa Senhora do Bom Conselho','Bebedouro','57017-720','Rua'),
(814,'Maceió','Colina dos Eucaliptos','Santa Amélia','57063-650','Conjunto'),
(815,'Arapiraca','Colônia de Leopoldina','Planalto','57308-420','Rua'),
(816,'Maceió','Comendador Álvaro Peixoto','Gruta de Lourdes','57052-740','Rua'),
(817,'Maceió','Comendador Antônio Ferreira','Gruta de Lourdes','57052-640','Rua'),
(818,'Maceió','Comendador Antônio Francisco Ferreira','Gruta de Lourdes','57052-845','Rua'),
(819,'Maceió','Comendador Antônio Magalhães','Feitosa','57043-620','Conjunto'),
(820,'Maceió','Comendador Calaça','Poço','57025-640','Rua'),
(821,'Maceió','Comendador Firmo Lopes','Farol','57050-030','Rua'),
(822,'Maceió','Comendador Francisco Amorim Leão','Farol','57051-780','Avenida'),
(823,'Maceió','Comendador Francisco Leão','Gruta de Lourdes','57052-855','Rua'),
(824,'Maceió','Comendador Gustavo Paiva','Mangabeiras','57037-365','Travessa'),
(825,'Maceió','Comendador Gustavo Paiva','Mangabeiras','57031-530','Avenida'),
(826,'Maceió','Comendador Gustavo Paiva','Mangabeiras','57038-000','Avenida'),
(827,'Maceió','Comendador Ildefonso Nogueira','Feitosa','57042-235','Rua'),
(828,'Maceió','Comendador Jacinto Leite','Fernão Velho','57070-100','Rua'),
(829,'Maceió','Comendador Leão','Jaraguá','57022-240','Avenida'),
(830,'Maceió','Comendador Leão','Jaraguá','57025-000','Avenida'),
(831,'Maceió','Comendador Luiz Calheiros','Bom Parto','57017-475','Rua'),
(832,'Maceió','Comendador Luiz Jardim','Gruta de Lourdes','57052-760','Rua'),
(833,'Maceió','Comendador Palmeira','Farol','57051-150','Rua'),
(834,'Maceió','Comendador Teixeira Bastos','Centro','57010-300','Rua'),
(835,'Maceió','Comendador Teixeira Bastos','Centro','57020-240','Rua'),
(836,'Maceió','Comendador Tércio Wanderley','Levada','57017-060','Avenida'),
(837,'Maceió','Comendador Vasconcelos','Fernão Velho','57070-070','Rua'),
(838,'Maceió','Comerciante Wilson Araújo Vasconcelos','Tabuleiro dos Martins','57061-590','Rua'),
(839,'Maceió','Compositor Juvenal Lopes','Serraria','57046-235','Rua'),
(840,'Maceió','Conde Irajá','Pajuçara','57030-150','Rua'),
(841,'Maceió','Cônego Antônio Firmino de Vasconcelos','Jatiúca','57036-470','Rua'),
(842,'Maceió','Cônego Cavalcante de Oliveira','Pinheiro','57055-720','Rua'),
(843,'Maceió','Cônego Costa','Bebedouro','57018-095','Rua'),
(844,'Maceió','Cônego Fernando Lyra','Trapiche da Barra','57010-379','Rua'),
(845,'Maceió','Cônego Hélio Lessa','Santos Dumont','57075-815','Praça'),
(846,'Maceió','Cônego Hélio Lessa Souza','Santa Amélia','57063-160','Rua'),
(847,'Maceió','Cônego João de Barros Pinho','Pinheiro','57055-640','Rua'),
(848,'Maceió','Cônego José Belarmino Barbosa','Bebedouro','57018-135','Travessa'),
(849,'Maceió','Cônego Machado','Ipioca','57039-815','Rua'),
(850,'Maceió','Cônego Machado','Farol','57051-160','Rua'),
(851,'Maceió','Cônego Tobias','Pitanguinha','57052-170','Rua'),
(852,'Maceió','Cônego Valente','Pitanguinha','57052-180','Rua'),
(853,'Maceió','Conjunto Universitário','Santos Dumont','57075-600','Rua'),
(854,'Maceió','Conselheiro Francisco Vieira','Prado','57010-230','Rua'),
(855,'Maceió','Conselheiro João Alfredo','Levada','57017-080','Rua'),
(856,'Palmeira dos Índios','Conselheiro Sebastião Lima','São Luiz','57602-240','Avenida'),
(857,'Palmeira dos Índios','Conselheiro Sebastião Lima','Paraíso','57602-080','Avenida'),
(858,'Maceió','Constant Pacheco','Cruz das Almas','57038-020','Rua'),
(859,'Arapiraca','Cordeiro Lima','Jardim Esperança','57307-555','Praça'),
(860,'Maceió','Coronel Adauto Gomes Barbosa','Trapiche da Barra','57010-375','Rua'),
(861,'Maceió','Coronel Adauto Gomes Barbosa','Poço','57025-045','Rua'),
(862,'Maceió','Coronel Alcides de Barros Ferreira','Jatiúca','57036-480','Rua'),
(863,'Maceió','Coronel Alves Mata','Serraria','57046-850','Ladeira'),
(864,'Maceió','Coronel Antônio Monteiro de Souza','Jacintinho','57041-060','Praça'),
(865,'Palmeira dos Índios','Coronel Antônio Pantaleão','Tenório Cavalcante','57600-830','Rua'),
(866,'Maceió','Coronel Antônio Pantaleão da Silva','Farol','57051-710','Alameda'),
(867,'Arapiraca','Coronel Ataíde de Oliveira','Brasília','57313-710','Rua'),
(868,'Maceió','Coronel Aurélio Mousinho','Pinheiro','57057-500','Rua'),
(869,'Maceió','Coronel Cahet','Levada','57017-090','Rua'),
(870,'Maceió','Coronel Floriano Pimentel','Tabuleiro dos Martins','57061-180','Rua'),
(871,'Maceió','Coronel Francisco Ferreira de Melo','Petrópolis','57062-590','Alameda'),
(872,'Maceió','Coronel Francisco Silva','Farol','57050-190','Rua'),
(873,'Maceió','Coronel João Bezerra','Feitosa','57042-230','Rua'),
(874,'Maceió','Coronel João Machado','Fernão Velho','57070-140','Rua'),
(875,'Maceió','Coronel José Augusto Cabral','Pitanguinha','57052-110','Rua'),
(876,'Maceió','Coronel José Cavalcante Maranhão','Jardim Petrópolis','57080-750','Rua'),
(877,'Arapiraca','Coronel José de Farias','Baixão','57305-480','Praça'),
(878,'Maceió','Coronel José Osman','Serraria','57046-215','Rua'),
(879,'Maceió','Coronel Kleber Rodrigues','Poço','57025-055','Rua'),
(880,'Maceió','Coronel Lima Rocha','Farol','57055-400','Rua'),
(881,'Maceió','Coronel Lima Rocha','Farol','57050-200','Rua'),
(882,'Maceió','Coronel Lucena Maranhão','Bebedouro','57018-155','Praça'),
(883,'Maceió','Coronel Lucena Maranhão','Vergel do Lago','57015-040','Rua'),
(884,'Maceió','Coronel Mário Saraiva','Guaxuma','57038-760','Rua'),
(885,'Maceió','Coronel Mário Serafim','Riacho Doce','57039-360','Rua'),
(886,'Maceió','Coronel Meira','Levada','57017-110','Rua'),
(887,'Maceió','Coronel Mendes da Fonseca','Prado','57010-100','Rua'),
(888,'Maceió','Coronel Murilo Otávio de Barros','Farol','57050-410','Rua'),
(889,'Maceió','Coronel Othon Bezerra de Melo','Fernão Velho','57070-110','Praça'),
(890,'Maceió','Coronel Pacheco Ramalho','Pitanguinha','57052-040','Rua'),
(891,'Maceió','Coronel Paranhos','Jacintinho','57040-000','Rua'),
(892,'Maceió','Coronel Paranhos','Jacintinho','57040-005','Travessa'),
(893,'Maceió','Coronel Pedro Lima','Jaraguá','57022-225','Travessa'),
(894,'Maceió','Coronel Pedro Lima','Jaraguá','57022-220','Rua'),
(895,'Maceió','Coronel Pedro Pierre Braga','Tabuleiro dos Martins','57081-150','Rua'),
(896,'Maceió','Coronel Rui Ferreira Oliveira','Pinheiro','57057-310','Rua'),
(897,'Maceió','Coronel Salustiano Sarmento','São Jorge','57044-060','Avenida'),
(898,'Maceió','Coronel Serafim Dutra Cavalcante','Trapiche da Barra','57010-381','Rua'),
(899,'Palmeira dos Índios','Coronel Vasco','Juca Sampaio','57603-180','Rua'),
(900,'Arapiraca','Coronel Vicente Ramos','Cacimbas','57304-850','Rua'),
(901,'Maceió','Coronel Vieira Peixoto','Centro','57020-370','Rua'),
(902,'Palmeira dos Índios','Correia Paz','Centro','57600-090','Rua'),
(903,'Arapiraca','Coruripe','Manoel Teles','57305-065','Rua'),
(904,'Maceió','Coruripe','Canaã','57080-470','Rua'),
(905,'Arapiraca','Costa Cavalcante','Cavaco','57306-420','Rua'),
(906,'Arapiraca','Costa Cavalcante','Zélia Barbosa Rocha','57305-620','Rua'),
(907,'Arapiraca','Costa Gama','Primavera','57304-250','Rua'),
(908,'Maceió','Costa Leite','Centro','57020-540','Rua'),
(909,'Maceió','Costa Nabal','Cidade Universitária','57073-540','Avenida'),
(910,'Arapiraca','Costa Rêgo','Alto do Cruzeiro','57312-280','Rua'),
(911,'Palmeira dos Índios','Costa Rêgo','Centro','57600-130','Rua'),
(912,'Maceió','Costa Rêgo','Bebedouro','57018-165','Rua'),
(913,'Maceió','Costa Rêgo','Santa Amélia','57063-010','Loteamento'),
(914,'Arapiraca','Costa Rica','Brasília','57313-855','Rua'),
(915,'Maceió','Craveiro Costa','Ponta Grossa','57014-010','Rua'),
(916,'Arapiraca','Crisantina da Cunha Lima','Nova Esperança','57302-440','Rua'),
(917,'Maceió','Cristiano Maia de O. Calheiros','Gruta de Lourdes','57052-609','Rua'),
(918,'Arapiraca','Cristo Redentor','Santa Esmeralda','57312-150','Rua'),
(919,'Maceió','Cristóvão Colombo','Jaraguá','57022-030','Rua'),
(920,'Maceió','Cristóvão Colombo','Jaraguá','57022-035','Travessa'),
(921,'Maceió','Cruz das Almas','Cruz das Almas','57038-040','Avenida'),
(922,'Maceió','Cruzeiro do Sul','Santos Dumont','57075-070','Conjunto'),
(923,'Maceió','Cruzeiro do Sul','Barro Duro','57045-335','Rua'),
(924,'Maceió','Cruzeiro do Sul','Vergel do Lago','57015-260','Avenida'),
(925,'Arapiraca','Curitiba','Centro','57300-430','Rua'),
(926,'Maceió','Custódio de Melo','Prado','57010-110','Praça'),
(927,'Arapiraca','Custódio José de Melo','Itapoã','57314-080','Rua'),
(928,'Maceió','da Alegria','Centro','57020-320','Rua'),
(929,'Maceió','da Amizade','São Jorge','57044-010','Rua'),
(930,'Maceió','da Areia','Rio Novo','57070-520','Rua'),
(931,'Maceió','da Assembléia','Clima Bom','57071-780','Rua'),
(932,'Arapiraca','da Bíblia','Santa Esmeralda','57312-140','Praça'),
(933,'Maceió','da Catedral','Farol','57051-300','Ladeira'),
(934,'Maceió','da CODEAL','Tabuleiro dos Martins','57081-475','Estrada'),
(935,'Maceió','da Constituição','Farol','57051-170','Travessa'),
(936,'Maceió','da Coréia','Garça Torta','57039-030','Rua'),
(937,'Arapiraca','da Estação','Cacimbas','57304-475','Rua'),
(938,'Maceió','da Feira','Benedito Bentes','57084-570','Rua'),
(939,'Maceió','da Floresta','Tabuleiro dos Martins','57060-080','Rua'),
(940,'Palmeira dos Índios','da Fraternidade','Jardim Brasil','57607-290','Rua'),
(941,'Maceió','da Harmonia','Farol','57051-350','Rua'),
(942,'Maceió','da Igreja','Ipioca','57039-800','Rua'),
(943,'Maceió','da Igreja','Rio Novo','57070-560','Rua'),
(944,'Maceió','da Independência','Centro','57020-410','Praça'),
(945,'Palmeira dos Índios','da Independência','Centro','57600-010','Praça'),
(946,'Maceió','da Lapinha','Fernão Velho','57070-060','Rua'),
(947,'Maceió','da Lavanderia','Vergel do Lago','57015-100','Rua'),
(948,'Maceió','da Liberdade','Jacintinho','57042-090','Rua'),
(949,'Maceió','da Liberdade','Petrópolis','57062-780','Rua'),
(950,'Arapiraca','da Liberdade','Santa Esmeralda','57312-230','Rua'),
(951,'Maceió','da Lira','Bebedouro','57017-830','Travessa'),
(952,'Maceió','da Lira','Bebedouro','57017-820','Rua'),
(953,'Maceió','da Mangueira','Vergel do Lago','57015-330','Rua'),
(954,'Arapiraca','da Mangueira','Canafístula','57302-650','Rua'),
(955,'Maceió','da Maravilha','Poço','57025-860','Praça'),
(956,'Maceió','da Mata','Fernão Velho','57070-400','Rua'),
(957,'Maceió','da Música','Benedito Bentes','57084-750','Rua'),
(958,'Maceió','da Nascença','Tabuleiro dos Martins','57060-850','Rua'),
(959,'Maceió','da Palha','Santos Dumont','57075-555','Rua'),
(960,'Maceió','da Paz','Petrópolis','57062-700','Travessa'),
(961,'Maceió','da Paz','Jaraguá','57022-050','Avenida'),
(962,'Maceió','da Paz','Petrópolis','57062-690','Rua'),
(963,'Maceió','da Paz','Tabuleiro dos Martins','57060-560','Rua'),
(964,'Maceió','da Paz','Benedito Bentes','57085-140','Rua'),
(965,'Maceió','da Paz','Rio Novo','57070-590','Travessa'),
(966,'Maceió','da Paz','Barro Duro','57045-345','Alameda'),
(967,'Maceió','da Paz','Centro','57020-440','Avenida'),
(968,'Palmeira dos Índios','da Paz','Eucaliptos','57606-020','Travessa'),
(969,'Maceió','da Paz','Santos Dumont','57075-695','Rua'),
(970,'Palmeira dos Índios','da Paz','Eucaliptos','57606-010','Rua'),
(971,'Maceió','da Penha','Bebedouro','57017-880','Rua'),
(972,'Maceió','da Praia','Guaxuma','57038-750','Rua'),
(973,'Maceió','da Praia','Fernão Velho','57070-090','Rua'),
(974,'Maceió','da Praia','Riacho Doce','57039-280','Rua'),
(975,'Maceió','da Praia','Centro','57020-680','Rua'),
(976,'Maceió','da Saudade','Jacintinho','57042-110','Rua'),
(977,'Maceió','da Saudade','Clima Bom','57071-870','Rua'),
(978,'Arapiraca','da Saudade','Jardim Tropical','57313-450','Rua'),
(979,'Maceió','da Saudade','Clima Bom','57071-875','Travessa'),
(980,'Maceió','da Sementeira','Ponta Grossa','57014-110','Rua'),
(981,'Maceió','da Sementeira','Barro Duro','57045-700','Rua'),
(982,'Maceió','da Vitória','Pinheiro','57057-670','Rua'),
(983,'Arapiraca','Dácia Bezerra Cavalcante','Brasília','57313-100','Rua'),
(984,'Maceió','Dalmo Lins','Tabuleiro dos Martins','57061-621','Rua'),
(985,'Maceió','Dalmo Lins','Chã da Jaqueira','57018-555','Rua'),
(986,'Maceió','Dalva Costa Alcântara','Benedito Bentes','57084-370','Rua'),
(987,'Maceió','Danúsia de Meneses Brandão Ayres','Pinheiro','57057-620','Rua'),
(988,'Maceió','Danúzia Melo Bueno Ayres','Gruta de Lourdes','57052-620','Rua'),
(989,'Maceió','das Amendoeiras','Centro','57020-230','Rua'),
(990,'Arapiraca','das Flores','Jardim Tropical','57313-440','Rua'),
(991,'Maceió','das Flores','Feitosa','57043-090','Rua'),
(992,'Maceió','das Flores','Ponta Grossa','57014-600','Rua'),
(993,'Maceió','das Flores','Feitosa','57043-095','Travessa'),
(994,'Maceió','das Palmeiras','Chã de Bebedouro','57018-800','Rua'),
(995,'Maceió','das Perobas','Gruta de Lourdes','57052-510','Rua'),
(996,'Maceió','Dayse Talberg Mitchell','Tabuleiro dos Martins','57081-300','Rua'),
(997,'Maceió','Delfino Cavalcante','Mangabeiras','57031-480','Rua'),
(998,'Maceió','Delmiro Gouveia','Mutange','57017-555','Rua'),
(999,'Maceió','Delmiro Gouveia','Gruta de Lourdes','57052-650','Largo'),
(1000,'Maceió','Delmiro Gouveia','Cruz das Almas','57038-260','Rua'),
(1001,'Arapiraca','Delmiro Gouveia','Alto do Cruzeiro','57311-020','Rua'),
(1002,'Maceió','Demerval Macário','Jacintinho','57041-070','Rua'),
(1003,'Maceió','Democrata','Ponta Grossa','57014-770','Travessa'),
(1004,'Maceió','Demócrito Gracindo','Ponta Grossa','57014-750','Rua'),
(1005,'Maceió','Demócrito Gracindo','Ponta Grossa','57014-290','Rua'),
(1006,'Maceió','Denilma Bulhões','Santa Amélia','57063-070','Conjunto'),
(1007,'Maceió','Deoclécio Barreto','Jatiúca','57036-100','Rua'),
(1008,'Arapiraca','Deoclécio Lucindo','Zélia Barbosa Rocha','57305-680','Rua'),
(1009,'Arapiraca','Deputada Ceci Cunha','Alto do Cruzeiro','57312-310','Avenida'),
(1010,'Maceió','Deputada Selma Bandeira','Antares','57083-630','Avenida'),
(1011,'Maceió','Deputado Abelardo Lopes','Poço','57025-065','Rua'),
(1012,'Maceió','Deputado Ademário Dantas','Clima Bom','57071-380','Rua'),
(1013,'Maceió','Deputado Adhemar Medeiros','Cidade Universitária','57072-540','Rua'),
(1014,'Maceió','Deputado Amaro Dantas','Clima Bom','57071-740','Rua'),
(1015,'Maceió','Deputado Antenor Claudino','Tabuleiro dos Martins','57081-310','Rua'),
(1016,'Maceió','Deputado Armando Lages','Jardim Petrópolis','57080-870','Rua'),
(1017,'Maceió','Deputado Armando Moreira Soares','Antares','57048-355','Rua'),
(1018,'Maceió','Deputado Augusto de Freitas Machado','Benedito Bentes','57084-270','Rua'),
(1019,'Maceió','Deputado Austeclínio Lopes','Chã da Jaqueira','57018-510','Rua'),
(1020,'Maceió','Deputado Castro Filho','Jardim Petrópolis','57080-810','Rua'),
(1021,'Maceió','Deputado Dalmário Souza','Tabuleiro dos Martins','57061-190','Rua'),
(1022,'Maceió','Deputado Edson Lins','Serraria','57046-670','Avenida'),
(1023,'Maceió','Deputado Elizeu Teixeira','Ponta Verde','57035-240','Rua'),
(1024,'Maceió','Deputado Eraldo Malta Brandão','Feitosa','57042-240','Rua'),
(1025,'Palmeira dos Índios','Deputado Francisco Pimentel','Juca Sampaio','57603-080','Rua'),
(1026,'Maceió','Deputado Gonçalo Tavares','Barro Duro','57045-350','Rua'),
(1027,'Maceió','Deputado Hermes de Almeida','Tabuleiro dos Martins','57081-340','Rua'),
(1028,'Maceió','Deputado João Cabral Tolêdo','Chã da Jaqueira','57018-595','Rua'),
(1029,'Maceió','Deputado João Dionísio de Góis','Clima Bom','57071-160','Rua'),
(1030,'Maceió','Deputado João Malta Tavares','Poço','57025-085','Rua'),
(1031,'Maceió','Deputado José Lages','Ponta Verde','57035-330','Rua'),
(1032,'Maceió','Deputado José Lopes Duarte','Petrópolis','57062-080','Alameda'),
(1033,'Arapiraca','Deputado José Lucio de Melo','Jardim Tropical','57313-630','Rua'),
(1034,'Maceió','Deputado José Sampaio','Serraria','57046-660','Rua'),
(1035,'Palmeira dos Índios','Deputado Jota Duarte','Juca Sampaio','57603-280','Rua'),
(1036,'Maceió','Deputado Liberato Mitchel','Poço','57025-095','Praça'),
(1037,'Maceió','Deputado Lopes de Farias','Mangabeiras','57031-490','Rua'),
(1038,'Maceió','Deputado Luiz Gonzaga Coutinho','Jatiúca','57036-110','Rua'),
(1039,'Maceió','Deputado Mário Gomes de Barros','Jardim Petrópolis','57080-820','Rua'),
(1040,'Arapiraca','Deputado Marques da Silva','Centro','57300-330','Praça'),
(1041,'Palmeira dos Índios','Deputado Medeiros Neto','São Cristóvão','57601-370','Avenida'),
(1042,'Maceió','Deputado Mendonça Braga','Riacho Doce','57039-350','Rua'),
(1043,'Maceió','Deputado Rubens Canuto','Ponta Verde','57035-200','Rua'),
(1044,'Maceió','Deputado Rubens Canuto','Pinheiro','57057-060','Rua'),
(1045,'Maceió','Deputado Sezerdelo de Barros Correia','Clima Bom','57071-230','Avenida'),
(1046,'Maceió','Deputado Siloé Tavares','Gruta de Lourdes','57052-745','Rua'),
(1047,'Maceió','Deputado Sinval Gaia','Cidade Universitária','57073-341','Avenida'),
(1048,'Arapiraca','Deputado Ulisses Guimarães','Santa Esmeralda','57312-810','Rua'),
(1049,'Maceió','Desembargador Alfredo Gaspar de Mendonça','Jatiúca','57036-490','Rua'),
(1050,'Maceió','Desembargador Almeida Guimarães','Pajuçara','57030-160','Rua'),
(1051,'Maceió','Desembargador Amorim Lima','Farol','57051-180','Rua'),
(1052,'Maceió','Desembargador Artur Jucá','Centro','57020-640','Rua'),
(1053,'Maceió','Desembargador Artur Jucá','Centro','57020-645','Travessa'),
(1054,'Maceió','Desembargador Barreto Cardoso','Gruta de Lourdes','57052-850','Rua'),
(1055,'Maceió','Desembargador Carlos de Gusmão','Santa Lúcia','57082-300','Rua'),
(1056,'Maceió','Desembargador Eduardo de Santa Rita','Benedito Bentes','57084-180','Rua'),
(1057,'Maceió','Desembargador Hélio Cabral','Feitosa','57043-040','Rua'),
(1058,'Maceió','Desembargador Hélio Cabral','Feitosa','57043-045','Travessa'),
(1059,'Maceió','Desembargador Helvécio Souza','Tabuleiro dos Martins','57061-200','Rua'),
(1060,'Maceió','Desembargador Hermann Soares Torres','Farol','57050-420','Rua'),
(1061,'Maceió','Desembargador Inocêncio Lins','Prado','57010-240','Rua'),
(1062,'Maceió','Desembargador José Faustino de Miranda','Gruta de Lourdes','57052-875','Rua'),
(1063,'Maceió','Desembargador José Pantaleão Neto','Feitosa','57042-730','Rua'),
(1064,'Maceió','Desembargador Manoel Lopes Ferreira Pinto','Gruta de Lourdes','57052-755','Rua'),
(1065,'Maceió','Desembargador Mário Guimarães','Poço','57025-080','Rua'),
(1066,'Maceió','Desembargador Pereira do Carmo','Pitanguinha','57052-210','Rua'),
(1067,'Maceió','Desembargador Tenório','Farol','57050-050','Rua'),
(1068,'Maceió','Desembargador Valente de Lima','Mangabeiras','57037-035','Travessa'),
(1069,'Maceió','Desembargador Valente de Lima','Mangabeiras','57037-030','Avenida'),
(1070,'Maceió','Desembargador Zeferino Lavenere Machado','Tabuleiro dos Martins','57081-255','Rua'),
(1071,'Maceió','Despachante Jerônimo Macieira','Jardim Petrópolis','57080-505','Rua'),
(1072,'Maceió','Despachante João Jambo','Poço','57025-470','Rua'),
(1073,'Palmeira dos Índios','Desportista Aldemir Araújo Ferreira','Juca Sampaio','57603-240','Praça'),
(1074,'Palmeira dos Índios','Desportista Aloísio Guimarães de Albuquerque','Juca Sampaio','57603-070','Rua'),
(1075,'Maceió','Desportista Carlos Gonzaga Brêda Júnior','Jatiúca','57036-500','Rua'),
(1076,'Maceió','Desportista Cláudio Coutinho','Farol','57050-570','Praça'),
(1077,'Maceió','Desportista Cláudio da Rocha Lima','Jatiúca','57035-620','Rua'),
(1078,'Maceió','Desportista Cláudio da Rocha Lima','Cidade Universitária','57072-090','Rua'),
(1079,'Arapiraca','Desportista Ernesto A. Siqueira','Centro','57300-095','Rua'),
(1080,'Maceió','Desportista Fernando Lamenha','Cidade Universitária','57072-250','Rua'),
(1081,'Maceió','Desportista Hélio Miranda','Cidade Universitária','57072-770','Rua'),
(1082,'Maceió','Desportista Humberto Guimarães','Ponta Verde','57035-030','Rua'),
(1083,'Maceió','Desportista Moisés José da Silva','Feitosa','57042-781','Rua'),
(1084,'Maceió','Desportista Orlando Gomes de Barros','Pitanguinha','57052-260','Rua'),
(1085,'Palmeira dos Índios','Dez de Abril','Alto do Cruzeiro','57600-680','Rua'),
(1086,'Maceió','Dez de Novembro','Farol','57050-220','Rua'),
(1087,'Maceió','Dezenove de Setembro','Ipioca','57039-720','Avenida'),
(1088,'Palmeira dos Índios','Dezesseis de Setembro','Alto do Cruzeiro','57600-660','Rua'),
(1089,'Arapiraca','Dezesseis de Setembro','Ouro Preto','57301-010','Rua'),
(1090,'Maceió','Dezesseis de Setembro','Levada','57017-020','Rua'),
(1091,'Maceió','Dezoito de Copacabana','Jaraguá','57022-170','Praça'),
(1092,'Maceió','Diamantina Marques Luz','Poço','57025-170','Rua'),
(1093,'Maceió','Diana','Jacintinho','57040-270','Rua'),
(1094,'Maceió','Dias Cabral','Centro','57020-255','Travessa'),
(1095,'Maceió','Dias Cabral','Centro','57020-250','Rua'),
(1096,'Maceió','Diégues Júnior','Poço','57043-250','Rua'),
(1097,'Maceió','Diégues Júnior','Poço','57025-650','Rua'),
(1098,'Maceió','Diégues Júnior','Feitosa','57043-255','Travessa'),
(1099,'Maceió','Diégues Júnior','Poço','57025-655','Travessa'),
(1100,'Maceió','Dilermando Reis','Santa Lúcia','57082-045','Rua'),
(1101,'Maceió','Dilermando Reis','Mangabeiras','57037-120','Rua'),
(1102,'Maceió','Dioclécio Xavier Accioly','Cidade Universitária','57072-570','Rua'),
(1103,'Maceió','Diogo Martins Brasil','Clima Bom','57071-025','Rua'),
(1104,'Arapiraca','Dione Nunes Ferreira','Boa Vista','57303-210','Rua'),
(1105,'Maceió','Dionísio Alves Peixoto','Tabuleiro dos Martins','57081-225','Rua'),
(1106,'Arapiraca','Dionísio Pedro dos Santos','Baixa Grande','57307-240','Rua'),
(1107,'Maceió','Dionísio Silva','Tabuleiro dos Martins','57081-880','Rua'),
(1108,'Palmeira dos Índios','Direita','Eucaliptos','57606-080','Rua'),
(1109,'Palmeira dos Índios','Direita','Eucaliptos','57606-090','Travessa'),
(1110,'Maceió','Divaldo Suruagy','Clima Bom','57071-270','Parque'),
(1111,'Maceió','Divaldo Suruagy','Pinheiro','57055-650','Conjunto'),
(1112,'Maceió','Divisória','Jacintinho','57040-780','Rua'),
(1113,'Maceió','Djalma','Chã da Jaqueira','57018-401','Travessa'),
(1114,'Maceió','Djalma Barreto de Menezes','Pinheiro','57057-510','Rua'),
(1115,'Maceió','Djalma Fragoso de Alencar','Petrópolis','57062-730','Rua'),
(1116,'Maceió','Djalma Gama Brêda','Petrópolis','57062-440','Alameda'),
(1117,'Maceió','Djalma Lopes Cahet','Tabuleiro dos Martins','57081-380','Rua'),
(1118,'Arapiraca','Djalma Matheus Santana','Nova Esperança','57302-400','Rua'),
(1119,'Maceió','Djalma Mendonça','Farol','57050-580','Rua'),
(1120,'Maceió','Djanira Bezerra de Omena','Ipioca','57039-710','Rua'),
(1121,'Maceió','do Alecrim','Rio Novo','57070-500','Rua'),
(1122,'Maceió','do Almirante','Santa Lúcia','57082-870','Rua'),
(1123,'Maceió','do Arame','Jacintinho','57040-030','Travessa'),
(1124,'Maceió','do Arame','Chã de Bebedouro','57018-650','Rua'),
(1125,'Maceió','do Arame','Chã da Jaqueira','57018-505','Travessa'),
(1126,'Maceió','do Arame','Farol','57055-385','Travessa'),
(1127,'Maceió','do Arame','Farol','57055-380','Rua'),
(1128,'Maceió','do Arame','Chã de Bebedouro','57018-660','Travessa'),
(1129,'Maceió','do Armazém','Ipioca','57039-805','Rua'),
(1130,'Maceió','do Arvoredo','Clima Bom','57071-520','Rua'),
(1131,'Maceió','do Aterro','Farol','57050-540','Rua'),
(1132,'Maceió','do Banheiro','Farol','57050-560','Rua'),
(1133,'Maceió','do Brito','Farol','57051-310','Ladeira'),
(1134,'Maceió','do Cajueiro','Ouro Preto','57045-825','Travessa'),
(1135,'Maceió','do Cajueiro','Ouro Preto','57045-820','Rua'),
(1136,'Maceió','do Cajueiro','Vergel do Lago','57015-030','Rua'),
(1137,'Maceió','do Campo','Pinheiro','57057-040','Rua'),
(1138,'Maceió','do Campo','Chã da Jaqueira','57018-415','Rua'),
(1139,'Maceió','do Campo','Bom Parto','57017-235','Rua'),
(1140,'Maceió','do Campo','Tabuleiro dos Martins','57061-030','Travessa'),
(1141,'Palmeira dos Índios','do Campo','Palmeira de Fora','57608-390','Rua'),
(1142,'Maceió','do Campo','Chã da Jaqueira','57018-425','Travessa'),
(1143,'Palmeira dos Índios','do Campo','Vila Nova','57602-750','Rua'),
(1144,'Maceió','do Capim','Tabuleiro dos Martins','57060-630','Rua'),
(1145,'Maceió','do Ceará','Prado','57010-350','Rua'),
(1146,'Maceió','do Centenário','Farol','57051-140','Praça'),
(1147,'Maceió','do Comércio','Centro','57020-000','Rua'),
(1148,'Maceió','do Cravo','Tabuleiro dos Martins','57061-040','Rua'),
(1149,'Maceió','do Cravo','Rio Novo','57070-545','Travessa'),
(1150,'Maceió','do Cruzeiro','Vergel do Lago','57015-060','Travessa'),
(1151,'Maceió','do Dendê','Tabuleiro dos Martins','57060-390','Rua'),
(1152,'Maceió','do Encanto','Jacintinho','57041-210','Rua'),
(1153,'Maceió','do Esporte','Ipioca','57039-825','Rua'),
(1154,'Palmeira dos Índios','do Ferreira','São Cristóvão','57601-060','Vila'),
(1155,'Maceió','do Hotel','Ipioca','57039-835','Rua'),
(1156,'Maceió','do Imperador','Centro','57020-670','Rua'),
(1157,'Maceió','do Livramento','Farol','57051-440','Rua'),
(1158,'Maceió','do Livramento','Centro','57020-030','Rua'),
(1159,'Maceió','do Marista','Farol','57051-680','Ladeira'),
(1160,'Maceió','do Meio','Fernão Velho','57070-410','Rua'),
(1161,'Maceió','do Meio','Feitosa','57043-120','Rua'),
(1162,'Maceió','do Mirim','Ipioca','57039-845','Rua'),
(1163,'Maceió','do Oriente','Farol','57055-250','Rua'),
(1164,'Maceió','do Paraíso','Pinheiro','57057-240','Rua'),
(1165,'Maceió','do Pirulito','Centro','57020-270','Praça'),
(1166,'Maceió','do Poço','Ipioca','57039-860','Rua'),
(1167,'Maceió','do Pratagy','Cidade Universitária','57072-390','Estrada'),
(1168,'Maceió','do Quadro','Tabuleiro dos Martins','57061-120','Rua'),
(1169,'Maceió','do Reginaldo','Pitanguinha','57052-340','Rua'),
(1170,'Maceió','do Rex','Pajuçara','57030-075','Praça'),
(1171,'Palmeira dos Índios','do Rosário','Centro','57600-470','Praça'),
(1172,'Arapiraca','do Senhor do Bonfim','Ouro Preto','57301-050','Rua'),
(1173,'Arapiraca','do Senhor do Bonfim','Centro','57300-200','Praça'),
(1174,'Arapiraca','do Sol','Centro','57300-210','Rua'),
(1175,'Maceió','do Sol','Ipioca','57039-855','Rua'),
(1176,'Maceió','do Sol','Centro','57020-070','Rua'),
(1177,'Maceió','do Sol','Tabuleiro dos Martins','57061-770','Rua'),
(1178,'Maceió','do Sossego','Santos Dumont','57075-865','Rua'),
(1179,'Maceió','do Sossego','Jacintinho','57041-280','Rua'),
(1180,'Maceió','do Sossego','Pinheiro','57057-420','Rua'),
(1181,'Maceió','do Telégrafo','Jacintinho','57040-520','Rua'),
(1182,'Maceió','do Triunfo','Jacintinho','57040-180','Rua'),
(1183,'Maceió','do Triunfo','Jacintinho','57040-185','Travessa'),
(1184,'Maceió','do Turista','Ponta Verde','57035-420','Praça'),
(1185,'Maceió','do Uruguai','Jaraguá','57022-120','Rua'),
(1186,'Maceió','do Verde','Pinheiro','57055-850','Ladeira'),
(1187,'Maceió','Dois de Dezembro','Centro','57020-120','Rua'),
(1188,'Maceió','Dois de Dezembro','Clima Bom','57071-610','Rua'),
(1189,'Arapiraca','Dois de Fevereiro','Brasília','57313-060','Rua'),
(1190,'Maceió','Dois de Maio','Clima Bom','57071-840','Rua'),
(1191,'Maceió','Dois Irmãos','Clima Bom','57071-730','Rua'),
(1192,'Maceió','Dois Leões','Jaraguá','57022-160','Praça'),
(1193,'Maceió','Dom Adelmo Machado','Barro Duro','57045-360','Rua'),
(1194,'Maceió','Dom Adelmo Machado','Cruz das Almas','57038-050','Conjunto'),
(1195,'Maceió','Dom Adelmo Machado','Ponta Grossa','57014-070','Rua'),
(1196,'Arapiraca','Dom Adelmo Machado','Canafístula','57302-040','Praça'),
(1197,'Maceió','Dom Antônio Brandão','Farol','57051-190','Avenida'),
(1198,'Palmeira dos Índios','Dom Armando Lombardi','Tenório Cavalcante','57600-810','Rua'),
(1199,'Maceió','Dom Avelar Brandão Vilela','Barro Duro','57045-025','Rua'),
(1200,'Palmeira dos Índios','Dom Bôsco','Alto do Cruzeiro','57600-595','Travessa'),
(1201,'Palmeira dos Índios','Dom Bôsco','Alto do Cruzeiro','57600-590','Rua'),
(1202,'Arapiraca','Dom Felício Vasconcelos','Centro','57300-580','Rua'),
(1203,'Arapiraca','Dom Fernando Gomes','Centro','57300-290','Largo'),
(1204,'Arapiraca','Dom João VI','Capiatã','57310-110','Rua'),
(1205,'Arapiraca','Dom Jonas Batinga','Ouro Preto','57301-130','Rua'),
(1206,'Arapiraca','Dom Oscar Arnulfo Homero','Nova Esperança','57302-390','Rua'),
(1207,'Palmeira dos Índios','Dom Otávio Aguiar','Ribeira','57602-550','Rua'),
(1208,'Maceió','Dom Pedro II','Centro','57020-130','Praça'),
(1209,'Arapiraca','Dom Pedro II','Ouro Preto','57301-150','Rua'),
(1210,'Maceió','Dom Ranulfo de Farias','Jacintinho','57041-390','Rua'),
(1211,'Maceió','Dom Santino Coutinho','Farol','57050-070','Rua'),
(1212,'Arapiraca','Dom Vital','Centro','57300-230','Rua'),
(1213,'Maceió','Dom Vital','Farol','57051-200','Rua'),
(1214,'Arapiraca','Domingos Barbosa da Silva','Alto do Cruzeiro','57312-520','Rua'),
(1215,'Arapiraca','Domingos Evangelista','Manoel Teles','57305-050','Rua'),
(1216,'Arapiraca','Domingos Lopes','Canafístula','57302-150','Rua'),
(1217,'Maceió','Domingos Lordsleen','Pajuçara','57030-260','Rua'),
(1218,'Arapiraca','Domingos Mota Acioli','Centro','57300-530','Rua'),
(1219,'Arapiraca','Domingos Onofre da Silva','Baixa Grande','57307-175','Rua'),
(1220,'Palmeira dos Índios','Domingos Roque','São Luiz','57602-170','Rua'),
(1221,'Maceió','Dona Afra Camelo','Cidade Universitária','57072-720','Rua'),
(1222,'Maceió','Dona Alzira Aguiar','Pajuçara','57030-270','Rua'),
(1223,'Maceió','Dona Antônia','Gruta de Lourdes','57052-860','Rua'),
(1224,'Maceió','Dona Áurea Carvalho','Vergel do Lago','57015-490','Rua'),
(1225,'Maceió','Dona Constança de Góes Monteiro','Poço','57036-370','Rua'),
(1226,'Maceió','Dona Constança de Góes Monteiro','Poço','57025-605','Praça'),
(1227,'Maceió','Dona Constança de Góes Monteiro','Poço','57025-355','Rua'),
(1228,'Maceió','Dona Corália Moura','Petrópolis','57062-480','Rua'),
(1229,'Maceió','Dona Cordélia Viana','Tabuleiro dos Martins','57060-320','Rua'),
(1230,'Maceió','Dona Deusdete Bernardes','Clima Bom','57071-720','Rua'),
(1231,'Maceió','Dona Donattila Ayres Moura','Tabuleiro dos Martins','57060-050','Rua'),
(1232,'Maceió','Dona Elza Miranda Viana','Chã de Bebedouro','57018-710','Rua'),
(1233,'Maceió','Dona Isaura Souza Marsíglia','Clima Bom','57071-480','Rua'),
(1234,'Maceió','Dona Lourdes Brêda','Clima Bom','57071-490','Rua'),
(1235,'Palmeira dos Índios','Dona Lourdes Galindo Pimentel','Juca Sampaio','57603-050','Rua'),
(1236,'Maceió','Dona Maria Adalgisa Bastos','Tabuleiro dos Martins','57060-280','Rua'),
(1237,'Maceió','Dona Maria Alves de Melo','Feitosa','57042-250','Rua'),
(1238,'Maceió','Dona Maria Amélia','Poço','57025-175','Rua'),
(1239,'Maceió','Dona Maria de Araújo Santos','Feitosa','57042-280','Rua'),
(1240,'Maceió','Dona Maria de Lourdes Brandão','Tabuleiro dos Martins','57061-210','Rua'),
(1241,'Maceió','Dona Maria do Socorro Pontes de Lima','Jardim Petrópolis','57080-540','Rua'),
(1242,'Maceió','Dona Maria Luiza André da Silva','Clima Bom','57071-250','Rua'),
(1243,'Maceió','Dona Maria Luiza Lyra Durval','Feitosa','57042-260','Rua'),
(1244,'Maceió','Dona Maria Machado','Fernão Velho','57070-130','Rua'),
(1245,'Maceió','Dona Marieta Lages','Farol','57050-130','Rua'),
(1246,'Maceió','Dona Marieta Quintela Campos Teixeira','Clima Bom','57071-370','Rua'),
(1247,'Palmeira dos Índios','Dona Moça','Vila Maria','57607-740','Rua'),
(1248,'Maceió','Dona Morena','Feitosa','57043-260','Rua'),
(1249,'Maceió','Dona Rosa da Fonseca','Centro','57020-750','Largo'),
(1250,'Maceió','Dona Rosa da Fonseca','Prado','57010-130','Rua'),
(1251,'Maceió','Dona Rosa da Fonseca','Prado','57010-135','Travessa'),
(1252,'Maceió','Dona Rosa Freire Wanderley','Jaraguá','57022-040','Rua'),
(1253,'Palmeira dos Índios','Dondon Tobias','São Francisco','57602-310','Rua'),
(1254,'Arapiraca','Doracy Fonseca','Brasília','57313-850','Rua'),
(1255,'Arapiraca','Doralice Fernandes dos Santos','Zélia Barbosa Rocha','57305-720','Rua'),
(1256,'Maceió','Doralice Moura','Serraria','57046-115','Rua'),
(1257,'Palmeira dos Índios','Dorotheu Marques Luz','Juca Sampaio','57603-210','Rua'),
(1258,'Maceió','dos Artistas','Tabuleiro dos Martins','57060-030','Travessa'),
(1259,'Maceió','dos Artistas','Jaraguá','57022-200','Travessa'),
(1260,'Maceió','dos Bandeirantes','Farol','57051-120','Rua'),
(1261,'Maceió','dos Caetés','Serraria','57046-360','Rua'),
(1262,'Maceió','dos Caiapós','Serraria','57046-370','Rua'),
(1263,'Maceió','dos Capixabas','Serraria','57046-380','Rua'),
(1264,'Maceió','dos Carijós','Serraria','57046-400','Rua'),
(1265,'Maceió','dos Confidentes','Prado','57010-340','Travessa'),
(1266,'Maceió','dos Coqueiros','Gruta de Lourdes','57052-556','Rua'),
(1267,'Maceió','dos Maias','Tabuleiro dos Martins','57060-760','Travessa'),
(1268,'Maceió','dos Martírios','Farol','57051-480','Ladeira'),
(1269,'Palmeira dos Índios','dos Milagres','São Cristóvão','57601-400','Vila'),
(1270,'Maceió','dos Operários','Poço','57025-540','Rua'),
(1271,'Maceió','dos Palmares','Centro','57020-150','Praça'),
(1272,'Maceió','dos Pardais','Mangabeiras','57031-500','Rua'),
(1273,'Maceió','dos Prazeres','Chã de Bebedouro','57018-810','Rua'),
(1274,'Maceió','dos Prazeres','Chã de Bebedouro','57018-820','Travessa'),
(1275,'Maceió','dos Prudentes','Rio Novo','57070-600','Rua'),
(1276,'Arapiraca','dos Senhor dos Pobres','Ouro Preto','57301-040','Rua'),
(1277,'Maceió','dos Taxistas','Clima Bom','57071-460','Conjunto'),
(1278,'Maceió','dos Tupis','Serraria','57046-470','Rua'),
(1279,'Maceió','Doutor Abelardo Gomes Calheiros','Petrópolis','57062-545','Rua'),
(1280,'Maceió','Doutor Abelardo Pontes Lima','Vergel do Lago','57015-015','Travessa'),
(1281,'Maceió','Doutor Abelardo Pontes Lima','Gruta de Lourdes','57052-695','Rua'),
(1282,'Maceió','Doutor Abelardo Pontes Lima','Vergel do Lago','57015-010','Avenida'),
(1283,'Maceió','Doutor Adalberto Marroquim','Farol','57051-210','Rua'),
(1284,'Maceió','Doutor Adaucto de Pereira','Farol','57051-220','Rua'),
(1285,'Maceió','Doutor Aderson Almeida Vasconcelos','Barro Duro','57045-490','Rua'),
(1286,'Maceió','Doutor Afrânio Jorge','Prado','57010-020','Parque Municipal'),
(1287,'Maceió','Doutor Agrícola Guerra','Cidade Universitária','57072-560','Rua'),
(1288,'Maceió','Doutor Albert Bruce Sabin','Jardim Petrópolis','57080-770','Rua'),
(1289,'Maceió','Doutor Alberto','Fernão Velho','57070-000','Avenida'),
(1290,'Maceió','Doutor Albino Magalhães','Farol','57050-080','Rua'),
(1291,'Maceió','Doutor Alcides Andrade','Santa Amélia','57063-130','Rua'),
(1292,'Maceió','Doutor Aldo Cardoso','Clima Bom','57071-500','Avenida'),
(1293,'Maceió','Doutor Alfredo Lôbo','Bom Parto','57017-245','Rua'),
(1294,'Maceió','Doutor Alfredo Oiticica','Farol','57050-230','Rua'),
(1295,'Maceió','Doutor Aloísio do Couto Malta','Benedito Bentes','57084-330','Rua'),
(1296,'Maceió','Doutor Aluizio de Melo','Gruta de Lourdes','57052-608','Rua'),
(1297,'Maceió','Doutor Anderson Almeida Vasconcelos','Barro Duro','57045-370','Rua'),
(1298,'Maceió','Doutor Antônio Arecipo','Gruta de Lourdes','57052-870','Rua'),
(1299,'Maceió','Doutor Antônio Cansanção','Ponta Verde','57035-190','Rua'),
(1300,'Maceió','Doutor Antônio Carlos','Trapiche da Barra','57010-570','Rua'),
(1301,'Maceió','Doutor Antônio de Góes Barbosa','Mangabeiras','57031-470','Rua'),
(1302,'Maceió','Doutor Antônio Gomes de Barros','Jatiúca','57036-000','Avenida'),
(1303,'Maceió','Doutor Antônio Gouveia','Pajuçara','57030-170','Avenida'),
(1304,'Maceió','Doutor Antônio Gouveia','Pajuçara','57030-175','Travessa'),
(1305,'Maceió','Doutor Antônio Machado','Tabuleiro dos Martins','57081-840','Rua'),
(1306,'Maceió','Doutor Antônio Mário Mafra','Cidade Universitária','57072-220','Rua'),
(1307,'Maceió','Doutor Antônio Nunes Leite','Bebedouro','57018-185','Rua'),
(1308,'Maceió','Doutor Antônio Pedro de Mendonça','Pajuçara','57030-070','Rua'),
(1309,'Palmeira dos Índios','Doutor Aristeu Arruda','Paraíso','57602-000','Rua'),
(1310,'Maceió','Doutor Aristeu Lopes','Jatiúca','57036-120','Rua'),
(1311,'Maceió','Doutor Arthur Lopes Ferreira','Pinheiro','57057-070','Rua'),
(1312,'Maceió','Doutor Artur Cláudio dos Santos Neto','Riacho Doce','57039-220','Rua'),
(1313,'Maceió','Doutor Artur Machado','Fernão Velho','57070-040','Rua'),
(1314,'Maceió','Doutor Augusto Cardoso','Jatiúca','57035-590','Rua'),
(1315,'Maceió','Doutor Baltazar de Mendonça','Ponta Grossa','57014-140','Rua'),
(1316,'Maceió','Doutor Benon Maia Gomes','Ponta Grossa','57014-730','Rua'),
(1317,'Maceió','Doutor Caio Aguiar Porto','Pontal da Barra','57010-830','Praça'),
(1318,'Maceió','Doutor Carlos Brêda','Cidade Universitária','57072-160','Rua'),
(1319,'Maceió','Doutor Carlos de Miranda','Poço','57025-790','Rua'),
(1320,'Maceió','Doutor Carlos Geraldo Dâmaso Sampaio','Benedito Bentes','57084-410','Rua'),
(1321,'Maceió','Doutor Carlos Gomes de Barros','Feitosa','57043-050','Rua'),
(1322,'Maceió','Doutor Carlos Lôbo','Jatiúca','57035-550','Rua'),
(1323,'Maceió','Doutor Celestino Chagas da Silva','Cidade Universitária','57072-260','Avenida'),
(1324,'Maceió','Doutor César Nilson Júnior Carvalho','Cidade Universitária','57072-680','Rua'),
(1325,'Maceió','Doutor Ciridião Durval','Farol','57051-230','Rua'),
(1326,'Maceió','Doutor Claudenor de Albuquerque Sampaio','Farol','57051-720','Alameda'),
(1327,'Maceió','Doutor Cleto Marques Luz','Poço','57025-090','Rua'),
(1328,'Maceió','Doutor Djalma Costa','Ponta Grossa','57014-590','Rua'),
(1329,'Maceió','Doutor Djalma Costa','Ponta Grossa','57014-595','Travessa'),
(1330,'Maceió','Doutor Djalma Lins Buarque','Farol','57050-060','Rua'),
(1331,'Maceió','Doutor Dorival de Lemos França','Petrópolis','57062-050','Alameda'),
(1332,'Maceió','Doutor Duda Calado','Santos Dumont','57075-700','Avenida'),
(1333,'Maceió','Doutor Durval Braga','Santa Amélia','57063-140','Rua'),
(1334,'Maceió','Doutor Durval da Rocha Cortez','Farol','57051-730','Alameda'),
(1335,'Maceió','Doutor Edson de Carvalho','Riacho Doce','57039-230','Avenida'),
(1336,'Maceió','Doutor Eduardo Jorge Lessa','Santa Amélia','57063-620','Rua'),
(1337,'Maceió','Doutor Edvaldo Crispim','Fernão Velho','57070-340','Rua'),
(1338,'Maceió','Doutor Elisio Alves Peroba','Serraria','57046-125','Rua'),
(1339,'Maceió','Doutor Érico Fontes Lima','Benedito Bentes','57084-340','Rua'),
(1340,'Maceió','Doutor Ernest Gilman','Pinheiro','57057-100','Rua'),
(1341,'Maceió','Doutor Estácio de Lima','Tabuleiro dos Martins','57081-435','Rua'),
(1342,'Maceió','Doutor Eurico Ayres','Tabuleiro dos Martins','57061-050','Rua'),
(1343,'Maceió','Doutor Everaldo Oliveira Castro','Barro Duro','57045-380','Rua'),
(1344,'Maceió','Doutor Fábio Calheiros Júnior','Poço','57025-255','Praça'),
(1345,'Maceió','Doutor Fábio Wanderley','Cidade Universitária','57072-760','Avenida'),
(1346,'Maceió','Doutor Farias Costa','Jacintinho','57041-400','Rua'),
(1347,'Palmeira dos Índios','Doutor Fernandes de Barros','Tenório Cavalcante','57600-820','Rua'),
(1348,'Maceió','Doutor Fernando do Couto Malta','Cidade Universitária','57073-030','Avenida'),
(1349,'Maceió','Doutor Fernando Gentil','Serraria','57046-145','Rua'),
(1350,'Maceió','Doutor Fernando Xavier','Trapiche da Barra','57010-600','Praça'),
(1351,'Maceió','Doutor Floriano Ivo','Farol','57055-010','Rua'),
(1352,'Maceió','Doutor Francisco Gazaneo','Feitosa','57042-270','Rua'),
(1353,'Maceió','Doutor Gabriel de Freitas Soares','Tabuleiro dos Martins','57061-220','Rua'),
(1354,'Maceió','Doutor Gabriel de Freitas Soares','Chã da Jaqueira','57018-540','Rua'),
(1355,'Maceió','Doutor Gastão Machado Pontes de Miranda','Cidade Universitária','57073-430','Rua'),
(1356,'Maceió','Doutor Genésio Marques de Carvalho','Jatiúca','57035-570','Praça'),
(1357,'Maceió','Doutor George Arroxelas','Barro Duro','57045-045','Rua'),
(1358,'Maceió','Doutor Geraldo Melo dos Santos','Poço','57025-665','Travessa'),
(1359,'Maceió','Doutor Geraldo Melo dos Santos','Farol','57051-240','Ladeira'),
(1360,'Maceió','Doutor Geraldo Melo dos Santos','Farol','57025-660','Ladeira'),
(1361,'Maceió','Doutor Geraldo Pereira Brasil','Tabuleiro dos Martins','57061-335','Rua'),
(1362,'Maceió','Doutor Gerbase Filho','Farol','57051-250','Praça'),
(1363,'Maceió','Doutor Gerson Wanderley de Oliveira','Mangabeiras','57037-490','Rua'),
(1364,'Maceió','Doutor Getúlio Vargas','Ponta Grossa','57014-300','Praça'),
(1365,'Maceió','Doutor Hebel Quintela','Jatiúca','57036-130','Rua'),
(1366,'Maceió','Doutor Henrique Equelman','Cruz das Almas','57038-270','Rua'),
(1367,'Maceió','Doutor Hermínio Barroca','Pajuçara','57030-280','Rua'),
(1368,'Maceió','Doutor Hildebrando Falcão','Clima Bom','57071-210','Rua'),
(1369,'Maceió','Doutor Hilton Paulo Omena Duarte','Bebedouro','57017-760','Rua'),
(1370,'Maceió','Doutor Homero Galvão','Pajuçara','57030-060','Praça'),
(1371,'Maceió','Doutor Homero Galvão','Santa Lúcia','57082-270','Rua'),
(1372,'Maceió','Doutor Isaías Francisco de Andrade','Farol','57050-590','Rua'),
(1373,'Maceió','Doutor Jeferson de Lima Araújo','Chã de Bebedouro','57018-730','Rua'),
(1374,'Maceió','Doutor João Bartolomeu de Novaes','Petrópolis','57062-405','Rua'),
(1375,'Maceió','Doutor João Cabral Tolêdo','Cruz das Almas','57038-090','Rua'),
(1376,'Maceió','Doutor João Climaco da Silva','Benedito Bentes','57084-210','Rua'),
(1377,'Maceió','Doutor João Crisóstomo de Farias','Santos Dumont','57075-240','Rua'),
(1378,'Maceió','Doutor João de Azevedo Filho','Pinheiro','57057-080','Rua'),
(1379,'Maceió','Doutor João Eulálio','Prado','57010-250','Rua'),
(1380,'Maceió','Doutor João Teixeira Cavalcante','Gruta de Lourdes','57052-610','Rua'),
(1381,'Maceió','Doutor Jones Castro Lisboa','Tabuleiro dos Martins','57081-100','Rua'),
(1382,'Maceió','Doutor Jorge de Lima','Trapiche da Barra','57010-382','Rua'),
(1383,'Maceió','Doutor José Afonso de Melo','Jatiúca','57036-510','Rua'),
(1384,'Maceió','Doutor José Alfredo de Mello','Mangabeiras','57037-460','Rua'),
(1385,'Maceió','Doutor José Bento Júnior','Farol','57051-260','Rua'),
(1386,'Maceió','Doutor José Bernardino Carvalho Leite','Jatiúca','57036-140','Rua'),
(1387,'Maceió','Doutor José Braga Lyra','Benedito Bentes','57084-250','Rua'),
(1388,'Maceió','Doutor José Calmon Reis','Jardim Petrópolis','57080-620','Rua'),
(1389,'Maceió','Doutor José Camelo Júnior','Jardim Petrópolis','57080-525','Rua'),
(1390,'Maceió','Doutor José Carneiro','Pontal da Barra','57010-840','Rua'),
(1391,'Maceió','Doutor José de Albuquerque Porciúncula','Farol','57051-345','Rua'),
(1392,'Maceió','Doutor José de Almeida Albuquerque','Santa Amélia','57063-110','Rua'),
(1393,'Maceió','Doutor José de Castro Azevedo','Farol','57050-240','Rua'),
(1394,'Maceió','Doutor José de Medeiros Sarmento','Ponta Verde','57035-340','Rua'),
(1395,'Maceió','Doutor José Fontes Lima','Jacintinho','57040-290','Rua'),
(1396,'Maceió','Doutor José Gerbase','Serraria','57046-070','Rua'),
(1397,'Maceió','Doutor José Jacinto','Jacintinho','57041-410','Rua'),
(1398,'Maceió','Doutor José Joaquim de Araújo','Jacintinho','57040-095','Travessa'),
(1399,'Maceió','Doutor José Joaquim de Araújo','Jacintinho','57040-090','Rua'),
(1400,'Maceió','Doutor José Lages Filho','Santa Amélia','57063-080','Rua'),
(1401,'Maceió','Doutor José Maria Correia das Neves','Farol','57051-270','Rua'),
(1402,'Maceió','Doutor José Maria Correia das Neves','Farol','57051-275','Travessa'),
(1403,'Maceió','Doutor José Martins Neto','Bebedouro','57017-600','Rua'),
(1404,'Maceió','Doutor José Milton Correia','Poço','57025-100','Rua'),
(1405,'Maceió','Doutor José Milton Correia','Poço','57025-105','Travessa'),
(1406,'Maceió','Doutor José Oscar de Melo','Antares','57048-530','Rua'),
(1407,'Maceió','Doutor José Paulino Albuquerque Sarmento','Ponta Grossa','57014-410','Rua'),
(1408,'Maceió','Doutor José Paulino Albuquerque Sarmento','Ponta Grossa','57014-310','Rua'),
(1409,'Maceió','Doutor José Pereira de Lucena','Tabuleiro dos Martins','57061-670','Rua'),
(1410,'Maceió','Doutor José Pontes de Moraes','Benedito Bentes','57084-110','Rua'),
(1411,'Maceió','Doutor José Sampaio Luz','Ponta Verde','57035-260','Avenida'),
(1412,'Maceió','Doutor José Teixeira Neto','Cidade Universitária','57072-640','Rua'),
(1413,'Palmeira dos Índios','Doutor José Valdomiro Mota','São Cristóvão','57601-185','Praça'),
(1414,'Maceió','Doutor Jovino Lopes Lyra','Pinheiro','57057-520','Rua'),
(1415,'Maceió','Doutor Júlio Cézar Mendonça Uchôa','Tabuleiro dos Martins','57081-395','Avenida'),
(1416,'Maceió','Doutor Juracy Pereira','Cidade Universitária','57072-040','Rua'),
(1417,'Maceió','Doutor Juvino Lyra','Serraria','57046-245','Rua'),
(1418,'Maceió','Doutor Leite Júnior','Bom Parto','57017-255','Rua'),
(1419,'Maceió','Doutor Leite Júnior','Bom Parto','57017-275','Travessa'),
(1420,'Maceió','Doutor Lessa de Azevedo','Pajuçara','57030-180','Rua'),
(1421,'Maceió','Doutor Luiz de Barros','Vergel do Lago','57015-070','Rua'),
(1422,'Maceió','Doutor Luiz de Mascarenhas','Farol','57055-030','Rua'),
(1423,'Maceió','Doutor Luiz Eugênio','Bom Parto','57017-285','Rua'),
(1424,'Maceió','Doutor Luiz Pontes de Miranda','Centro','57020-140','Rua'),
(1425,'Maceió','Doutor Luiz Ramalho de Azevedo','Santa Amélia','57063-400','Rua'),
(1426,'Maceió','Doutor Luiz Zagalo','Bom Parto','57017-295','Rua'),
(1427,'Maceió','Doutor Machado Pontes de Miranda Nogueira','Cidade Universitária','57073-040','Rua'),
(1428,'Maceió','Doutor Manoel Estevão Uzeda Luna Filho','Santa Amélia','57063-180','Rua'),
(1429,'Maceió','Doutor Manoel Machado','Fernão Velho','57070-020','Rua'),
(1430,'Maceió','Doutor Manoel Marques Luz','Serraria','57046-290','Rua'),
(1431,'Maceió','Doutor Manoel Normando Lima','Cidade Universitária','57072-710','Rua'),
(1432,'Maceió','Doutor Manoel Rodrigues da Silva Calheiros','Centro','57020-550','Rua'),
(1433,'Maceió','Doutor Manoel Valente de Lima','Cidade Universitária','57073-380','Praça'),
(1434,'Maceió','Doutor Marêncio da Costa Barros','Cidade Universitária','57073-060','Rua'),
(1435,'Maceió','Doutor Marinho de Gusmão','Centro','57020-565','Rua'),
(1436,'Maceió','Doutor Mário Nunes Vieira','Mangabeiras','57037-170','Avenida'),
(1437,'Maceió','Doutor Melchíades da Rocha','Tabuleiro dos Martins','57081-530','Praça'),
(1438,'Maceió','Doutor Messias de Gusmão','Pajuçara','57030-460','Rua'),
(1439,'Palmeira dos Índios','Doutor Miguel Lopes','São Francisco','57602-380','Rua'),
(1440,'Maceió','Doutor Miguel Omena','Prado','57010-320','Avenida'),
(1441,'Maceió','Doutor Milton Ramires','Trapiche da Barra','57010-430','Rua'),
(1442,'Palmeira dos Índios','Doutor Moreira e Silva','Centro','57600-100','Rua'),
(1443,'Maceió','Doutor Muniz Falcão','Pinheiro','57055-300','Avenida'),
(1444,'Maceió','Doutor Muniz Falcão','Pinheiro','57055-305','Travessa'),
(1445,'Maceió','Doutor Murilo Cardoso Santana','Clima Bom','57071-150','Rua'),
(1446,'Maceió','Doutor Murilo Pereira Gomes','Feitosa','57042-265','Rua'),
(1447,'Maceió','Doutor Nelson João Presmich','Tabuleiro dos Martins','57061-345','Rua'),
(1448,'Maceió','Doutor Noel Nutels','Ponta Verde','57035-450','Rua'),
(1449,'Maceió','Doutor Odilon Vasconcelos','Jatiúca','57035-660','Rua'),
(1450,'Maceió','Doutor Odorico Maciel','Santa Lúcia','57082-410','Rua'),
(1451,'Maceió','Doutor Oséas Tenório','Gruta de Lourdes','57052-765','Rua'),
(1452,'Maceió','Doutor Osvaldo Cruz','Chã de Bebedouro','57018-630','Rua'),
(1453,'Maceió','Doutor Osvaldo Cruz','Chã de Bebedouro','57018-640','Travessa'),
(1454,'Maceió','Doutor Passos de Miranda','Bebedouro','57018-035','Rua'),
(1455,'Maceió','Doutor Paulo Izidoro da Rocha','Tabuleiro dos Martins','57060-310','Rua'),
(1456,'Maceió','Doutor Paulo Neto','Trapiche da Barra','57010-380','Rua'),
(1457,'Maceió','Doutor Paulo Roberto Chagas','Serraria','57046-485','Rua'),
(1458,'Maceió','Doutor Pedro Cavalcante','Jardim Petrópolis','57080-650','Rua'),
(1459,'Arapiraca','Doutor Pedro Correia','Centro','57300-400','Rua'),
(1460,'Maceió','Doutor Pedro Jorge Melo e Silva','Poço','57025-400','Rua'),
(1461,'Maceió','Doutor Pedro Marcelo de Oliveira','Levada','57017-070','Rua'),
(1462,'Maceió','Doutor Pedro Monteiro','Centro','57020-380','Rua'),
(1463,'Maceió','Doutor Pompeu Sarmento','Ponta Verde','57035-050','Rua'),
(1464,'Maceió','Doutor Pontes de Miranda','Centro','57020-160','Rua'),
(1465,'Maceió','Doutor Pontes de Miranda','Fernão Velho','57070-310','Rua'),
(1466,'Maceió','Doutor Potiguara Pereira de Miranda','Benedito Bentes','57084-300','Rua'),
(1467,'Maceió','Doutor Procópio Júnior','Jatiúca','57036-150','Rua'),
(1468,'Maceió','Doutor Rocha Cavalcante','Vergel do Lago','57015-280','Rua'),
(1469,'Maceió','Doutor Rodrigo de Araújo Ramalho','Santa Amélia','57063-780','Rua'),
(1470,'Maceió','Doutor Roland Simons','Mangabeiras','57037-090','Rua'),
(1471,'Maceió','Doutor Ronaldo de Oliveira Caldas','Tabuleiro dos Martins','57081-305','Rua'),
(1472,'Maceió','Doutor Rosalvo Rodrigues de Araújo','Benedito Bentes','57084-090','Rua'),
(1473,'Palmeira dos Índios','Doutor Rubens Cavalcante Amorim','Juca Sampaio','57603-030','Rua'),
(1474,'Maceió','Doutor Rubens Loureiro','Jardim Petrópolis','57080-690','Rua'),
(1475,'Maceió','Doutor Sadi Carvalho','Jatiúca','57036-160','Rua'),
(1476,'Maceió','Doutor Sady Severien','Petrópolis','57062-470','Rua'),
(1477,'Maceió','Doutor Teógenes Augusto de Barros','Petrópolis','57062-580','Alameda'),
(1478,'Maceió','Doutor Ulisses Lopes Moreira','Chã da Jaqueira','57018-403','Rua'),
(1479,'Maceió','Doutor Waldemiro Alencar Júnior','Mangabeiras','57037-180','Rua'),
(1480,'Maceió','Doutor Waldemiro de Alencar Júnior','Petrópolis','57062-250','Alameda'),
(1481,'Maceió','Doutor Walter Ananias Barros','Santa Amélia','57063-120','Rua'),
(1482,'Maceió','Doutor Wenceslau Lindoso de Assis','Jardim Petrópolis','57080-550','Rua'),
(1483,'Maceió','Doutor Zamenhof','Farol','57051-280','Rua'),
(1484,'Maceió','Doutor Zeferino Rodrigues','Pajuçara','57030-080','Rua'),
(1485,'Palmeira dos Índios','Doutora Aline Ana Leal','Jardim Brasil','57607-220','Rua'),
(1486,'Maceió','Doutora Alzira Sampaio Almeida','Santa Amélia','57063-380','Rua'),
(1487,'Maceió','Doutora Dayse Lins Brêda','Barro Duro','57045-390','Rua'),
(1488,'Maceió','Doutora Ivany Schwartz','Santa Amélia','57063-100','Rua'),
(1489,'Maceió','Doutora Maria das Graças Pacheco','Benedito Bentes','57084-260','Rua'),
(1490,'Maceió','Doutora Maria Vitória Santos Lima','Serraria','57046-090','Rua'),
(1491,'Maceió','Doutora Rosa Cabús','Jatiúca','57035-825','Rua'),
(1492,'Maceió','Doze de Outubro','Trapiche da Barra','57010-710','Rua'),
(1493,'Arapiraca','Duarte Coelho','Primavera','57304-010','Rua'),
(1494,'Maceió','Duas Irmãs','Poço','57025-770','Loteamento'),
(1495,'Maceió','Dulce Cavalcante de Azevedo','Cidade Universitária','57072-600','Rua'),
(1496,'Maceió','Dulce Dantas Loureiro','Poço','57025-365','Rua'),
(1497,'Palmeira dos Índios','Duque de Caxias','Centro','57600-040','Rua'),
(1498,'Arapiraca','Duque de Caxias','Centro','57300-620','Rua'),
(1499,'Maceió','Durval Almeida','Tabuleiro dos Martins','57081-405','Rua'),
(1500,'Maceió','Durval Coelho Normande','Farol','57055-210','Rua'),
(1501,'Arapiraca','Durval de Brito','Nova Esperança','57302-320','Rua'),
(1502,'Maceió','Durval de Góes Monteiro','Tabuleiro dos Martins','57080-000','Avenida'),
(1503,'Maceió','Durval de Góes Monteiro','Tabuleiro dos Martins','57061-000','Avenida'),
(1504,'Maceió','Durval Gomes de Melo','Gruta de Lourdes','57052-885','Rua'),
(1505,'Maceió','Durval Guimarães','Jacintinho','57040-840','Rua'),
(1506,'Maceió','Durval Guimarães','Ponta Verde','57035-060','Rua'),
(1507,'Maceió','Durval Guimarães Neto','Clima Bom','57071-510','Rua'),
(1508,'Arapiraca','Durval Pereira Moço','Brasília','57313-815','Rua'),
(1509,'Maceió','Edgar de Góes Monteiro','Prado','57010-140','Rua'),
(1510,'Maceió','Edilane','Santos Dumont','57075-425','Rua'),
(1511,'Maceió','Edilson de Alcântara','Petrópolis','57062-040','Alameda'),
(1512,'Maceió','Edith Bilú Brito','Tabuleiro dos Martins','57081-205','Rua'),
(1513,'Maceió','Edith Lessa Lôbo','Petrópolis','57062-655','Rua'),
(1514,'Arapiraca','Edmilson Barbosa','Nova Esperança','57302-250','Praça'),
(1515,'Maceió','Edmilson Sales do Nascimento','Clima Bom','57071-530','Rua'),
(1516,'Arapiraca','Edmundo Félix da Silva','Brasília','57313-360','Praça'),
(1517,'Maceió','Ednardo Costa Cabral','Cidade Universitária','57073-410','Rua'),
(1518,'Maceió','Edson Ferreira dos Santos','Jacintinho','57041-700','Rua'),
(1519,'Maceió','Edson Frazão','Clima Bom','57071-540','Rua'),
(1520,'Arapiraca','Edson José de Morais','São Luiz','57301-290','Rua'),
(1521,'Maceió','Edson Moura Teixeira','Feitosa','57042-225','Rua'),
(1522,'Maceió','Eduardo Campos Cerqueira','Pinheiro','57055-530','Rua'),
(1523,'Maceió','Eduardo Jorge Lopes Novaes','Clima Bom','57071-060','Rua'),
(1524,'Maceió','Eduardo Pinheiro Lôbo','Tabuleiro dos Martins','57081-080','Rua'),
(1525,'Maceió','Eduardo Santos','Fernão Velho','57070-050','Praça'),
(1526,'Maceió','Eduardo Saraiva de Moura','Jardim Petrópolis','57080-630','Alameda'),
(1527,'Maceió','Eduardo Silveira Pimentel','Petrópolis','57062-420','Alameda'),
(1528,'Maceió','Edval Sena','Jacintinho','57041-420','Rua'),
(1529,'Maceió','Edvaldo Silva Filho','Tabuleiro dos Martins','57060-710','Rua'),
(1530,'Maceió','Edwards Costa Cabral','Cidade Universitária','57073-190','Rua'),
(1531,'Maceió','Efigênia Pereira de Lima','Gruta de Lourdes','57052-775','Rua'),
(1532,'Maceió','Efigênio Ferreira de Lima','Antares','57048-570','Rua'),
(1533,'Arapiraca','El Shadai','Baixa Grande','57307-265','Rua'),
(1534,'Maceió','Elaine Lima','Gruta de Lourdes','57052-700','Rua'),
(1535,'Maceió','Eldorado','Feitosa','57043-060','Conjunto'),
(1536,'Maceió','Elenilson Santos','Santos Dumont','57075-615','Rua'),
(1537,'Arapiraca','Eletricista J. Monteiro da Silva','Cacimbas','57304-625','Rua'),
(1538,'Maceió','Elias da Silva Bomfim','Guaxuma','57038-700','Conjunto'),
(1539,'Maceió','Elias Ramos de Araújo','Cruz das Almas','57038-280','Rua'),
(1540,'Maceió','Eliel Rufino de Castro','Tabuleiro dos Martins','57081-760','Rua'),
(1541,'Maceió','Eliete Rolemberg de Figueirêdo','Clima Bom','57071-000','Rua'),
(1542,'Maceió','Eliezer Rufino de Castro','Tabuleiro dos Martins','57081-485','Rua'),
(1543,'Maceió','Elinelma Oliveira Santos','Santa Lúcia','57082-055','Rua'),
(1544,'Maceió','Elinelson Oliveira Santos','Clima Bom','57071-850','Travessa'),
(1545,'Maceió','Elinelson Santos','Santos Dumont','57075-715','Travessa'),
(1546,'Maceió','Élio Lemos','Bom Parto','57017-205','Praça'),
(1547,'Arapiraca','Elísio Barbosa','Nova Esperança','57302-370','Rua'),
(1548,'Maceió','Elísio de Carvalho','Pajuçara','57030-090','Rua'),
(1549,'Arapiraca','Elísio Nunes Silva','Jardim Esperança','57307-390','Avenida'),
(1550,'Maceió','Elissalma Oliveira Santos','Santa Lúcia','57082-600','Rua'),
(1551,'Arapiraca','Elita Barros de Oliveira','Planalto','57309-060','Rua'),
(1552,'Maceió','Elita Pinto Quintela','Cidade Universitária','57073-180','Rua'),
(1553,'Maceió','Elizabete Guimarães','Santos Dumont','57075-250','Rua'),
(1554,'Maceió','Elizabeth Cavalcanti Guimarães','Petrópolis','57062-240','Alameda'),
(1555,'Arapiraca','Elizabeth Umbelina da Silva','Planalto','57309-030','Rua'),
(1556,'Maceió','Elizeu Gomes de Sena','Santos Dumont','57075-630','Rua'),
(1557,'Maceió','Elizeu Gomes de Sena','Santos Dumont','57075-635','Travessa'),
(1558,'Maceió','Elmo Nunes de Carvalho','Santos Dumont','57075-805','Rua'),
(1559,'Arapiraca','Elói Correia Bernadino','Cavaco','57306-390','Rua'),
(1560,'Maceió','Elói Gomes','Feitosa','57043-270','Rua'),
(1561,'Maceió','Elói Lemos de França','Gruta de Lourdes','57052-880','Rua'),
(1562,'Palmeira dos Índios','Elói Soares da Costa','Juca Sampaio','57603-120','Rua'),
(1563,'Arapiraca','Elvira Barbosa Lopes','Santa Esmeralda','57312-680','Avenida'),
(1564,'Arapiraca','Elvira Henrique da Silva','Planalto','57308-570','Rua'),
(1565,'Arapiraca','Elvira Lúcio de Albuquerque','Eldorado','57306-290','Rua'),
(1566,'Maceió','Elza Soriano','Ponta da Terra','57030-560','Rua'),
(1567,'Maceió','Emanoel Pedro de Farias Costa','Bom Parto','57017-305','Rua'),
(1568,'Palmeira dos Índios','Emerentino Costa','São Francisco','57602-480','Rua'),
(1569,'Maceió','Emerentino Costa','Feitosa','57042-310','Rua'),
(1570,'Maceió','Emília Novaes de Castro','Tabuleiro dos Martins','57081-335','Rua'),
(1571,'Maceió','Emilia Ricardo de Lima','Serraria','57046-135','Rua'),
(1572,'Maceió','Emílio Cardoso Filho','Jaraguá','57022-055','Travessa'),
(1573,'Maceió','Emílio de Maia','Ponta Verde','57035-070','Praça'),
(1574,'Maceió','Emílio de Maia','Levada','57017-120','Praça'),
(1575,'Maceió','Empresário Aloísio Bezerra','Feitosa','57042-290','Rua'),
(1576,'Maceió','Empresário Antônio Lima Morais','Feitosa','57043-070','Rua'),
(1577,'Maceió','Empresário Carlos Cansanção Guimarães','Jardim Petrópolis','57080-720','Rua'),
(1578,'Maceió','Empresário Carlos Cavalcante Barbosa','Benedito Bentes','57084-480','Rua'),
(1579,'Maceió','Empresário Carlos da Silva Nogueira','Jatiúca','57036-540','Rua'),
(1580,'Maceió','Empresário Flávio de Souza Luz','Benedito Bentes','57084-190','Rua'),
(1581,'Maceió','Empresário Jarsen Costa','Petrópolis','57062-540','Alameda'),
(1582,'Maceió','Empresário João Gomes','Tabuleiro dos Martins','57060-410','Rua'),
(1583,'Maceió','Empresário Jonas Nutels Filho','Benedito Bentes','57084-120','Rua'),
(1584,'Maceió','Empresário Jorge de Barros','Santa Amélia','57063-000','Avenida'),
(1585,'Maceió','Empresário Jorge Montenegro Barros','Barro Duro','57045-055','Rua'),
(1586,'Maceió','Empresário José Gomes de Barros','Barro Duro','57045-400','Rua'),
(1587,'Maceió','Empresário José Peixoto Acioly','Feitosa','57042-300','Rua'),
(1588,'Maceió','Empresário José Pereira da Rocha','Petrópolis','57062-565','Rua'),
(1589,'Maceió','Empresário Juvenal Lopes Ferreira de Omena','Petrópolis','57062-550','Alameda'),
(1590,'Maceió','Empresário Lourival Lôbo Ferreira','Petrópolis','57062-530','Avenida'),
(1591,'Maceió','Empresário Mário Lehay','Barro Duro','57045-410','Rua'),
(1592,'Maceió','Empresário Mayr Amaral','Jatiúca','57035-820','Rua'),
(1593,'Maceió','Empresário Nelson Oliveira Menezes','Cidade Universitária','57073-000','Avenida'),
(1594,'Maceió','Empresário Paulo Jacinto Tenório','Jardim Petrópolis','57080-830','Rua'),
(1595,'Maceió','Empresário Sebastião Ferreira Santos','Barro Duro','57045-420','Rua'),
(1596,'Maceió','Empresário Waldomiro Brêda','Farol','57050-250','Rua'),
(1597,'Maceió','Empresário Waldomiro Brêda','Jardim Petrópolis','57080-760','Praça'),
(1598,'Maceió','Enaura da Rocha Fernandes','Serraria','57046-280','Rua'),
(1599,'Maceió','Enedina Augusta dos Santos Rocha','Serraria','57046-020','Rua'),
(1600,'Maceió','Enfermeira Noraci Pedrosa','Antares','57083-060','Avenida'),
(1601,'Maceió','Enfermeira Odete Medeiros de Oliveira','Cidade Universitária','57072-660','Rua'),
(1602,'Maceió','Enfermeiro Mariano','Jacintinho','57041-430','Rua'),
(1603,'Maceió','Engenheiro Alzir Furtado Machado','Petrópolis','57062-610','Alameda'),
(1604,'Maceió','Engenheiro Antônio Guedes Nogueira','Centro','57020-060','Ladeira'),
(1605,'Maceió','Engenheiro Breno Jatobá Agra','Jacintinho','57041-820','Rua'),
(1606,'Arapiraca','Engenheiro Camilo Collier','Primavera','57304-240','Rua'),
(1607,'Maceió','Engenheiro Corintho Campelo da Paz','Santos Dumont','57075-440','Avenida'),
(1608,'Maceió','Engenheiro Demócrito Sarmento Barroca','Ponta da Terra','57030-500','Rua'),
(1609,'Maceió','Engenheiro Durval da Rocha Cortez','Serraria','57046-860','Praça'),
(1610,'Maceió','Engenheiro Edson Lobão Barreto','Jatiúca','57035-600','Rua'),
(1611,'Maceió','Engenheiro Erivan Silva Santos','Benedito Bentes','57084-320','Rua'),
(1612,'Arapiraca','Engenheiro Godilho de Castro','Centro','57300-100','Rua'),
(1613,'Maceió','Engenheiro Hélio Magalhães','Serraria','57046-590','Rua'),
(1614,'Maceió','Engenheiro Isaac Gondim','Jardim Petrópolis','57080-670','Rua'),
(1615,'Palmeira dos Índios','Engenheiro José da Rocha Leite','José Maia Costa','57605-200','Rua'),
(1616,'Maceió','Engenheiro Mário de Gusmão','Ponta Verde','57035-000','Rua'),
(1617,'Maceió','Engenheiro Otávio Cabral','Farol','57050-430','Rua'),
(1618,'Maceió','Engenheiro Paulo Brandão Nogueira','Jatiúca','57036-550','Avenida'),
(1619,'Maceió','Engenheiro Renaldo Malta Xavier','Farol','57051-690','Praça'),
(1620,'Maceió','Engenheiro Santives Curtinam Simon','Bebedouro','57017-640','Rua'),
(1621,'Arapiraca','Enoque Leite','Jardim Esperança','57307-680','Rua'),
(1622,'Maceió','Éolo Alencar','Petrópolis','57062-140','Alameda'),
(1623,'Maceió','Epaminondas Gracindo','Pajuçara','57030-100','Rua'),
(1624,'Arapiraca','Epitáfio Felisberto da Silva','Eldorado','57306-340','Rua'),
(1625,'Maceió','Eponina Gatto Falcão','Chã da Jaqueira','57018-404','Rua'),
(1626,'Maceió','Eraldo Duarte Constant','Guaxuma','57038-740','Rua'),
(1627,'Maceió','Eraldo Ferreira da Costa','Tabuleiro dos Martins','57081-640','Rua'),
(1628,'Maceió','Eraldo Lins Cavalcante','Barro Duro','57045-430','Avenida'),
(1629,'Maceió','Erasmo de Almeida Porangaba','Pinheiro','57057-090','Rua'),
(1630,'Maceió','Erasmo Gomes Porangaba','Santa Lúcia','57082-480','Avenida'),
(1631,'Maceió','Erasmo Pereira da Rocha','Benedito Bentes','57084-390','Avenida'),
(1632,'Arapiraca','Ercília Maria de Souza','Brasília','57313-735','Rua'),
(1633,'Arapiraca','Ercílio Ferreira Neto','Guaribas','57303-680','Rua'),
(1634,'Maceió','Erival Rufino de Castro','Tabuleiro dos Martins','57081-465','Rua'),
(1635,'Maceió','Ernandes Bastos','Pontal da Barra','57010-850','Rua'),
(1636,'Maceió','Ernandi de Albuquerque Santos','Petrópolis','57062-490','Rua'),
(1637,'Maceió','Ernani da Rocha Cavalcanti Passos','Santa Amélia','57063-420','Rua'),
(1638,'Maceió','Ernani Jonas Gomes','Serraria','57046-630','Rua'),
(1639,'Maceió','Ernani Marinho','Clima Bom','57071-830','Rua'),
(1640,'Arapiraca','Ernesto Firmino dos Santos','Cavaco','57306-380','Rua'),
(1641,'Maceió','Ernesto Gomes Maranhão','Jatiúca','57036-860','Rua'),
(1642,'Arapiraca','Ernesto Rodrigues de Souza','Santa Esmeralda','57312-780','Rua'),
(1643,'Palmeira dos Índios','Ernesto Soares','Palmeira de Fora','57608-290','Rua'),
(1644,'Arapiraca','Erondino Terto da Silva','Brasília','57313-790','Rua'),
(1645,'Maceió','Eronildes Medeiros Bandeira','Vergel do Lago','57015-500','Rua'),
(1646,'Arapiraca','Eronildes Nascimento dos Santos','Zélia Barbosa Rocha','57305-660','Rua'),
(1647,'Maceió','Eronir Oliveira','Clima Bom','57071-340','Rua'),
(1648,'Maceió','Escritor Antônio Saturnino de Mendonça Júnior','Jatiúca','57036-420','Rua'),
(1649,'Maceió','Escritor Jayme de Altavila','Tabuleiro dos Martins','57081-430','Rua'),
(1650,'Maceió','Escritor Paulino Santiago','Poço','57025-810','Travessa'),
(1651,'Maceió','Escritor Paulino Santiago','Poço','57025-800','Rua'),
(1652,'Maceió','Escritor Waldemar Cavalcante','Petrópolis','57062-300','Alameda'),
(1653,'Maceió','Escritora Heliônia Ceres','Serraria','57046-455','Rua'),
(1654,'Maceió','Escrivão José de Souza','Poço','57025-820','Rua'),
(1655,'Maceió','Esmeraldino Marinho Spíndola Sobrinho','Poço','57025-300','Rua'),
(1656,'Maceió','Esperança','Jacintinho','57040-750','Rua'),
(1657,'Palmeira dos Índios','Esperança','Jardim Brasil','57607-270','Rua'),
(1658,'Maceió','Esperança','Clima Bom','57071-650','Rua'),
(1659,'Maceió','Esperança I','Feitosa','57043-025','Loteamento'),
(1660,'Maceió','Esperança II','Feitosa','57043-035','Loteamento'),
(1661,'Arapiraca','Esperidião Rodrigues','Centro','57300-060','Rua'),
(1662,'Palmeira dos Índios','Esperidião Sampaio','Centro','57600-180','Rua'),
(1663,'Palmeira dos Índios','Espírito Santo','Jardim Brasil','57607-140','Rua'),
(1664,'Maceió','Estatístico José Milton B. Melo','Cidade Universitária','57072-420','Rua'),
(1665,'Maceió','Estatístico Teixeira de Freitas','Pinheiro','57055-660','Rua'),
(1666,'Arapiraca','Estelita de Macêdo','Caititus','57311-400','Rua'),
(1667,'Maceió','Ester Caparica da Silva','Jacintinho','57041-080','Rua'),
(1668,'Maceió','Ester Silveira Costa','Farol','57051-290','Rua'),
(1669,'Maceió','Estudante Ailson da Rocha Nogueira','Vergel do Lago','57015-080','Rua'),
(1670,'Maceió','Estudante Alexandre Gonçalves Sarmento','Jatiúca','57036-560','Rua'),
(1671,'Maceió','Estudante Ana Rúbia Costa Almeida','Tabuleiro dos Martins','57060-060','Rua'),
(1672,'Maceió','Estudante Antônio Carlos de Moura Gama','Jatiúca','57036-820','Rua'),
(1673,'Maceió','Estudante Arnoumar Chagas','Santa Amélia','57063-430','Rua'),
(1674,'Maceió','Estudante Carlos Alberto Estevão de Araújo','Pinheiro','57057-110','Rua'),
(1675,'Maceió','Estudante Deninho Dâmaso','Santa Lúcia','57082-150','Rua'),
(1676,'Arapiraca','Estudante Dione Nunes Ferreira','Boa Vista','57303-260','Rua'),
(1677,'Palmeira dos Índios','Estudante Eraldo Malta','Jardim Brasil','57607-200','Rua'),
(1678,'Arapiraca','Estudante Givanildo Barbosa Lopes','Verdes Campos','57303-050','Rua'),
(1679,'Arapiraca','Estudante José Acácio','Primavera','57304-190','Rua'),
(1680,'Arapiraca','Estudante José Acácio de Santana','Nova Esperança','57302-490','Rua'),
(1681,'Arapiraca','Estudante José Ademir Gonçalves Góes','Cavaco','57306-660','Rua'),
(1682,'Arapiraca','Estudante José de Oliveira Leite','Ouro Preto','57301-060','Rua'),
(1683,'Arapiraca','Estudante José de Oliveira Leite','Centro','57300-310','Rua'),
(1684,'Maceió','Estudante José Diniz Bina','Tabuleiro dos Martins','57060-070','Rua'),
(1685,'Maceió','Estudante José Milton Buarque de Melo','Cidade Universitária','57072-350','Rua'),
(1686,'Arapiraca','Estudante José Vanildo Cardoso','Guaribas','57303-430','Praça'),
(1687,'Maceió','Estudante Lisiane Guimarães','Cidade Universitária','57072-780','Rua'),
(1688,'Arapiraca','Estudante Luiz Carlos de Aguiar Barbosa','Eldorado','57306-150','Rua'),
(1689,'Maceió','Estudante Luiz Eduardo de Lima','Benedito Bentes','57084-130','Rua'),
(1690,'Palmeira dos Índios','Estudante Márcio Emmanoel Gomes da Silva','São Cristóvão','57601-210','Rua'),
(1691,'Maceió','Estudante Marcus Antônio Cavalcante Silva','Petrópolis','57062-310','Alameda'),
(1692,'Arapiraca','Estudante Maria Niedja de Almeida Araújo','Caititus','57311-360','Rua'),
(1693,'Arapiraca','Estudante Martha Régia Bispo','Eldorado','57306-190','Rua'),
(1694,'Arapiraca','Estudante Maxziel Barbosa de Oliveira','Guaribas','57303-650','Rua'),
(1695,'Maceió','Estudante Nabal Gil Sampaio e Silva Neto','Serraria','57046-060','Rua'),
(1696,'Arapiraca','Estudante Rodrigo Alves da Silva Santos','Olho D''Água dos Cazuzinhos','57303-800','Rua'),
(1697,'Maceió','Estudante Sanelva Antônio Pedrosa Pereira','Benedito Bentes','57084-240','Rua'),
(1698,'Maceió','Estudante Zenisson Pedrosa de Oliveira','Ponta Verde','57035-080','Rua'),
(1699,'Maceió','Etiene Cristina','Santa Lúcia','57082-730','Rua'),
(1700,'Maceió','Eucalipto','Gruta de Lourdes','57052-890','Rua'),
(1701,'Arapiraca','Euclides de Oliveira Santos','Cavaco','57306-630','Rua'),
(1702,'Arapiraca','Euclides Marques de Sá','Guaribas','57303-530','Rua'),
(1703,'Maceió','Euclides Medeiros Gonçalves','Poço','57025-115','Rua'),
(1704,'Maceió','Euclides Medeiros Gonçalves','Ponta Verde','57035-125','Praça'),
(1705,'Maceió','Euclides Pinaud','Tabuleiro dos Martins','57060-750','Rua'),
(1706,'Maceió','Euclides Santos','Chã da Jaqueira','57018-440','Rua'),
(1707,'Maceió','Euclides Santos','Chã da Jaqueira','57018-435','Travessa'),
(1708,'Maceió','Euclides Tavares','Petrópolis','57062-170','Alameda'),
(1709,'Maceió','Eunice Lavenere','Santa Lúcia','57082-450','Rua'),
(1710,'Maceió','Eurico Acyole Wanderley','Gruta de Lourdes','57052-895','Rua'),
(1711,'Maceió','Eurico Maciel','Barro Duro','57045-440','Rua'),
(1712,'Maceió','Eurídice Ivo','Antares','57083-070','Rua'),
(1713,'Maceió','Eurídice Plácido de Araújo Ivo','Petrópolis','57062-090','Alameda'),
(1714,'Maceió','Eustáquio Gomes de Melo I','Cidade Universitária','57072-360','Conjunto'),
(1715,'Maceió','Eustáquio Gomes de Melo II','Cidade Universitária','57072-370','Conjunto'),
(1716,'Maceió','Eutímio Bertolo Brandão','Jatiúca','57036-170','Rua'),
(1717,'Maceió','Eutíquio Medeiros','Santa Amélia','57063-700','Rua'),
(1718,'Arapiraca','Euzébio Bernardino','Zélia Barbosa Rocha','57305-600','Rua'),
(1719,'Maceió','Everaldo Cabral','Santos Dumont','57075-100','Rua'),
(1720,'Maceió','Everaldo Codá dos Santos','Cidade Universitária','57072-500','Rua'),
(1721,'Maceió','Everton Estevan','Santos Dumont','57075-745','Rua'),
(1722,'Maceió','Evilásio Canuto Marques','Serraria','57046-150','Rua'),
(1723,'Maceió','Ex-Combatente Philadelpho Coutinho de Araújo','Clima Bom','57071-440','Rua'),
(1724,'Maceió','Expedicionário Brasileiro','Vergel do Lago','57015-290','Rua'),
(1725,'Arapiraca','Expedicionário Brasileiro','Baixa Grande','57307-295','Rua'),
(1726,'Arapiraca','Expedicionário Brasileiro','Centro','57300-590','Rua'),
(1727,'Arapiraca','Expedicionário Brasileiro','Eldorado','57306-000','Rua'),
(1728,'Palmeira dos Índios','Expedicionário José Viana da Silva','Juca Sampaio','57603-100','Rua'),
(1729,'Maceió','Expedicionário Júlio Gomes de Souza','Barro Duro','57045-530','Rua'),
(1730,'Arapiraca','Expedito Dantas','Verdes Campos','57303-100','Rua'),
(1731,'Arapiraca','Ezequiel Alexandre dos Santos','Cavaco','57306-440','Rua'),
(1732,'Maceió','Ezequiel da Silva','Pinheiro','57057-690','Rua'),
(1733,'Palmeira dos Índios','Ezequiel Pereira','Jardim Brasil','57607-260','Rua'),
(1734,'Maceió','Ezequiel Valeriano Rocha','Clima Bom','57071-070','Rua'),
(1735,'Maceió','Farmacêutico José Rodrigues de Oliveira','Ponta Grossa','57014-150','Rua'),
(1736,'Maceió','Farmacêutico Rui Câmara','Santos Dumont','57075-760','Rua'),
(1737,'Maceió','Faustino Silveira','Chã de Bebedouro','57018-620','Rua'),
(1738,'Maceió','Faustino Silveira','Chã de Bebedouro','57018-626','Travessa'),
(1739,'Maceió','Fausto Calheiros Wanderley','Bom Parto','57017-495','Rua'),
(1740,'Maceió','Fausto Correia Wanderley','Pinheiro','57055-540','Rua'),
(1741,'Arapiraca','Fausto Joaquim Luciano','Senador Teotonio Vilela','57311-550','Rua'),
(1742,'Maceió','Feição','Jacintinho','57040-300','Rua'),
(1743,'Maceió','Felipe dos Anjos Feitosa','Serraria','57046-355','Rua'),
(1744,'Maceió','Felisberto Marinho Muniz Falcão','Petrópolis','57062-360','Alameda'),
(1745,'Maceió','Félix Bandeira','Ponta Grossa','57014-420','Rua'),
(1746,'Maceió','Félix Lima Júnior','Poço','57025-200','Rua'),
(1747,'Arapiraca','Felizardo Jonas Leal Araújo','Baixa Grande','57307-100','Rua'),
(1748,'Maceió','Fernandes de Barros','Centro','57020-020','Rua'),
(1749,'Maceió','Fernandes Lima','Farol','57050-000','Avenida'),
(1750,'Maceió','Fernandes Lima','Farol','57057-000','Avenida'),
(1751,'Maceió','Fernandes Lima','Farol','57055-000','Avenida'),
(1752,'Arapiraca','Fernandes Lima','Centro','57300-070','Rua'),
(1753,'Palmeira dos Índios','Fernandes Lima','Centro','57600-120','Rua'),
(1754,'Maceió','Fernandes Lima','Farol','57052-000','Avenida'),
(1755,'Maceió','Fernandez','Tabuleiro dos Martins','57061-630','Loteamento'),
(1756,'Maceió','Fernando Barros','Tabuleiro dos Martins','57081-400','Rua'),
(1757,'Palmeira dos Índios','Fernando Calixto','Palmeira de Fora','57608-010','Rua'),
(1758,'Maceió','Fernando Júnior','Gruta de Lourdes','57052-715','Rua'),
(1759,'Palmeira dos Índios','Fernando Leite','Juca Sampaio','57603-200','Rua'),
(1760,'Maceió','Fernando Lins de Meira','Cidade Universitária','57073-310','Rua'),
(1761,'Arapiraca','Fernando Lourenço','Cacimbas','57304-840','Rua'),
(1762,'Maceió','Fernando Maia Gomes','Farol','57051-740','Alameda'),
(1763,'Maceió','Fernando Mendes Pinto','Barro Duro','57045-065','Rua'),
(1764,'Maceió','Fernando Perez','Gruta de Lourdes','57052-830','Praça'),
(1765,'Maceió','Fernando Ribeiro Tolêdo','Santa Lúcia','57082-550','Conjunto'),
(1766,'Maceió','Ferroviário Manoel Gonçalves Filho','Mangabeiras','57037-040','Rua'),
(1767,'Maceió','Filadélfia','Clima Bom','57071-860','Rua'),
(1768,'Arapiraca','Filadelfo Macêdo','Planalto','57308-060','Rua'),
(1769,'Maceió','Filomena Argolo','Ponta Grossa','57014-430','Rua'),
(1770,'Arapiraca','Firmino Leite','Brasília','57313-210','Rua'),
(1771,'Maceió','Firmo Correia de Araújo','Tabuleiro dos Martins','57061-060','Rua'),
(1772,'Palmeira dos Índios','Fiscal Horácio Bezerra','Vila Nova','57602-730','Rua'),
(1773,'Palmeira dos Índios','Fiscal José Evaristo','Vila Nova','57602-690','Rua'),
(1774,'Palmeira dos Índios','Fiscal José Miguel Pereira','São Cristóvão','57601-340','Rua'),
(1775,'Palmeira dos Índios','Fiscal Muritiba','São Cristóvão','57601-420','Rua'),
(1776,'Palmeira dos Índios','Fiscal Pedro Leitão','São Francisco','57602-420','Rua'),
(1777,'Maceió','Fiscal Vera de Mello Queiroz','Jacarecica','57038-670','Rua'),
(1778,'Maceió','Flamboyant','Serraria','57046-270','Conjunto'),
(1779,'Maceió','Flaviano Lisboa','Feitosa','57043-080','Rua'),
(1780,'Maceió','Flor do Mangue','Bom Parto','57017-485','Rua'),
(1781,'Arapiraca','Flora Franca Bezerra','Cacimbas','57304-670','Rua'),
(1782,'Arapiraca','Floracy da Silva Barros','Alto do Cruzeiro','57312-500','Rua'),
(1783,'Arapiraca','Florêncio Apolinário','Alto do Cruzeiro','57312-440','Rua'),
(1784,'Arapiraca','Florêncio Barbosa','Guaribas','57303-730','Rua'),
(1785,'Maceió','Florestal','Chã da Jaqueira','57018-520','Travessa'),
(1786,'Maceió','Floriano Alves de Mendonça','Benedito Bentes','57084-041','Rua'),
(1787,'Arapiraca','Floriano de Oliveira Franca','Cavaco','57306-640','Rua'),
(1788,'Maceió','Floriano Peixoto','Ipioca','57039-750','Rua'),
(1789,'Palmeira dos Índios','Floriano Peixoto','Centro','57600-005','Rua'),
(1790,'Arapiraca','Floro Gomes Novaes','Santa Esmeralda','57312-100','Rua'),
(1791,'Maceió','Formosa','Levada','57017-000','Rua'),
(1792,'Arapiraca','Formosa','Jardim Tropical','57313-460','Rua'),
(1793,'Maceió','Formosa','Levada','57014-000','Rua'),
(1794,'Maceió','Formosa','Jacintinho','57040-315','Travessa'),
(1795,'Maceió','Formosa','Clima Bom','57071-660','Rua'),
(1796,'Arapiraca','Fortaleza','Senador Teotonio Vilela','57311-160','Rua'),
(1797,'Maceió','Fotógrafo Becker','Jardim Petrópolis','57080-740','Rua'),
(1798,'Maceió','Fotógrafo Pedro Farias','Tabuleiro dos Martins','57061-730','Rua'),
(1799,'Maceió','França Morel','Centro','57020-560','Rua'),
(1800,'Arapiraca','Francelino de Brito','Senador Nilo Coelho','57309-410','Rua'),
(1801,'Maceió','Francisca Amélia de Santana','Cidade Universitária','57073-170','Rua'),
(1802,'Arapiraca','Francisca Emiliana de Lira','Cavaco','57306-400','Rua'),
(1803,'Arapiraca','Francisca Gomes Farias','Itapoã','57314-130','Rua'),
(1804,'Arapiraca','Francisca Paula de Jesus - Nhá Chica','Cavaco','57306-760','Rua'),
(1805,'Maceió','Francisco Afonso de Mello','Santa Lúcia','57082-065','Avenida'),
(1806,'Maceió','Francisco Aguirre Camargo','Barro Duro','57045-450','Rua'),
(1807,'Arapiraca','Francisco Alexandre','Baixa Grande','57307-220','Rua'),
(1808,'Maceió','Francisco Alves','Tabuleiro dos Martins','57081-140','Rua'),
(1809,'Maceió','Francisco Alves Matta','Jatiúca','57036-180','Rua'),
(1810,'Maceió','Francisco Araújo','Poço','57025-830','Travessa'),
(1811,'Palmeira dos Índios','Francisco Barbosa','Vila Maria','57607-465','Travessa'),
(1812,'Palmeira dos Índios','Francisco Barbosa','Vila Maria','57607-460','Rua'),
(1813,'Maceió','Francisco Braga Quintela Cavalcanti','Bom Parto','57017-410','Rua'),
(1814,'Arapiraca','Francisco Carlos B. Rocha','Caititus','57311-450','Rua'),
(1815,'Palmeira dos Índios','Francisco Cavalcante','Centro','57600-170','Praça'),
(1816,'Arapiraca','Francisco Cavalcante','Primavera','57304-090','Rua'),
(1817,'Arapiraca','Francisco Chagas','Alto do Cruzeiro','57312-490','Rua'),
(1818,'Maceió','Francisco da Costa Cabral','Cidade Universitária','57072-820','Rua'),
(1819,'Maceió','Francisco de Góes','Pinheiro','57055-520','Praça'),
(1820,'Maceió','Francisco de Menezes','Bom Parto','57017-325','Travessa'),
(1821,'Maceió','Francisco de Menezes','Bom Parto','57017-315','Avenida'),
(1822,'Maceió','Francisco de Menezes','Levada','57017-075','Avenida'),
(1823,'Arapiraca','Francisco de Paula Magalhães','Primavera','57304-140','Rua'),
(1824,'Palmeira dos Índios','Francisco Ferreira Barbosa','São Cristóvão','57601-380','Rua'),
(1825,'Palmeira dos Índios','Francisco Ferreira Barbosa','Vila Maria','57607-580','Rua'),
(1826,'Palmeira dos Índios','Francisco Ferreira Barbosa','São Cristóvão','57601-390','Travessa'),
(1827,'Arapiraca','Francisco Firmino de Oliveira','Nova Esperança','57302-260','Rua'),
(1828,'Maceió','Francisco Freire Ribeiro','Pinheiro','57057-125','Travessa'),
(1829,'Maceió','Francisco Freire Ribeiro','Pinheiro','57057-120','Avenida'),
(1830,'Palmeira dos Índios','Francisco Gomes','Palmeira de Fora','57608-320','Rua'),
(1831,'Palmeira dos Índios','Francisco Gomes','Palmeira de Fora','57608-030','Avenida'),
(1832,'Maceió','Francisco Holanda Cavalcante Filho','Cidade Universitária','57072-190','Rua'),
(1833,'Maceió','Francisco Joaquim dos Santos','Jacintinho','57041-790','Rua'),
(1834,'Maceió','Francisco José dos Santos','Jacintinho','57041-440','Rua'),
(1835,'Maceió','Francisco Laranjeiras','Ponta Verde','57035-090','Rua'),
(1836,'Maceió','Francisco Laranjeiras Filho','Clima Bom','57071-550','Rua'),
(1837,'Maceió','Francisco Leão','Gruta de Lourdes','57052-865','Travessa'),
(1838,'Palmeira dos Índios','Francisco Manoel Pinto','Vila Nova','57602-740','Rua'),
(1839,'Maceió','Francisco Moreira','Serraria','57046-416','Rua'),
(1840,'Palmeira dos Índios','Francisco Moura','São Luiz','57602-230','Rua'),
(1841,'Arapiraca','Francisco Otílio dos Santos','Baixa Grande','57307-060','Rua'),
(1842,'Arapiraca','Francisco Pereira de Albuquerque','Caititus','57311-280','Rua'),
(1843,'Arapiraca','Francisco Pereira Lima','Guaribas','57303-710','Rua'),
(1844,'Palmeira dos Índios','Francisco Pinto','Palmeira de Fora','57608-300','Rua'),
(1845,'Arapiraca','Francisco Ribeiro','Jardim Esperança','57307-570','Rua'),
(1846,'Palmeira dos Índios','Francisco Tenório Cavalcante','São Francisco','57602-360','Rua'),
(1847,'Maceió','Francisco Tibúrcio da Silva Rizzo','Barro Duro','57045-075','Rua'),
(1848,'Maceió','Francisco Vieira','Trapiche da Barra','57010-450','Rua'),
(1849,'Maceió','Francisco Vieira','Trapiche da Barra','57010-460','Travessa'),
(1850,'Maceió','Francisco Xavier','Jacintinho','57041-090','Rua'),
(1851,'Maceió','Franco Jatobá','Prado','57010-260','Rua'),
(1852,'Maceió','Franco Jatobá','Prado','57010-270','Travessa'),
(1853,'Maceió','Fraternidade','Poço','57025-730','Conjunto'),
(1854,'Palmeira dos Índios','Frederico Osana','Jardim Brasil','57607-210','Rua'),
(1855,'Maceió','Frederico Otto Kummer','Cidade Universitária','57073-220','Rua'),
(1856,'Maceió','Frederico Valente Bitencourt','Santa Amélia','57063-440','Rua'),
(1857,'Palmeira dos Índios','Fredovino Maia','São Francisco','57602-450','Rua'),
(1858,'Maceió','Frei Damião','Benedito Bentes','57085-030','Conjunto'),
(1859,'Maceió','Frei Damião','Rio Novo','57070-550','Rua'),
(1860,'Maceió','Frei Damião','Jacintinho','57041-100','Rua'),
(1861,'Palmeira dos Índios','Frei Damião','Xucurus','57605-020','Rua'),
(1862,'Maceió','Frei Damião de Bozzano','Tabuleiro dos Martins','57073-610','Avenida'),
(1863,'Arapiraca','Frei Damião de Bozzano','Boa Vista','57303-240','Rua'),
(1864,'Palmeira dos Índios','Frei Domingos','Centro','57600-210','Rua'),
(1865,'Arapiraca','Frei Henrique de Coimbra','Primavera','57304-020','Rua'),
(1866,'Maceió','Freire Ribeiro','Pinheiro','57057-650','Conjunto'),
(1867,'Maceió','Frutuoso Alves dos Santos','Serraria','57046-500','Rua'),
(1868,'Palmeira dos Índios','Gabino Besouro','Tenório Cavalcante','57600-800','Rua'),
(1869,'Arapiraca','Gabino Besouro','Centro','57300-440','Praça'),
(1870,'Maceió','Gabino Bezouro','Centro','57020-390','Rua'),
(1871,'Maceió','Galba Pimentel Mendonça','São Jorge','57044-540','Rua'),
(1872,'Maceió','Galdino Ramos Vasconcelos','Farol','57055-430','Rua'),
(1873,'Maceió','Gama Lins','Cidade Universitária','57072-740','Conjunto'),
(1874,'Maceió','Gameleira','Ipioca','57039-765','Rua'),
(1875,'Maceió','Gameleira','Ipioca','57039-775','Loteamento'),
(1876,'Maceió','Gameleira Mirim','Ipioca','57039-785','Travessa'),
(1877,'Maceió','Gaspar Ferrari','Ponta Verde','57035-100','Rua'),
(1878,'Arapiraca','Gaspar Ribeiro Wercelone','Baixa Grande','57307-030','Rua'),
(1879,'Maceió','Gastone Lúcia de Carvalho Beltrão','Tabuleiro dos Martins','57061-624','Rua'),
(1880,'Palmeira dos Índios','Gaudêncio Moura','São Francisco','57602-390','Rua'),
(1881,'Arapiraca','Gazeta de Alagoas','Brasília','57313-020','Rua'),
(1882,'Maceió','Gazeta de Alagoas','Canaã','57080-130','Rua'),
(1883,'Maceió','General Alcir Werner','Vergel do Lago','57015-560','Avenida'),
(1884,'Maceió','General Franca Albuquerque','Guaxuma','57038-710','Avenida'),
(1885,'Maceió','General Hermes','Bom Parto','57017-200','Rua'),
(1886,'Maceió','General João José Batista Tubino','Serraria','57046-080','Rua'),
(1887,'Maceió','General João Saleiro Pitão','Ponta Verde','57035-210','Rua'),
(1888,'Maceió','General José Portugal Ramalho','Jatiúca','57036-190','Rua'),
(1889,'Maceió','General Mário Carvalho Lima','Barro Duro','57045-460','Rua'),
(1890,'Maceió','General Mário Lima','Vergel do Lago','57015-540','Avenida'),
(1891,'Maceió','General Newton de Andrade Cavalcante','Jatiúca','57036-580','Rua'),
(1892,'Maceió','General Portugal Ramalho','Pinheiro','57055-310','Rua'),
(1893,'Maceió','General Portugal Ramalho','Jatiúca','57036-880','Rua'),
(1894,'Maceió','Genésio Barbosa Carnaúba','Bebedouro','57017-770','Rua'),
(1895,'Palmeira dos Índios','Genésio Moreira','São Francisco','57602-270','Rua'),
(1896,'Palmeira dos Índios','Genésio Moreira','São Francisco','57602-275','Travessa'),
(1897,'Palmeira dos Índios','Genésio Moreira','José Maia Costa','57605-290','Rua'),
(1898,'Arapiraca','Genésio Rodrigues','Jardim Tropical','57313-610','Rua'),
(1899,'Palmeira dos Índios','Genivaldo dos Santos','Vila Maria','57607-660','Rua'),
(1900,'Arapiraca','Genoíno Antônio da Silva','Primavera','57304-440','Praça'),
(1901,'Maceió','Gentil Malta','Santos Dumont','57075-500','Conjunto'),
(1902,'Maceió','Geógrafo Ivan Fernandes Lima','Jardim Petrópolis','57080-536','Rua'),
(1903,'Palmeira dos Índios','George Sampaio','Juca Sampaio','57603-010','Rua'),
(1904,'Arapiraca','Geraldo Alexandre dos Santos','Brasília','57313-320','Rua'),
(1905,'Arapiraca','Geraldo Barbosa Lima','Centro','57300-090','Rua'),
(1906,'Maceió','Geraldo Bulhões','Benedito Bentes','57085-060','Avenida'),
(1907,'Arapiraca','Geraldo Cavalcante de Souza','Jardim Esperança','57307-550','Rua'),
(1908,'Arapiraca','Geraldo Damasceno Ferreira','Baixa Grande','57307-145','Rua'),
(1909,'Maceió','Geraldo Ferreira dos Santos','Tabuleiro dos Martins','57060-090','Rua'),
(1910,'Maceió','Geraldo Lira','Serraria','57046-155','Rua'),
(1911,'Arapiraca','Geraldo Lira','Brasília','57313-835','Rua'),
(1912,'Maceió','Geraldo Novaes Castro','Santa Amélia','57063-660','Rua'),
(1913,'Palmeira dos Índios','Geraldo Ribeiro Lima','São Cristóvão','57601-490','Praça'),
(1914,'Arapiraca','Geraldo Ventura de Oliveira','Zélia Barbosa Rocha','57305-740','Rua'),
(1915,'Maceió','Gercino Moreira','Farol','57051-465','Rua'),
(1916,'Maceió','Geremias Porciúncula','Farol','57051-320','Rua'),
(1917,'Maceió','Germano Lopes Cordeiro','Gruta de Lourdes','57052-615','Rua'),
(1918,'Maceió','Germano Santos','Serraria','57046-165','Rua'),
(1919,'Arapiraca','Gerônimo Rocha Lima','Jardim Tropical','57313-670','Rua'),
(1920,'Maceió','Gertrudes de Amorim Leão','Pinheiro','57057-130','Parque'),
(1921,'Maceió','Gerusa Rodrigues Bastos','Ipioca','57039-890','Rua'),
(1922,'Arapiraca','Gervásio de Oliveira Lima','Novo Horizonte','57312-630','Rua'),
(1923,'Maceió','Getsemane','Tabuleiro dos Martins','57081-770','Avenida'),
(1924,'Maceió','Getúlio Correia Lima','Vergel do Lago','57015-340','Rua'),
(1925,'Palmeira dos Índios','Getúlio Vargas','São Cristóvão','57601-250','Rua'),
(1926,'Palmeira dos Índios','Getúlio Vargas','Vila Maria','57607-500','Rua'),
(1927,'Arapiraca','Getúlio Vargas','Planalto','57308-170','Praça'),
(1928,'Arapiraca','Gilberto dos Santos Silva','Planalto','57309-150','Rua'),
(1929,'Arapiraca','Gilberto Félix de Menezes','Senador Arnon de Melo','57315-780','Rua'),
(1930,'Maceió','Gilberto Marinho','Clima Bom','57071-560','Rua'),
(1931,'Maceió','Gilberto Soares Pinto','Antares','57048-260','Avenida'),
(1932,'Maceió','Gilberto Vieira Leite','Tabuleiro dos Martins','57060-100','Rua'),
(1933,'Arapiraca','Gilvan Ferreira Leão','Manoel Teles','57305-250','Praça'),
(1934,'Maceió','Girassol','Jacintinho','57042-050','Loteamento'),
(1935,'Palmeira dos Índios','Giselma Maia Costa','José Maia Costa','57605-230','Rua'),
(1936,'Arapiraca','Givaldo Ferreira da Silva','Caititus','57311-490','Rua'),
(1937,'Arapiraca','Givanildo Vital Silva','Alto do Cruzeiro','57312-370','Rua'),
(1938,'Maceió','Gleide Pereira','Santa Lúcia','57082-750','Rua'),
(1939,'Arapiraca','Godim Rodrigues de Melo','Eldorado','57306-070','Rua'),
(1940,'Maceió','Godofredo Ferro','Centro','57020-570','Rua'),
(1941,'Maceió','Godofredo Ferro','Centro','57020-575','Travessa'),
(1942,'Maceió','Góes Monteiro','Clima Bom','57071-390','Rua'),
(1943,'Maceió','Goiabeira','Tabuleiro dos Martins','57081-630','Loteamento'),
(1944,'Maceió','Goiabeira','Fernão Velho','57070-440','Vila'),
(1945,'Maceió','Goiabeiras','Tabuleiro dos Martins','57081-590','Rua'),
(1946,'Palmeira dos Índios','Goiás','Jardim Brasil','57607-170','Rua'),
(1947,'Maceió','Goiás','Farol','57055-320','Rua'),
(1948,'Maceió','Goiás','Farol','57050-090','Rua'),
(1949,'Maceió','Gonçalves Dias','Farol','57051-330','Rua'),
(1950,'Maceió','Gonçalves Lêdo','Farol','57051-340','Parque'),
(1951,'Maceió','Governador Ademar de Barros','Centro','57020-005','Praça'),
(1952,'Maceió','Governador Afrânio Lages','Bom Parto','57017-225','Avenida'),
(1953,'Maceió','Governador Afrânio Lages','Bom Parto','57040-480','Avenida'),
(1954,'Maceió','Governador Afrânio Lages','Farol','57050-015','Avenida'),
(1955,'Arapiraca','Governador Antônio Simeão Lamenha Filho','Jardim Tropical','57313-490','Avenida'),
(1956,'Maceió','Governador Carlos Lacerda','Mangabeiras','57037-050','Rua'),
(1957,'Maceió','Governador Francisco Mello','Benedito Bentes','57084-430','Rua'),
(1958,'Maceió','Governador Lamenha Filho','Chã da Jaqueira','57018-550','Rua'),
(1959,'Maceió','Governador Lamenha Filho','Feitosa','57043-600','Rua'),
(1960,'Maceió','Governador Lamenha Filho','Barro Duro','57045-070','Rua'),
(1961,'Maceió','Governador Lamenha Filho','Feitosa','57043-005','Travessa'),
(1962,'Maceió','Governador Lamenha Filho','Feitosa','57043-000','Rua'),
(1963,'Arapiraca','Governador Luiz Cavalcante','Alto do Cruzeiro','57312-270','Rua'),
(1964,'Maceió','Governador Muniz Falcão','Centro','57020-660','Praça'),
(1965,'Maceió','Governador Osman Loureiro','Mangabeiras','57037-630','Avenida'),
(1966,'Arapiraca','Governador Silvestre Péricles','Jardim Tropical','57313-400','Rua'),
(1967,'Maceió','Governador Theobaldo Barbosa','Vergel do Lago','57015-850','Avenida'),
(1968,'Maceió','Graciliano Ramos','Cidade Universitária','57073-340','Conjunto'),
(1969,'Palmeira dos Índios','Graciliano Ramos','Paraíso','57602-130','Avenida'),
(1970,'Arapiraca','Graciliano Ramos','Manoel Teles','57305-010','Rua'),
(1971,'Maceió','Gráfico Júlio Canuto dos Santos','Serraria','57046-015','Rua'),
(1972,'Maceió','Grajaú','Santa Lúcia','57082-040','Rua'),
(1973,'Maceió','Gregório Fontan Branco','Jatiúca','57036-200','Rua'),
(1974,'Maceió','Grota da Alegria','Benedito Bentes','57085-180','Rua'),
(1975,'Maceió','Grota do Araújo','Riacho Doce','57039-440','Rua'),
(1976,'Maceió','Gruta da Caveira','Benedito Bentes','57084-670','Rua'),
(1977,'Maceió','Gruta do Poço Azul','Barro Duro','57045-255','Rua'),
(1978,'Maceió','Gruta Padre Cícero Romão Batista','Mutange','57017-505','Rua'),
(1979,'Maceió','Gruta Pau D''Arco','Jacintinho','57040-730','Rua'),
(1980,'Maceió','Guaicurus','Ponta Grossa','57014-080','Rua'),
(1981,'Maceió','Guaicurus','Ponta Grossa','57014-440','Loteamento'),
(1982,'Arapiraca','Guanabara','Centro','57300-560','Rua'),
(1983,'Maceió','Guaporé','Feitosa','57043-490','Rua'),
(1984,'Maceió','Guarabu','Gruta de Lourdes','57052-505','Rua'),
(1985,'Maceió','Guarda-Civil Manoel Leandro','Trapiche da Barra','57010-590','Rua'),
(1986,'Maceió','Gubaldo Nobre de Castro','Tabuleiro dos Martins','57060-800','Rua'),
(1987,'Maceió','Guedes','Bom Parto','57017-360','Rua'),
(1988,'Maceió','Guedes Gondim','Centro','57020-260','Rua'),
(1989,'Maceió','Guedes Lins','Pajuçara','57030-110','Rua'),
(1990,'Maceió','Guedes Miranda','Ponta Grossa','57014-320','Praça'),
(1991,'Maceió','Guido Duarte','Centro','57020-400','Rua'),
(1992,'Arapiraca','Guilherme Alcides Moreira','Caititus','57311-460','Rua'),
(1993,'Maceió','Guilherme Rogato','Trapiche da Barra','57010-400','Rua'),
(1994,'Maceió','Guilherme Rogato','Jacintinho','57041-450','Rua'),
(1995,'Maceió','Guimarães Passos','Poço','57025-480','Praça'),
(1996,'Maceió','Guimarães Rosas','Jacintinho','57041-460','Rua'),
(1997,'Maceió','Guiomar Cunha Lou Menezes','Cidade Universitária','57073-290','Rua'),
(1998,'Maceió','Guiomar Omena','Petrópolis','57062-570','Alameda'),
(1999,'Maceió','Guiomar Pacheco Pontes Amorim','Tabuleiro dos Martins','57061-720','Rua'),
(2000,'Maceió','Gurgury','Riacho Doce','57039-240','Loteamento'),
(2001,'Maceió','Gurgury','Santos Dumont','57075-020','Conjunto'),
(2002,'Maceió','Guriatã','Santos Dumont','57075-030','Conjunto'),
(2003,'Maceió','Haidan Goulart','Poço','57025-125','Rua'),
(2004,'Maceió','Hamilton de Barros Soutinho','Jatiúca','57035-690','Rua'),
(2005,'Maceió','Hamilton de Carvalho Moraes','Cidade Universitária','57072-380','Conjunto'),
(2006,'Maceió','Hamilton Morais','Tabuleiro dos Martins','57081-350','Rua'),
(2007,'Maceió','Haroldo de Azevedo','Clima Bom','57071-030','Rua'),
(2008,'Maceió','Haroldo de Azevedo','Clima Bom','57071-035','Travessa'),
(2009,'Maceió','Haroldo José Costa','Jacintinho','57041-470','Rua'),
(2010,'Maceió','Havaí','Cruz das Almas','57038-290','Rua'),
(2011,'Maceió','Heckel Tavares','Tabuleiro dos Martins','57081-280','Rua'),
(2012,'Maceió','Helena Cavalcanti de Albuquerque','Santa Amélia','57063-200','Rua'),
(2013,'Palmeira dos Índios','Helena Costa Pereira','Juca Sampaio','57603-220','Rua'),
(2014,'Arapiraca','Helena Fernandes de Souza','Jardim Esperança','57307-315','Rua'),
(2015,'Arapiraca','Helena M. Teixeira','Primavera','57304-220','Rua'),
(2016,'Arapiraca','Heleno Castro Alves','Planalto','57308-580','Rua'),
(2017,'Maceió','Hélio Basílio','Santa Lúcia','57082-110','Rua'),
(2018,'Maceió','Hélio da Silva Wanderley','Cidade Universitária','57072-520','Rua'),
(2019,'Maceió','Hélio de Castro Vasconcelos','Jardim Petrópolis','57080-545','Avenida'),
(2020,'Maceió','Hélio Gomes Peixoto','Serraria','57046-110','Rua'),
(2021,'Maceió','Hélio Pradines','Ponta Verde','57035-220','Rua'),
(2022,'Palmeira dos Índios','Hélio Teixeira','Centro','57600-145','Praça'),
(2023,'Maceió','Hélio Vasconcelos','Santos Dumont','57075-090','Conjunto'),
(2024,'Maceió','Henrique Equelman','Antares','57083-030','Conjunto'),
(2025,'Maceió','Henry Vicente Vieira de Paula','Jacarecica','57038-690','Rua'),
(2026,'Palmeira dos Índios','Hermelinda Barbosa','Paraíso','57602-020','Avenida'),
(2027,'Maceió','Hermes Ernesto Damasceno','Tabuleiro dos Martins','57081-360','Rua'),
(2028,'Maceió','Hermes Martins de Melo','Jardim Petrópolis','57080-520','Rua'),
(2029,'Maceió','Hermínio Cardoso','Clima Bom','57071-580','Rua'),
(2030,'Maceió','Hermiton do Amaral','Cidade Universitária','57072-210','Rua'),
(2031,'Arapiraca','Higino Vital','Canafístula','57302-230','Praça'),
(2032,'Maceió','Higino Vital da Silva','Jacintinho','57040-110','Rua'),
(2033,'Maceió','Hilda de Melo Aciole','Ipioca','57039-705','Rua'),
(2034,'Maceió','Hilda de Menezes Barros','Santa Amélia','57063-450','Rua'),
(2035,'Maceió','Hilda Félix de Oliveira','Santa Lúcia','57082-590','Avenida'),
(2036,'Arapiraca','Hilda Mateus de Abreu','Zélia Barbosa Rocha','57305-690','Rua'),
(2037,'Maceió','Hildo de Pereira Monte','Tabuleiro dos Martins','57061-580','Rua'),
(2038,'Palmeira dos Índios','Holanda','São Cristóvão','57601-280','Avenida'),
(2039,'Arapiraca','Horácio Alexandre dos Santos','Eldorado','57306-230','Rua'),
(2040,'Maceió','Horácio de Souza Lima','Barro Duro','57045-470','Rua'),
(2041,'Maceió','Hugo Corrêa Paes','Farol','57050-730','Rua'),
(2042,'Maceió','Hugo da Costa Menezes','Tabuleiro dos Martins','57081-235','Rua'),
(2043,'Maceió','Hugo Jobim','Farol','57050-100','Rua'),
(2044,'Maceió','Humaitá','Farol','57051-360','Rua'),
(2045,'Maceió','Humberto Melo','Clima Bom','57071-005','Rua'),
(2046,'Maceió','Humberto Mendes','Centro','57020-580','Avenida'),
(2047,'Palmeira dos Índios','Humberto Mendes','Centro','57600-190','Praça'),
(2048,'Maceió','Humberto Mendes','Jaraguá','57022-060','Avenida'),
(2049,'Maceió','Humberto Mendes','Jaraguá','57022-300','Travessa'),
(2050,'Maceió','Humberto Santa Cruz','Vergel do Lago','57015-090','Rua'),
(2051,'Arapiraca','Ibateguara','Planalto','57308-350','Avenida'),
(2052,'Maceió','Ibiriba','Gruta de Lourdes','57052-515','Rua'),
(2053,'Maceió','Icarai','Barro Duro','57045-030','Loteamento'),
(2054,'Maceió','Icla da Silva','Serraria','57046-175','Rua'),
(2055,'Palmeira dos Índios','Idalino Araujo','Alto do Cruzeiro','57600-650','Rua'),
(2056,'Palmeira dos Índios','Idalino de Araújo','São Francisco','57602-400','Rua'),
(2057,'Arapiraca','Igaci','Manoel Teles','57305-110','Rua'),
(2058,'Maceió','Igessy Marinho Rocha','Jacarecica','57038-560','Rua'),
(2059,'Arapiraca','Igreja Nova','Planalto','57308-220','Rua'),
(2060,'Maceió','Iguaçu','Jacintinho','57042-060','Loteamento'),
(2061,'Maceió','Ildefonso Pereira de Melo','Jacintinho','57041-480','Rua'),
(2062,'Maceió','Imbaúba','Gruta de Lourdes','57052-706','Rua'),
(2063,'Maceió','Imbuía','Gruta de Lourdes','57052-555','Rua'),
(2064,'Maceió','Imburana','Gruta de Lourdes','57052-565','Rua'),
(2065,'Maceió','Imídia Barbosa','Fernão Velho','57070-320','Rua'),
(2066,'Maceió','Inácio Calmon','Poço','57025-490','Rua'),
(2067,'Maceió','Inácio Gracindo','Poço','57025-840','Rua'),
(2068,'Maceió','Inácio Vespasiano Ferreira','Jacintinho','57041-490','Rua'),
(2069,'Maceió','Inah Torres Assunção','Petrópolis','57062-650','Rua'),
(2070,'Maceió','Inailda Félix de Oliveira Santos','Santos Dumont','57075-680','Avenida'),
(2071,'Maceió','Indiana','Jacintinho','57040-165','Rua'),
(2072,'Maceió','Industrial Aloísio Nogueira','Jardim Petrópolis','57080-790','Rua'),
(2073,'Maceió','Industrial Antônio Correia da Silva','Barro Duro','57045-135','Praça'),
(2074,'Maceió','Industrial Breno Lins Cansanção','Jatiúca','57036-210','Rua'),
(2075,'Maceió','Industrial Climério Sarmento','Jatiúca','57036-590','Rua'),
(2076,'Maceió','Industrial Gessé Inojosa','Pescaria','57039-600','Avenida'),
(2077,'Maceió','Industrial Jarbas Maia de Omena','Benedito Bentes','57084-350','Rua'),
(2078,'Maceió','Industrial José Fernandes Ferreira','Feitosa','57042-330','Rua'),
(2079,'Maceió','Industrial José Otávio Moreira','Jatiúca','57036-600','Rua'),
(2080,'Maceió','Industrial Luiz Calheiros Júnior','Farol','57055-230','Rua'),
(2081,'Maceió','Industrial Mário Leão','Gruta de Lourdes','57052-750','Rua'),
(2082,'Maceió','Industrial Moacir Duarte','Mangabeiras','57037-500','Rua'),
(2083,'Maceió','INOCOOP - Cidade Universitária','Cidade Universitária','57072-010','Conjunto'),
(2084,'Maceió','Inspetor Paulo Peixoto','Jacintinho','57041-680','Rua'),
(2085,'Maceió','Inspetor Rosalvo Martins de Carvalho','Feitosa','57042-600','Rua'),
(2086,'Palmeira dos Índios','Intendente Belarmino Teixeira Cavalcante','Paraíso','57602-040','Rua'),
(2087,'Maceió','Iolanda Fernandes','Tabuleiro dos Martins','57061-450','Travessa'),
(2088,'Maceió','Iolanda Fontan','Santa Amélia','57063-460','Rua'),
(2089,'Maceió','Iolanda Gomes de Moura','Cidade Universitária','57073-260','Rua'),
(2090,'Maceió','Ipê Roxo','Gruta de Lourdes','57052-590','Rua'),
(2091,'Arapiraca','Ipiranga','Manoel Teles','57305-090','Rua'),
(2092,'Maceió','Ipiranga','Chã de Bebedouro','57018-720','Rua'),
(2093,'Maceió','Ipiranga','Jacintinho','57042-120','Rua'),
(2094,'Maceió','Iracema Fragoso de Araújo','Cidade Universitária','57073-320','Rua'),
(2095,'Maceió','Iracema Lessa de Andrade','Pontal da Barra','57010-880','Rua'),
(2096,'Arapiraca','Irineu Valeriano Magalhães','Cacimbas','57304-550','Rua'),
(2097,'Maceió','Íris Alagoense','Farol','57051-370','Rua'),
(2098,'Maceió','Íris Alagoense','Farol','57051-375','Travessa'),
(2099,'Palmeira dos Índios','Irmã Ana','Palmeira de Fora','57608-430','Rua'),
(2100,'Palmeira dos Índios','Irmã Bernadete','Palmeira de Fora','57608-450','Rua'),
(2101,'Palmeira dos Índios','Irmã Joana','Palmeira de Fora','57608-440','Rua'),
(2102,'Arapiraca','Irmão Leite','Brasília','57313-030','Rua'),
(2103,'Palmeira dos Índios','Irmãos Barbosa','Eucaliptos','57606-050','Rua'),
(2104,'Palmeira dos Índios','Irmãs Holandesas','Vila Maria','57607-480','Rua'),
(2105,'Arapiraca','Isabel de Oliveira Lima','Jardim Esperança','57307-530','Rua'),
(2106,'Maceió','Isabelle Gondim Lima','Jatiúca','57035-750','Travessa'),
(2107,'Maceió','Isaías Francisco de Andrade','Poço','57025-850','Rua'),
(2108,'Arapiraca','Isaías Pereira','Alto do Cruzeiro','57311-010','Rua'),
(2109,'Maceió','Ismael Acioly','Santa Lúcia','57082-390','Rua'),
(2110,'Maceió','Ismael Araújo Amorim','Jardim Petrópolis','57080-500','Rua'),
(2111,'Arapiraca','Ismael Maximiano da Silva','Santa Esmeralda','57312-090','Rua'),
(2112,'Maceió','Israel','Clima Bom','57071-080','Rua'),
(2113,'Palmeira dos Índios','Israel Teixeira','Jardim Brasil','57607-255','Travessa'),
(2114,'Palmeira dos Índios','Israel Teixeira','Jardim Brasil','57607-250','Rua'),
(2115,'Maceió','Itamarati','Trapiche da Barra','57010-510','Rua'),
(2116,'Maceió','Itapuã','Jacintinho','57042-035','Rua'),
(2117,'Maceió','Itararé','Santa Lúcia','57082-020','Rua'),
(2118,'Maceió','Itatiaia','Farol','57051-385','Travessa'),
(2119,'Maceió','Itatiaia','Farol','57051-380','Rua'),
(2120,'Maceió','Ivaldo Ferino','Clima Bom','57071-700','Rua'),
(2121,'Maceió','Ivaldo Marinho','Jacintinho','57042-080','Rua'),
(2122,'Maceió','Ivaldo Marinho','Jacintinho','57042-085','Travessa'),
(2123,'Maceió','Ivan Vasconcelos de Brito','Feitosa','57043-100','Rua'),
(2124,'Maceió','Ivan Wolf','Pinheiro','57057-140','Rua'),
(2125,'Arapiraca','Ivone de Oliveira','Jardim Esperança','57307-470','Praça'),
(2126,'Arapiraca','Izabel Teodoro dos Santos','Zélia Barbosa Rocha','57305-560','Rua'),
(2127,'Maceió','Izabela Clarindo','Santos Dumont','57075-690','Rua'),
(2128,'Arapiraca','Izaú Lúcio da Silva','Cacimbas','57304-470','Rua'),
(2129,'Maceió','Izaura Buarque Quintiliano','Clima Bom','57071-170','Rua'),
(2130,'Arapiraca','Izídio Leão da Silva','Cavaco','57306-750','Rua'),
(2131,'Maceió','Jaborandi','Cidade Universitária','57074-040','Rua'),
(2132,'Maceió','Jacarandá','Gruta de Lourdes','57052-575','Rua'),
(2133,'Arapiraca','Jacaré dos Homens','Planalto','57308-270','Rua'),
(2134,'Maceió','Jaci Melo','Tabuleiro dos Martins','57081-250','Rua'),
(2135,'Maceió','Jacinto de Ataíde','Poço','57025-645','Ladeira'),
(2136,'Arapiraca','Jacinto Francisco da Silva','Canafístula','57302-820','Rua'),
(2137,'Maceió','Jacinto José Santana','Petrópolis','57062-130','Alameda'),
(2138,'Maceió','Jacira Rocha Cavalcanti Montenegro','Benedito Bentes','57084-200','Rua'),
(2139,'Maceió','Jader Izídio Malta de Araújo','Jatiúca','57036-610','Rua'),
(2140,'Maceió','Jaime Fragoso','Jacintinho','57040-330','Rua'),
(2141,'Maceió','Jaime Xavier','Jacintinho','57041-220','Rua'),
(2142,'Maceió','Jairo Marques Luz','Santa Lúcia','57082-310','Rua'),
(2143,'Arapiraca','Janete Clair','Alto do Cruzeiro','57311-030','Praça'),
(2144,'Maceió','Jangadeiros Alagoanos','Pajuçara','57030-000','Rua'),
(2145,'Arapiraca','Januário André Neto','Guaribas','57303-540','Rua'),
(2146,'Arapiraca','Jany Camelo Lima','Planalto','57308-310','Avenida'),
(2147,'Arapiraca','Japaratinga','Jardim Tropical','57313-580','Rua'),
(2148,'Maceió','Japson Almeida','Gruta de Lourdes','57052-690','Rua'),
(2149,'Maceió','Japurá','Santa Lúcia','57082-060','Rua'),
(2150,'Maceió','Jaqueira','Cidade Universitária','57074-130','Rua'),
(2151,'Maceió','Jaqueline Severo','Santos Dumont','57075-110','Rua'),
(2152,'Arapiraca','Jaramataia','Planalto','57308-340','Rua'),
(2153,'Maceió','Jarbas de Andrade Cabral','Jacintinho','57041-500','Rua'),
(2154,'Maceió','Jardim Alagoas','Pinheiro','57057-665','Travessa'),
(2155,'Maceió','Jardim Alagoas','Pinheiro','57057-660','Rua'),
(2156,'Maceió','Jardim Aristides','Serraria','57046-790','Loteamento'),
(2157,'Maceió','Jardim Beira Mar','Cruz das Almas','57038-330','Conjunto'),
(2158,'Maceió','Jardim Camelópolis','Serraria','57046-490','Sítio'),
(2159,'Maceió','Jardim da Serraria','Serraria','57046-120','Conjunto'),
(2160,'Maceió','Jardim das Acácias','Pinheiro','57055-820','Conjunto'),
(2161,'Palmeira dos Índios','Jardim das Flores','Vila Maria','57607-300','Rua'),
(2162,'Palmeira dos Índios','Jardim das Flores','Vila Maria','57607-305','Travessa'),
(2163,'Maceió','Jardim Esperança','Vergel do Lago','57015-530','Conjunto'),
(2164,'Maceió','Jardim Glória','Petrópolis','57062-435','Conjunto'),
(2165,'Maceió','Jardim Ipiópolis','Ipioca','57039-755','Loteamento'),
(2166,'Maceió','Jardim Manguaba','Feitosa','57043-280','Rua'),
(2167,'Maceió','Jardim Oriental','Poço','57025-720','Conjunto'),
(2168,'Maceió','Jardim Paraíso','Benedito Bentes','57084-520','Conjunto'),
(2169,'Maceió','Jardim Petrópolis I','Jardim Petrópolis','57080-535','Loteamento'),
(2170,'Maceió','Jardim Petrópolis II','Petrópolis','57062-640','Loteamento'),
(2171,'Maceió','Jardim Petrópolis II E','Santa Amélia','57063-210','Loteamento'),
(2172,'Maceió','Jardim Planalto','Santos Dumont','57075-450','Conjunto'),
(2173,'Maceió','Jardim Santa Ana','Serraria','57046-800','Loteamento'),
(2174,'Maceió','Jardim São Francisco','Levada','57017-190','Vila'),
(2175,'Maceió','Jardim Saúde','Santos Dumont','57075-210','Conjunto'),
(2176,'Maceió','Jardim Tropical','Farol','57050-600','Parque Residencial'),
(2177,'Maceió','Jardim Tropical','Ponta Verde','57035-440','Conjunto'),
(2178,'Maceió','Jardim Vaticano','Mangabeiras','57037-570','Conjunto'),
(2179,'Maceió','Jardineira','Jacintinho','57040-120','Rua'),
(2180,'Maceió','Jardineira','Jacintinho','57040-125','Travessa'),
(2181,'Maceió','Jari','Feitosa','57043-480','Rua'),
(2182,'Maceió','Jarsen Costa','Riacho Doce','57039-370','Rua'),
(2183,'Maceió','Jasmelina Barros Gonçalves','Jardim Petrópolis','57080-600','Alameda'),
(2184,'Arapiraca','Jassom Leão Barbosa','Baixa Grande','57307-110','Praça'),
(2185,'Maceió','Jatiúca','Jatiúca','57035-610','Parque Residencial'),
(2186,'Maceió','Jatiúca','Jatiúca','57035-705','Travessa'),
(2187,'Maceió','Jatobá','Tabuleiro dos Martins','57081-030','Loteamento'),
(2188,'Arapiraca','Jeová Caetano','Jardim Esperança','57307-590','Praça'),
(2189,'Arapiraca','Jeovanilson Pereira Silva','Olho D''Água dos Cazuzinhos','57303-785','Rua'),
(2190,'Maceió','Jequiá','Canaã','57080-080','Rua'),
(2191,'Maceió','Jequitibá','Gruta de Lourdes','57052-595','Rua'),
(2192,'Maceió','Jequitibá','Cidade Universitária','57074-060','Rua'),
(2193,'Maceió','Jerusalém','Clima Bom','57071-090','Rua'),
(2194,'Palmeira dos Índios','Jerusalém','Vila Maria','57607-470','Rua'),
(2195,'Maceió','Jerusalém','Feitosa','57043-110','Rua'),
(2196,'Maceió','Jerusalém','Feitosa','57043-115','Travessa'),
(2197,'Maceió','Jesualdo Ribeiro','Jacintinho','57040-620','Rua'),
(2198,'Maceió','Jesus de Nazaré','Cruz das Almas','57038-111','Rua'),
(2199,'Maceió','Jeunne Ville','Ipioca','57039-865','Loteamento'),
(2200,'Maceió','Jirituba','Benedito Bentes','57084-530','Rua'),
(2201,'Maceió','Jitaí','Gruta de Lourdes','57052-525','Rua'),
(2202,'Maceió','Joana da Silva Lima','Tabuleiro dos Martins','57081-610','Rua'),
(2203,'Arapiraca','Joana D''Arc','Itapoã','57314-280','Rua'),
(2204,'Maceió','Joana D''Arc','Farol','57050-800','Travessa'),
(2205,'Arapiraca','Joana Félix','Cavaco','57306-840','Rua'),
(2206,'Arapiraca','Joana Leão de Melo','Brasília','57313-150','Rua'),
(2207,'Arapiraca','Joana Leite','Cavaco','57306-570','Rua'),
(2208,'Arapiraca','Joana Pereira Azevedo','Capiatã','57310-120','Rua'),
(2209,'Maceió','Joana Pontes Lima','Jacintinho','57041-510','Rua'),
(2210,'Maceió','Joana Pontes Lins','Feitosa','57042-340','Rua'),
(2211,'Maceió','Joana Rodrigues da Silva','Jacintinho','57040-130','Rua'),
(2212,'Maceió','Joaninha Macário','Jacintinho','57041-110','Rua'),
(2213,'Maceió','Joanísio Omena','Vergel do Lago','57015-310','Conjunto'),
(2214,'Arapiraca','João Alexandre dos Santos','Baixa Grande','57307-165','Rua'),
(2215,'Arapiraca','João Alexandre dos Santos','Zélia Barbosa Rocha','57305-700','Rua'),
(2216,'Arapiraca','João Antônio da Silva','Itapoã','57314-140','Rua'),
(2217,'Arapiraca','João Aureliano','Planalto','57308-670','Rua'),
(2218,'Maceió','João Barroso da Silva','Cidade Universitária','57072-280','Rua'),
(2219,'Arapiraca','João Batista da Silva','Santa Edwiges','57310-290','Rua'),
(2220,'Maceió','João Batista dos Santos','Vergel do Lago','57015-860','Rua'),
(2221,'Maceió','João Batista Magalhães','Tabuleiro dos Martins','57061-660','Rua'),
(2222,'Maceió','João Beda Maia Gomes','Ponta Grossa','57014-780','Rua'),
(2223,'Maceió','João Bernardino de Oliveira','Cidade Universitária','57072-750','Rua'),
(2224,'Maceió','João Bezerra Costa','Benedito Bentes','57084-220','Rua'),
(2225,'Arapiraca','João Biguiri','Olho D''Água dos Cazuzinhos','57303-760','Rua'),
(2226,'Palmeira dos Índios','João Caboclo','São Cristóvão','57601-320','Rua'),
(2227,'Maceió','João Calheiros','Tabuleiro dos Martins','57061-690','Rua'),
(2228,'Maceió','João Calheiros Gato','Levada','57017-015','Rua'),
(2229,'Maceió','João Camerino','Pajuçara','57030-120','Rua'),
(2230,'Maceió','João Canuto da Silva','Cruz das Almas','57038-300','Rua'),
(2231,'Arapiraca','João Capristano Correia','Manoel Teles','57305-280','Rua'),
(2232,'Maceió','João Carvalho Gama','Serraria','57046-295','Rua'),
(2233,'Maceió','João Correia','Serraria','57046-275','Rua'),
(2234,'Maceió','João Correia Costa','Antares','57048-810','Rua'),
(2235,'Maceió','João Correia de Araújo','Farol','57050-470','Rua'),
(2236,'Maceió','João Dantas Barreto','Farol','57050-450','Rua'),
(2237,'Maceió','João Davino','Mangabeiras','57037-000','Avenida'),
(2238,'Maceió','João Davino','Jatiúca','57035-500','Avenida'),
(2239,'Maceió','João de Carvalho Pedrosa','Jardim Petrópolis','57080-515','Rua'),
(2240,'Maceió','João de Oliveira Melo','Cidade Universitária','57072-060','Rua'),
(2241,'Arapiraca','João do Beijo','Baixa Grande','57307-210','Rua'),
(2242,'Palmeira dos Índios','João do Né','Eucaliptos','57606-040','Travessa'),
(2243,'Palmeira dos Índios','João do Né','Eucaliptos','57606-030','Rua'),
(2244,'Arapiraca','João Doca','Manoel Teles','57305-020','Rua'),
(2245,'Maceió','João Doca','Tabuleiro dos Martins','57061-260','Rua'),
(2246,'Maceió','João Domingos','Tabuleiro dos Martins','57061-270','Rua'),
(2247,'Arapiraca','João Donato Neto','Canafístula','57302-030','Rua'),
(2248,'Palmeira dos Índios','João Elói','Palmeira de Fora','57608-060','Rua'),
(2249,'Maceió','João Farias Filho','Tabuleiro dos Martins','57081-085','Rua'),
(2250,'Maceió','João Farias Lôbo','Jacintinho','57041-520','Rua'),
(2251,'Arapiraca','João Fazio','São Luiz','57301-320','Rua'),
(2252,'Arapiraca','João Ferreira de Albuquerque','Santa Edwiges','57310-270','Rua'),
(2253,'Maceió','João Francelino da Silva','Cidade Universitária','57073-210','Rua'),
(2254,'Arapiraca','João Francisco de Almeida','Itapoã','57314-310','Rua'),
(2255,'Maceió','João Francisco de Ataíde','Farol','57050-850','Rua'),
(2256,'Arapiraca','João Francisco de Souza','Cavaco','57306-730','Rua'),
(2257,'Arapiraca','João Francisco Nascimento','Itapoã','57314-070','Rua'),
(2258,'Maceió','João Gato','Levada','57017-100','Vila'),
(2259,'Maceió','João Gualberto Pereira do Carmo','Ponta Verde','57035-270','Rua'),
(2260,'Maceió','João Hermenegildo da Rocha','Tabuleiro dos Martins','57081-325','Rua'),
(2261,'Arapiraca','João Ingraço da Silva','Zélia Barbosa Rocha','57305-650','Rua'),
(2262,'Arapiraca','João Jonas Rios','Cacimbas','57304-760','Rua'),
(2263,'Arapiraca','João Jorge','Verdes Campos','57303-030','Rua'),
(2264,'Arapiraca','João José da Silva','Olho D''Água dos Cazuzinhos','57303-775','Largo'),
(2265,'Maceió','João José Ferreira','Ponta Grossa','57014-500','Rua'),
(2266,'Maceió','João José Pereira de Lima Filho','Poço','57025-375','Rua'),
(2267,'Maceió','João José Pereira Filho','Tabuleiro dos Martins','57081-000','Rua'),
(2268,'Maceió','João Jucá','Farol','57051-390','Rua'),
(2269,'Maceió','João Leite Sobrinho','Bebedouro','57017-610','Rua'),
(2270,'Maceió','João Lício Marques','Prado','57010-150','Rua'),
(2271,'Maceió','João Lício Marques','Jacintinho','57040-630','Rua'),
(2272,'Maceió','João Lins Cedrim','Trapiche da Barra','57010-610','Rua'),
(2273,'Maceió','João Lopes do Carmo','Mangabeiras','57037-060','Rua'),
(2274,'Maceió','João Malaquias','Poço','57025-675','Travessa'),
(2275,'Maceió','João Malaquias','Poço','57025-670','Rua'),
(2276,'Maceió','João Martins','Tabuleiro dos Martins','57060-110','Rua'),
(2277,'Maceió','João Martins','Tabuleiro dos Martins','57061-070','Praça'),
(2278,'Arapiraca','João Medeiros Lima','Brasiliana','57310-050','Rua'),
(2279,'Maceió','João Monteiro','Tabuleiro dos Martins','57081-780','Rua'),
(2280,'Maceió','João Nogueira','Farol','57051-400','Rua'),
(2281,'Maceió','João Norberto de Lima','Gruta de Lourdes','57052-625','Rua'),
(2282,'Arapiraca','João Nunes Barbosa','Itapoã','57314-110','Rua'),
(2283,'Maceió','João Omena de Andrade','Ipioca','57039-735','Avenida'),
(2284,'Maceió','João Omena de Andrade','Poço','57025-500','Rua'),
(2285,'Maceió','João Onofrio de Araújo','Tabuleiro dos Martins','57083-320','Rua'),
(2286,'Maceió','João Paulo I','Gruta de Lourdes','57052-635','Rua'),
(2287,'Arapiraca','João Paulo II','Alto do Cruzeiro','57312-320','Rua'),
(2288,'Maceió','João Paulo II','Gruta de Lourdes','57052-660','Rua'),
(2289,'Maceió','João Paulo II','Farol','57051-660','Avenida'),
(2290,'Maceió','João Paulo Pelegrino','Mangabeiras','57037-250','Rua'),
(2291,'Maceió','João Paulo VI','Cidade Universitária','57073-580','Loteamento'),
(2292,'Arapiraca','João Pedro de Aragão','Primavera','57304-450','Praça'),
(2293,'Maceió','João Pereira da Silva','Chã da Jaqueira','57018-413','Conjunto'),
(2294,'Maceió','João Reis Ramalho','Pitanguinha','57052-270','Rua'),
(2295,'Arapiraca','João Ribeiro Lima','Centro','57300-300','Rua'),
(2296,'Arapiraca','João Rodrigues Barros','Canafístula','57302-120','Rua'),
(2297,'Maceió','João Rodrigues Sampaio','Barro Duro','57045-085','Rua'),
(2298,'Palmeira dos Índios','João Roque','Paraíso','57602-160','Rua'),
(2299,'Maceió','João Sampaio','Farol','57051-840','Ladeira'),
(2300,'Maceió','João Sampaio I','Petrópolis','57062-630','Conjunto'),
(2301,'Maceió','João Sampaio II','Benedito Bentes','57084-420','Conjunto'),
(2302,'Maceió','João Sarmento Ferreira','Benedito Bentes','57084-510','Terminal'),
(2303,'Maceió','João Severiano','Centro','57020-170','Rua'),
(2304,'Arapiraca','João Soares da Silva','Jardim Tropical','57313-640','Rua'),
(2305,'Maceió','João Soriano do Bonfim','Barro Duro','57045-480','Rua'),
(2306,'Palmeira dos Índios','João Tavares Silva','São Luiz','57602-200','Rua'),
(2307,'Maceió','João Teixeira Vasconcelos','Poço','57025-135','Praça'),
(2308,'Maceió','João Torres Dantas','Benedito Bentes','57084-490','Rua'),
(2309,'Maceió','João Ulisses Moreira','Cruz das Almas','57038-310','Rua'),
(2310,'Palmeira dos Índios','João Valério','Centro','57600-160','Rua'),
(2311,'Arapiraca','João Ventura de Oliveira','Zélia Barbosa Rocha','57305-850','Rua'),
(2312,'Maceió','João Xavier de Araújo','Feitosa','57042-350','Rua'),
(2313,'Palmeira dos Índios','João XXIII','Centro','57600-270','Rua'),
(2314,'Maceió','João XXIII','Poço','57025-310','Praça'),
(2315,'Maceió','Joaquim Antônio de Castro','Centro','57020-770','Rua'),
(2316,'Arapiraca','Joaquim Bezerra Pereira','Jardim Esperança','57307-690','Rua'),
(2317,'Maceió','Joaquim Ferreira de Barros','Bebedouro','57018-105','Rua'),
(2318,'Arapiraca','Joaquim Gomes','Planalto','57308-300','Rua'),
(2319,'Maceió','Joaquim Gouveia de Albuquerque','Pinheiro','57057-440','Rua'),
(2320,'Maceió','Joaquim Jerônimo','Jacintinho','57040-640','Rua'),
(2321,'Maceió','Joaquim Leão','Ponta Grossa','57014-510','Conjunto'),
(2322,'Maceió','Joaquim Marques Luz','Pinheiro','57057-320','Praça'),
(2323,'Maceió','Joaquim Marques Luz','Mangabeiras','57037-070','Rua'),
(2324,'Arapiraca','Joaquim Moreira da Costa','Jardim Esperança','57307-380','Rua'),
(2325,'Maceió','Joaquim Nabuco','Farol','57051-410','Rua'),
(2326,'Maceió','Joaquim Nabuco','Farol','57051-415','Travessa'),
(2327,'Maceió','Joaquim Pedro dos Santos','Poço','57025-680','Rua'),
(2328,'Arapiraca','Joaquim Peixoto da Silva','Guaribas','57303-420','Rua'),
(2329,'Maceió','Joaquim Perciano','Barro Duro','57045-710','Rua'),
(2330,'Arapiraca','Joaquim Pereira Gama','Senador Arnon de Melo','57315-710','Rua'),
(2331,'Maceió','Joatan','Poço','57025-230','Travessa'),
(2332,'Maceió','Joazeiro','Tabuleiro dos Martins','57061-080','Rua'),
(2333,'Arapiraca','Joel Lindolfo de Oliveira','Cavaco','57306-650','Rua'),
(2334,'Maceió','Joel Vieira dos Anjos','Feitosa','57042-610','Rua'),
(2335,'Maceió','Jofre Saint-Yves Simon','Jatiúca','57036-220','Rua'),
(2336,'Maceió','John Richardson Cordeiro','Feitosa','57042-620','Avenida'),
(2337,'Maceió','Jonas Calheiros','Poço','57025-240','Rua'),
(2338,'Maceió','Jonas Melo Matos','Petrópolis','57062-060','Alameda'),
(2339,'Maceió','Jonas Montenegro','Bom Parto','57017-335','Rua'),
(2340,'Maceió','Jonathan Melo','Jatiúca','57036-230','Rua'),
(2341,'Maceió','Jordão','Santos Dumont','57075-485','Rua'),
(2342,'Maceió','Jorge de Araújo Vasconcelos','Clima Bom','57071-590','Rua'),
(2343,'Arapiraca','Jorge de Macena','Capiatã','57310-140','Rua'),
(2344,'Maceió','Jorge de Melo e Silva','Jardim Petrópolis','57080-800','Rua'),
(2345,'Maceió','Jorge Vieira Bulhões Júnior','Gruta de Lourdes','57052-611','Rua'),
(2346,'Maceió','Jornal de Alagoas','Farol','57051-420','Rua'),
(2347,'Maceió','Jornal de Hoje','Jacintinho','57041-530','Rua'),
(2348,'Maceió','Jornalista Alziro Zarur','Farol','57050-830','Rua'),
(2349,'Maceió','Jornalista Arnóbio Valente Filho','Farol','57050-620','Rua'),
(2350,'Maceió','Jornalista Augusto Vaz Filho','Pinheiro','57057-150','Rua'),
(2351,'Maceió','Jornalista Carlos de Carvalho Lins','Pinheiro','57057-610','Rua'),
(2352,'Maceió','Jornalista Dênis Agra','Poço','57025-250','Praça'),
(2353,'Arapiraca','Jornalista Francisco Guilherme Tobias Granja','Nova Esperança','57302-330','Praça'),
(2354,'Arapiraca','Jornalista Freitas Neto','Santa Esmeralda','57312-830','Rua'),
(2355,'Maceió','Jornalista Hamilton Branxisky','Barro Duro','57045-565','Rua'),
(2356,'Maceió','Jornalista Jaime de Amorim Miranda','Poço','57025-610','Rua'),
(2357,'Maceió','Jornalista José Antônio da Silva','Jatiúca','57035-510','Rua'),
(2358,'Maceió','Jornalista José Batista dos Santos','Gruta de Lourdes','57052-645','Avenida'),
(2359,'Maceió','Jornalista José Cabral Irmão','Chã da Jaqueira','57018-406','Rua'),
(2360,'Maceió','Jornalista José Nilton de Oliveira Correia','Jacarecica','57038-680','Rua'),
(2361,'Arapiraca','Jornalista José Olavo Bispo','Centro','57300-520','Rua'),
(2362,'Maceió','Jornalista José Renato da Silva','Feitosa','57042-360','Rua'),
(2363,'Maceió','Jornalista Juarez Carnaúba de Oliveira','Tabuleiro dos Martins','57061-280','Rua'),
(2364,'Maceió','Jornalista Juarez Oliveira','Ponta Grossa','57014-520','Praça'),
(2365,'Maceió','Jornalista Jurandir Tobias','Ponta da Terra','57030-615','Praça'),
(2366,'Maceió','Jornalista Lafaiete Belo','Poço','57025-690','Rua'),
(2367,'Maceió','Jornalista Nilton Oliveira','Serraria','57046-465','Rua'),
(2368,'Maceió','Jornalista Noaldo Dantas','Serraria','57046-475','Rua'),
(2369,'Maceió','Jornalista Oberaldo Firmino dos Santos','Benedito Bentes','57084-770','Avenida'),
(2370,'Maceió','Jornalista Oséas Rosas','Trapiche da Barra','57010-410','Rua'),
(2371,'Maceió','Jornalista Pedro Affonso Collor de Mello','Canaã','57080-070','Rua'),
(2372,'Maceió','Jornalista Teófilo Alves Lins','Santos Dumont','57075-480','Avenida'),
(2373,'Maceió','Jornalista Teófilo Alves Lins','Clima Bom','57071-820','Avenida'),
(2374,'Maceió','Jornalista Tobias Granja','Antares','57083-000','Avenida'),
(2375,'Maceió','José Abílio Leão','Tabuleiro dos Martins','57081-890','Rua'),
(2376,'Arapiraca','José Afonso Maranhão','Brasília','57313-290','Rua'),
(2377,'Maceió','José Alberto Correia','Cidade Universitária','57073-250','Rua'),
(2378,'Maceió','José Albuquerque Matos','Antares','57048-890','Rua'),
(2379,'Arapiraca','José Alexandre','Baixão','57305-400','Rua'),
(2380,'Maceió','José Alfredo Marques','Antares','57048-230','Rua'),
(2381,'Maceió','José Alves Barbosa','Trapiche da Barra','57010-420','Rua'),
(2382,'Maceió','José Alves Diniz','Petrópolis','57062-150','Rua'),
(2383,'Maceió','José Alves Morgado','Jatiúca','57036-620','Rua'),
(2384,'Maceió','José Alves Pinto','Tabuleiro dos Martins','57081-370','Rua'),
(2385,'Maceió','José Alves Teixeira','Tabuleiro dos Martins','57081-645','Rua'),
(2386,'Palmeira dos Índios','José Amaral','Paraíso','57602-140','Rua'),
(2387,'Arapiraca','José Amaro da Silva','Senador Nilo Coelho','57309-400','Rua'),
(2388,'Arapiraca','José Antônio de Albuquerque','Caititus','57311-260','Rua'),
(2389,'Arapiraca','José Antônio dos Santos','Jardim Esperança','57307-420','Rua'),
(2390,'Arapiraca','José Aranda Valeriano','Novo Horizonte','57312-550','Rua'),
(2391,'Arapiraca','José Aristides da Silva','Senador Arnon de Melo','57315-760','Rua'),
(2392,'Maceió','José Augusto Bezerra','Bebedouro','57017-605','Rua'),
(2393,'Maceió','José Augusto Lessa','Cidade Universitária','57072-800','Rua'),
(2394,'Arapiraca','José Augusto Pereira','Santa Esmeralda','57312-110','Rua'),
(2395,'Maceió','José Augusto Silva Souto','Barro Duro','57045-780','Rua'),
(2396,'Arapiraca','José Augusto Vital','Nova Esperança','57302-350','Rua'),
(2397,'Arapiraca','José Aureliano Barbosa','Boa Vista','57303-330','Rua'),
(2398,'Arapiraca','José Avelino Neto','Senador Teotonio Vilela','57311-890','Rua'),
(2399,'Palmeira dos Índios','José Balbino','Vila Nova','57602-700','Rua'),
(2400,'Maceió','José Bandeira','Jacintinho','57042-000','Rua'),
(2401,'Maceió','José Bandeira Bastos','Tabuleiro dos Martins','57081-040','Rua'),
(2402,'Maceió','José Barbosa','Feitosa','57042-690','Rua'),
(2403,'Palmeira dos Índios','José Barbosa Almeida','Xucurus','57605-080','Rua'),
(2404,'Maceió','José Barbosa da Silva','Tabuleiro dos Martins','57081-620','Rua'),
(2405,'Palmeira dos Índios','José Barbosa da Silva','José Maia Costa','57605-280','Rua'),
(2406,'Arapiraca','José Barbosa de Melo','Canafístula','57302-620','Rua'),
(2407,'Maceió','José Barbosa Gomes','Pinheiro','57057-160','Rua'),
(2408,'Arapiraca','José Barbosa Leão','Primavera','57304-120','Rua'),
(2409,'Maceió','José Barreto','Pinheiro','57057-175','Travessa'),
(2410,'Maceió','José Barreto','Farol','57050-150','Praça'),
(2411,'Maceió','José Barreto','Pinheiro','57057-170','Rua'),
(2412,'Maceió','José Barros da Silva','Cidade Universitária','57072-790','Rua'),
(2413,'Arapiraca','José Barros Melo','Nova Esperança','57302-380','Rua'),
(2414,'Arapiraca','José Bastos Filho','São Luiz','57301-840','Rua'),
(2415,'Arapiraca','José Bernardino da Silva','Alto do Cruzeiro','57311-100','Rua'),
(2416,'Arapiraca','José Bernardino dos Santos','Centro','57300-110','Praça'),
(2417,'Arapiraca','José Bernardino dos Santos','Eldorado','57306-300','Rua'),
(2418,'Maceió','José Bernardo de Lima','Levada','57017-010','Rua'),
(2419,'Maceió','José Bezerra Calheiros','Farol','57055-200','Rua'),
(2420,'Maceió','José Bezerra Júnior','Serraria','57046-185','Rua'),
(2421,'Arapiraca','José Bezerra Santos','Eldorado','57306-140','Rua'),
(2422,'Maceió','José Bonifácio','Centro','57020-080','Rua'),
(2423,'Arapiraca','José Bonifácio de Andrade e Silva','Primavera','57304-030','Rua'),
(2424,'Maceió','José Brandão Bertoldo','Jatiúca','57035-595','Rua'),
(2425,'Maceió','José Brito Lisboa','Tabuleiro dos Martins','57081-055','Rua'),
(2426,'Palmeira dos Índios','José Caboclo','Palmeira de Fora','57608-200','Rua'),
(2427,'Palmeira dos Índios','José Caetano de Morais','Alto do Cruzeiro','57600-705','Travessa'),
(2428,'Palmeira dos Índios','José Caetano de Morais','Alto do Cruzeiro','57600-700','Rua'),
(2429,'Arapiraca','José Caetano Neto','Planalto','57308-820','Rua'),
(2430,'Maceió','José Calheiros','Jardim Petrópolis','57080-610','Rua'),
(2431,'Maceió','José Camelo de Freitas','Vergel do Lago','57015-870','Rua'),
(2432,'Maceió','José Camelo de Freitas','Cidade Universitária','57073-360','Avenida'),
(2433,'Palmeira dos Índios','José Canuto da Gama','Juca Sampaio','57603-060','Rua'),
(2434,'Arapiraca','José Cardoso da Silva','Brasília','57313-725','Rua'),
(2435,'Maceió','José Cardoso da Silva','Bom Parto','57017-345','Ladeira'),
(2436,'Maceió','José Carlos Calheiros','Serraria','57046-820','Rua'),
(2437,'Arapiraca','José Carlos Valentino','Caititus','57311-350','Rua'),
(2438,'Maceió','José Carnaúba','Tabuleiro dos Martins','57061-090','Travessa'),
(2439,'Maceió','José Carneiro da Cunha Sarmento','Jatiúca','57036-630','Rua'),
(2440,'Maceió','José Casado da Cunha Lima','Jardim Petrópolis','57080-680','Rua'),
(2441,'Maceió','José Cavalcante','Ponta Grossa','57014-615','Travessa'),
(2442,'Maceió','José Cavalcante','Ponta Grossa','57014-610','Rua'),
(2443,'Arapiraca','José Cavalcante Bezerra de Barros','Novo Horizonte','57312-540','Rua'),
(2444,'Arapiraca','José Chagas Freire','Planalto','57308-860','Rua'),
(2445,'Arapiraca','José Cícero de Queiroz','Santa Esmeralda','57312-240','Rua'),
(2446,'Arapiraca','José Cícero Ferreira','Itapoã','57314-040','Rua'),
(2447,'Arapiraca','José Cícero Silva','São Luiz','57301-300','Rua'),
(2448,'Maceió','José Clarimundo Campos','Feitosa','57042-370','Rua'),
(2449,'Arapiraca','José Clóvis Resende de Barros','Novo Horizonte','57312-530','Rua'),
(2450,'Palmeira dos Índios','José Correia','Palmeira de Fora','57608-310','Rua'),
(2451,'Maceió','José Correia de Melo','Petrópolis','57062-320','Alameda'),
(2452,'Maceió','José Correia Filho','Ponta Verde','57035-130','Rua'),
(2453,'Maceió','José Correia Torres','Tabuleiro dos Martins','57081-060','Rua'),
(2454,'Maceió','José da Costa Tenório','Pinheiro','57055-730','Rua'),
(2455,'Arapiraca','José da Rocha Barros','Planalto','57308-890','Rua'),
(2456,'Maceió','José da Silva Peixoto','Jacintinho','57041-120','Conjunto'),
(2457,'Maceió','José de Alencar','Farol','57051-565','Rua'),
(2458,'Maceió','José de Carvalho Martins','Jardim Petrópolis','57080-510','Rua'),
(2459,'Palmeira dos Índios','José de Freitas Silva','Centro','57600-230','Rua'),
(2460,'Maceió','José de Melo','Mangabeiras','57037-510','Rua'),
(2461,'Maceió','José de Melo Argolo','Chã da Jaqueira','57018-409','Rua'),
(2462,'Maceió','José de Moura Teixeira','Tabuleiro dos Martins','57081-115','Rua'),
(2463,'Arapiraca','José de Oliveira Lima','Zélia Barbosa Rocha','57305-790','Rua'),
(2464,'Arapiraca','José Dias','Canafístula','57302-220','Rua'),
(2465,'Palmeira dos Índios','José Dias de Oliveira','Centro','57600-450','Travessa'),
(2466,'Maceió','José Dionísio Sobrinho','Pinheiro','57057-180','Rua'),
(2467,'Arapiraca','José Domingos dos Santos','Baixa Grande','57307-020','Rua'),
(2468,'Arapiraca','José Dorgival Almeida','São Luiz','57301-350','Rua'),
(2469,'Palmeira dos Índios','José Duarte','Palmeira de Fora','57608-150','Rua'),
(2470,'Arapiraca','José Duarte Alves','Planalto','57309-040','Rua'),
(2471,'Maceió','José Dubeaux Leão','Santa Lúcia','57082-580','Conjunto'),
(2472,'Arapiraca','José Duda da Silva','Guaribas','57303-560','Rua'),
(2473,'Arapiraca','José Eleotério Sobrinho','Planalto','57308-440','Rua'),
(2474,'Arapiraca','José Élvio Higino da Silva','Cacimbas','57304-630','Rua'),
(2475,'Maceió','José Emetério de Lima','Antares','57048-760','Rua'),
(2476,'Maceió','José Emídio de Carvalho','Riacho Doce','57039-250','Praça'),
(2477,'Arapiraca','José Emídio de Lima','Jardim Esperança','57307-350','Avenida'),
(2478,'Maceió','José Ezequiel da Silva','Pinheiro','57057-330','Rua'),
(2479,'Arapiraca','José Ezequiel Santos','Cavaco','57306-350','Rua'),
(2480,'Arapiraca','José F. Santos','Itapoã','57314-060','Rua'),
(2481,'Palmeira dos Índios','José Fabiano','Palmeira de Fora','57608-260','Rua'),
(2482,'Maceió','José Félix de Almeida','Santos Dumont','57075-710','Rua'),
(2483,'Maceió','José Fernandes Barreto','Cidade Universitária','57072-050','Rua'),
(2484,'Maceió','José Fernandes de Albuquerque','Tabuleiro dos Martins','57081-375','Rua'),
(2485,'Arapiraca','José Fernandes Lopes','Canafístula','57302-010','Rua'),
(2486,'Maceió','José Ferraz de Camargo','Pinheiro','57057-190','Rua'),
(2487,'Maceió','José Ferreira','Trapiche da Barra','57010-720','Rua'),
(2488,'Arapiraca','José Ferreira Barbosa','Guaribas','57303-700','Rua'),
(2489,'Arapiraca','José Ferreira da Silva','Itapoã','57314-300','Rua'),
(2490,'Maceió','José Ferreira de Almeida','Serraria','57046-140','Rua'),
(2491,'Maceió','José Ferreira de Araújo','Ponta Grossa','57014-170','Rua'),
(2492,'Maceió','José Ferreira de Messias','Tabuleiro dos Martins','57081-870','Rua'),
(2493,'Maceió','José Ferreira dos Santos','Jacintinho','57041-130','Rua'),
(2494,'Maceió','José Ferreira Tavares','Serraria','57046-195','Rua'),
(2495,'Palmeira dos Índios','José Firmino','Palmeira de Fora','57608-220','Rua'),
(2496,'Maceió','José Firmino da Silva','Cidade Universitária','57073-240','Rua'),
(2497,'Maceió','José Fontes Lima','Jacintinho','57040-310','Rua'),
(2498,'Maceió','José Fragoso','Ponta Verde','57035-300','Rua'),
(2499,'Palmeira dos Índios','José Franca','Palmeira de Fora','57608-230','Rua'),
(2500,'Arapiraca','José Francelino de Albuquerque','Caititus','57311-240','Rua'),
(2501,'Arapiraca','José Francelino Oliveira','Cacimbas','57304-610','Rua'),
(2502,'Maceió','José Francisco de Oliveira','Pinheiro','57057-340','Rua'),
(2503,'Maceió','José Francisco dos Santos','Tabuleiro dos Martins','57081-135','Rua'),
(2504,'Arapiraca','José Francisco Viana','Jardim Esperança','57307-540','Rua'),
(2505,'Maceió','José Franklin Sarmento Ferreira','Bebedouro','57017-730','Rua'),
(2506,'Maceió','José Freire Moura','Ponta Verde','57035-110','Rua'),
(2507,'Arapiraca','José Geremias da Silva','Jardim Esperança','57307-580','Rua'),
(2508,'Arapiraca','José Gomes da Silva','Centro','57300-120','Rua'),
(2509,'Maceió','José Gomes Peixoto','Pinheiro','57057-350','Rua'),
(2510,'Maceió','José Gonzaga de Almeida','Clima Bom','57071-450','Rua'),
(2511,'Maceió','José Gonzaga de Almeida','Clima Bom','57071-770','Travessa'),
(2512,'Maceió','José Guedes','Chã de Bebedouro','57018-740','Travessa'),
(2513,'Maceió','José Guimarães Sobrinho','Cidade Universitária','57072-130','Rua'),
(2514,'Maceió','José Hailton dos Santos','Cidade Universitária','57073-480','Avenida'),
(2515,'Maceió','José Henrique do Nascimento','Tabuleiro dos Martins','57060-720','Rua'),
(2516,'Maceió','José Hermes Damasceno','Santa Lúcia','57082-010','Rua'),
(2517,'Arapiraca','José Higino de Oliveira','Brasiliana','57310-410','Rua'),
(2518,'Arapiraca','José Honorato','Primavera','57304-390','Rua'),
(2519,'Maceió','José Inácio Melo Sá','Serraria','57046-205','Rua'),
(2520,'Arapiraca','José Isiano de Lima','Jardim Esperança','57307-475','Praça'),
(2521,'Maceió','José Ivonilton Moreira Fernandes','Antares','57048-730','Rua'),
(2522,'Maceió','José Jacinto de Melo','Tabuleiro dos Martins','57081-355','Rua'),
(2523,'Maceió','José Jaerson Fragoso de Melo','Farol','57050-630','Rua'),
(2524,'Arapiraca','José Jaílson Nunes','Santa Edwiges','57310-340','Rua'),
(2525,'Arapiraca','José Jaime Alves dos Santos','Canafístula','57302-175','Rua'),
(2526,'Arapiraca','José Jaldemir Tavares de Lima','Baixa Grande','57307-135','Rua'),
(2527,'Palmeira dos Índios','José Joaquim de Oliveira','São Cristóvão','57601-240','Rua'),
(2528,'Maceió','José Jorge de Melo Gonçalves','Jacintinho','57041-140','Rua'),
(2529,'Palmeira dos Índios','José Judy','Palmeira de Fora','57608-270','Rua'),
(2530,'Palmeira dos Índios','José Julião Moura','São Francisco','57602-260','Rua'),
(2531,'Maceió','José Júlio Sawer','Ponta Verde','57035-390','Rua'),
(2532,'Arapiraca','José Laelson de Melo','Jardim Tropical','57313-420','Rua'),
(2533,'Maceió','José Laranjeiras','Jacintinho','57040-650','Rua'),
(2534,'Maceió','José Laranjeiras','Jacintinho','57040-655','Travessa'),
(2535,'Arapiraca','José Leão de Oliveira','Guaribas','57303-500','Rua'),
(2536,'Maceió','José Leão Rêgo Filho','Pinheiro','57057-360','Rua'),
(2537,'Arapiraca','José Leite Bezerra','Santa Edwiges','57310-400','Rua'),
(2538,'Palmeira dos Índios','José Leite Costa','São Francisco','57602-460','Rua'),
(2539,'Maceió','José Lima Rosa','Feitosa','57042-245','Rua'),
(2540,'Arapiraca','José Lins Lopes da Silva','Canafístula','57302-090','Rua'),
(2541,'Arapiraca','José Lins Moura','Canafístula','57302-840','Rua'),
(2542,'Maceió','José Lôbo de Medeiros','Tabuleiro dos Martins','57061-100','Rua'),
(2543,'Arapiraca','José Lopes da Silva','Centro','57300-130','Rua'),
(2544,'Maceió','José Lopes de Albuquerque','Petrópolis','57062-010','Alameda'),
(2545,'Maceió','José Lopes de Carvalho','Antares','57048-280','Rua'),
(2546,'Maceió','José Lourenço de Albuquerque','Jatiúca','57035-630','Rua'),
(2547,'Maceió','José Lourenço Peixoto','Jatiúca','57035-870','Rua'),
(2548,'Arapiraca','José Lucimar Pereira de Miranda','Eldorado','57306-335','Rua'),
(2549,'Arapiraca','José Lúcio da Silva','Jardim Esperança','57307-430','Avenida'),
(2550,'Arapiraca','José Lúcio de Melo','Verdes Campos','57303-180','Rua'),
(2551,'Palmeira dos Índios','José Luiz','Palmeira de Fora','57608-250','Rua'),
(2552,'Maceió','José Luiz Calazans','Jatiúca','57035-850','Rua'),
(2553,'Arapiraca','José Luiz de Almeida','Cavaco','57306-450','Rua'),
(2554,'Maceió','José Luiz Ferreira dos Santos','Poço','57025-145','Rua'),
(2555,'Maceió','José Luiz Mendonça','Barro Duro','57045-165','Rua'),
(2556,'Maceió','José Luiz Rocha','Tabuleiro dos Martins','57060-120','Rua'),
(2557,'Maceió','José Luiz Soares Neto','Pinheiro','57055-600','Rua'),
(2558,'Maceió','José Macário','Jacintinho','57041-150','Rua'),
(2559,'Arapiraca','José Macário de Lima','Zélia Barbosa Rocha','57305-810','Rua'),
(2560,'Maceió','José Macário Lessa Beltrão','Clima Bom','57071-600','Rua'),
(2561,'Maceió','José Maia Gomes','Jatiúca','57036-240','Rua'),
(2562,'Maceió','José Malta de Alencar','Gruta de Lourdes','57052-655','Rua'),
(2563,'Maceió','José Manhães','Santos Dumont','57075-160','Avenida'),
(2564,'Maceió','José Marcelino','Fernão Velho','57070-360','Travessa'),
(2565,'Arapiraca','José Marcelo Barbosa','Jardim Esperança','57307-305','Rua'),
(2566,'Palmeira dos Índios','José Maria','Palmeira de Fora','57608-040','Rua'),
(2567,'Maceió','José Maria Barreto Galvão','Cidade Universitária','57072-290','Rua'),
(2568,'Maceió','José Maria de Andrade','Farol','57055-025','Rua'),
(2569,'Arapiraca','José Maria de Lima','Manoel Teles','57305-220','Rua'),
(2570,'Maceió','José Maria de Melo','Tabuleiro dos Martins','57081-445','Conjunto'),
(2571,'Maceió','José Maria dos Santos','Pinheiro','57057-370','Rua'),
(2572,'Maceió','José Maria Mendes da Silva','Cidade Universitária','57072-110','Rua'),
(2573,'Palmeira dos Índios','José Maria Passos','Centro','57600-030','Rua'),
(2574,'Arapiraca','José Mário de Barros','Canafístula','57302-630','Rua'),
(2575,'Arapiraca','José Mário de Barros','Canafístula','57302-635','Travessa'),
(2576,'Palmeira dos Índios','José Marques','Vila Nova','57602-710','Rua'),
(2577,'Maceió','José Marques da Costa','Jardim Petrópolis','57080-546','Rua'),
(2578,'Arapiraca','José Marques Freire','Novo Horizonte','57312-670','Avenida'),
(2579,'Maceió','José Marques Ribeiro','Trapiche da Barra','57010-730','Rua'),
(2580,'Maceió','José Martins de Oliveira','Cidade Universitária','57073-230','Rua'),
(2581,'Arapiraca','José Matheus do Nascimento','Novo Horizonte','57312-690','Rua'),
(2582,'Arapiraca','José Matheus Sobrinho','Brasília','57313-820','Rua'),
(2583,'Maceió','José Melo Argolo','Chã da Jaqueira','57018-450','Rua'),
(2584,'Palmeira dos Índios','José Mendes Ferreira','Centro','57600-440','Rua'),
(2585,'Maceió','José Mendonça de Almeida','Cidade Universitária','57073-160','Rua'),
(2586,'Maceió','José Mercolio dos Santos','Poço','57025-520','Rua'),
(2587,'Palmeira dos Índios','José Miguel Pereira','São Cristóvão','57601-260','Rua'),
(2588,'Arapiraca','José Monteiro da Silva','Cavaco','57306-460','Rua'),
(2589,'Arapiraca','José Monteiro de Maia','Eldorado','57306-050','Rua'),
(2590,'Maceió','José Moreira','Bebedouro','57017-620','Rua'),
(2591,'Arapiraca','José Naílton Barbosa Lins','Planalto','57308-740','Rua'),
(2592,'Arapiraca','José Neto Totó','Santa Esmeralda','57312-030','Rua'),
(2593,'Arapiraca','José Nilson Bruno da Silva','Santa Esmeralda','57312-860','Rua'),
(2594,'Arapiraca','José Nunes Barbosa','Primavera','57304-130','Praça'),
(2595,'Arapiraca','José Nunes Carnaúba','Santa Esmeralda','57312-200','Rua'),
(2596,'Arapiraca','José Nunes Ferreira','Planalto','57308-730','Rua'),
(2597,'Maceió','José Omena Barbosa','Tabuleiro dos Martins','57081-265','Rua'),
(2598,'Maceió','José Omena de Andrade','Pinheiro','57057-580','Rua'),
(2599,'Arapiraca','José Onofre','Baixa Grande','57307-170','Rua'),
(2600,'Palmeira dos Índios','José Onofrio','São Francisco','57602-290','Rua'),
(2601,'Maceió','José Ovídio da Costa Braga','Chã de Bebedouro','57018-750','Rua'),
(2602,'Maceió','José Paizinho da Silva','Jardim Petrópolis','57080-530','Rua'),
(2603,'Arapiraca','José Pedro da Silva','Brasília','57313-780','Rua'),
(2604,'Arapiraca','José Pedro Ferreira','Guaribas','57303-690','Rua'),
(2605,'Palmeira dos Índios','José Pereira','Vila Maria','57607-590','Rua'),
(2606,'Palmeira dos Índios','José Pereira da Silva','Xucurus','57605-075','Travessa'),
(2607,'Palmeira dos Índios','José Pereira da Silva','Xucurus','57605-070','Rua'),
(2608,'Arapiraca','José Pereira Leão','Centro','57300-140','Praça'),
(2609,'Maceió','José Pimentel de Vasconcelos','Santa Amélia','57063-470','Rua'),
(2610,'Palmeira dos Índios','José Pimentel Leite','Juca Sampaio','57603-270','Rua'),
(2611,'Maceió','José Pimentel Leite Passos','Trapiche da Barra','57010-740','Rua'),
(2612,'Palmeira dos Índios','José Pinto de Barros','Centro','57600-310','Rua'),
(2613,'Maceió','José Pinto de Barros','Poço','57025-155','Rua'),
(2614,'Maceió','José Pontes Magalhães','Jatiúca','57036-250','Rua'),
(2615,'Maceió','José Pontes Sobrinho','Tabuleiro dos Martins','57061-750','Rua'),
(2616,'Maceió','José Prezado','Jacintinho','57041-230','Rua'),
(2617,'Arapiraca','José Procópio da Silva','Brasília','57313-750','Rua'),
(2618,'Palmeira dos Índios','José Queiroz','Palmeira de Fora','57608-240','Rua'),
(2619,'Palmeira dos Índios','José Quirino','Palmeira de Fora','57608-330','Rua'),
(2620,'Arapiraca','José Raimundo','Jardim Esperança','57307-560','Rua'),
(2621,'Maceió','José Raimundo da Silva','Santa Amélia','57063-480','Rua'),
(2622,'Maceió','José Rêgo Barros','Jacintinho','57041-810','Travessa'),
(2623,'Maceió','José Rêgo Barros','Jacintinho','57041-800','Rua'),
(2624,'Maceió','José Reis de Campos','Jacintinho','57041-540','Rua'),
(2625,'Maceió','José Resende Filho','Feitosa','57042-580','Praça'),
(2626,'Arapiraca','José Ribeiro','Cacimbas','57304-590','Rua'),
(2627,'Arapiraca','José Roberto Tavares de Souza','Canafístula','57302-180','Rua'),
(2628,'Maceió','José Rocha Lima','Petrópolis','57062-660','Rua'),
(2629,'Arapiraca','José Rodrigues de Lima','Centro','57300-600','Rua'),
(2630,'Arapiraca','José Rodrigues Lima','Cacimbas','57304-640','Rua'),
(2631,'Maceió','José Roque de Araújo','Gruta de Lourdes','57052-612','Rua'),
(2632,'Maceió','José Rubens Uchôa Lins','Santa Amélia','57063-170','Rua'),
(2633,'Maceió','José Sabino de Oliveira Filho','Jacintinho','57041-550','Rua'),
(2634,'Arapiraca','José Sabino Sampaio','Jardim Esperança','57307-700','Rua'),
(2635,'Maceió','José Sales Pitombeira','Tabuleiro dos Martins','57081-050','Rua'),
(2636,'Arapiraca','José Salú','Guaribas','57303-630','Rua'),
(2637,'Palmeira dos Índios','José Sampaio','Juca Sampaio','57603-020','Rua'),
(2638,'Arapiraca','José Saturnino','Canafístula','57302-170','Rua'),
(2639,'Arapiraca','José Silvério Lima','Canafístula','57302-020','Rua'),
(2640,'Arapiraca','José Soares Nunes','Caititus','57311-290','Rua'),
(2641,'Maceió','José Soares Sobrinho','Jatiúca','57036-640','Rua'),
(2642,'Palmeira dos Índios','José Tavares Rocha','São Cristóvão','57601-180','Rua'),
(2643,'Maceió','José Tenório','Santos Dumont','57075-595','Rua'),
(2644,'Maceió','José Tenório Lins','Serraria','57046-350','Conjunto'),
(2645,'Arapiraca','José Teodoro dos Santos','Zélia Barbosa Rocha','57305-580','Rua'),
(2646,'Arapiraca','José Terto','Jardim Tropical','57313-650','Rua'),
(2647,'Arapiraca','José Tibúrcio da Silva','Canafístula','57302-640','Rua'),
(2648,'Palmeira dos Índios','José Tobias da Costa Filho','Paraíso','57602-120','Rua'),
(2649,'Palmeira dos Índios','José Tobias Duarte','Palmeira de Fora','57608-090','Rua'),
(2650,'Arapiraca','José Valentim dos Santos','Santa Esmeralda','57312-890','Rua'),
(2651,'Arapiraca','José Valeriano da Silva','Senador Nilo Coelho','57309-450','Rua'),
(2652,'Maceió','José Vanildo Barros','Santos Dumont','57075-130','Rua'),
(2653,'Arapiraca','José Ventura de Farias','Cavaco','57306-620','Rua'),
(2654,'Arapiraca','José Ventura Oliveira','Brasília','57313-330','Rua'),
(2655,'Maceió','José Viana de Souza','Bebedouro','57017-630','Rua'),
(2656,'Maceió','José Vieira','Tabuleiro dos Martins','57081-520','Rua'),
(2657,'Arapiraca','José Vieira da Silva','Cavaco','57306-500','Rua'),
(2658,'Arapiraca','José Vieira da Silva','Capiatã','57310-160','Rua'),
(2659,'Arapiraca','Josefa Bernardina','Canafístula','57302-080','Praça'),
(2660,'Arapiraca','Josefa Cartaxo','Olho D''Água dos Cazuzinhos','57303-770','Rua'),
(2661,'Maceió','Josefa Cavalcante Suruagy','Poço','57025-165','Rua'),
(2662,'Arapiraca','Josefa Clarete Santos','Olho D''Água dos Cazuzinhos','57303-890','Rua'),
(2663,'Arapiraca','Josefa de Carvalho e Silva','Nova Esperança','57302-460','Rua'),
(2664,'Maceió','Josefa Holanda Carvalho','Cidade Universitária','57073-300','Rua'),
(2665,'Arapiraca','Josefa Lúcio de Oliveira','Cavaco','57306-800','Rua'),
(2666,'Arapiraca','Josefa Rosa de Lira','Olho D''Água dos Cazuzinhos','57303-880','Rua'),
(2667,'Arapiraca','Josefa Umbelina de Barros','Planalto','57308-700','Rua'),
(2668,'Maceió','Josué Alves Marques','Tabuleiro dos Martins','57081-790','Avenida'),
(2669,'Maceió','Jovelina Saldanha da Cunha Lima','Santa Amélia','57063-490','Rua'),
(2670,'Palmeira dos Índios','Joventino Ferreira','Juca Sampaio','57603-310','Rua'),
(2671,'Arapiraca','Juarez Pacheco da Silva','Planalto','57308-780','Rua'),
(2672,'Maceió','Juarez Pereira Costa','Serraria','57046-225','Rua'),
(2673,'Arapiraca','Juca Magalhães','Primavera','57304-260','Rua'),
(2674,'Maceió','Juca Sampaio','Jacintinho','57040-600','Avenida'),
(2675,'Maceió','Juca Sampaio','Cruz das Almas','57038-005','Avenida'),
(2676,'Maceió','Juca Sampaio','Barro Duro','57045-365','Avenida'),
(2677,'Maceió','Juçara','Benedito Bentes','57084-550','Rua'),
(2678,'Maceió','Judite Feliz S. Cardoso','Tabuleiro dos Martins','57081-655','Rua'),
(2679,'Maceió','Judson Roosevelt Cabral','Tabuleiro dos Martins','57061-650','Rua'),
(2680,'Maceió','Juiz Alapenha Amaral','Cidade Universitária','57073-090','Rua'),
(2681,'Arapiraca','Júlia Alves Freire','Centro','57300-490','Rua'),
(2682,'Maceió','Júlia Camelo de Freitas','Cidade Universitária','57073-370','Avenida'),
(2683,'Arapiraca','Júlia Lima da Silva','Planalto','57308-040','Rua'),
(2684,'Arapiraca','Júlia Pereira Viana de Melo','Itapoã','57314-030','Rua'),
(2685,'Maceió','Júlia Tenório de Oliveira','Cidade Universitária','57072-200','Rua'),
(2686,'Maceió','Júlia Vieira Sandes','Santos Dumont','57075-180','Rua'),
(2687,'Palmeira dos Índios','Julião Paulo Silva','Centro','57600-300','Rua'),
(2688,'Maceió','Júlio Auto','Jacintinho','57040-345','Travessa'),
(2689,'Maceió','Júlio Auto','Jacintinho','57040-340','Rua'),
(2690,'Maceió','Júlio Cassemiro Neto','Feitosa','57042-255','Rua'),
(2691,'Maceió','Júlio de Almeida Braga','Jatiúca','57036-260','Rua'),
(2692,'Arapiraca','Júlio Ferreira Mendonça','Baixa Grande','57307-090','Rua'),
(2693,'Arapiraca','Júlio Honorato da Silva','Planalto','57309-020','Rua'),
(2694,'Arapiraca','Julio Honorato de Miranda','Manoel Teles','57305-175','Rua'),
(2695,'Maceió','Júlio Leite','Petrópolis','57062-330','Alameda'),
(2696,'Maceió','Júlio Lima','Chã de Bebedouro','57018-715','Rua'),
(2697,'Maceió','Júlio Marques Luz','Jatiúca','57035-700','Avenida'),
(2698,'Maceió','Júlio Mendes','Farol','57051-430','Rua'),
(2699,'Arapiraca','Júlio Paixão da Silva','Baixa Grande','57307-010','Rua'),
(2700,'Arapiraca','Júlio Pereira Barbosa','Jardim Esperança','57307-360','Rua'),
(2701,'Maceió','Júlio Pereira de Melo','Cidade Universitária','57072-590','Rua'),
(2702,'Maceió','Júlio Pereira dos Santos','Petrópolis','57062-070','Alameda'),
(2703,'Maceió','Júlio Plech Filho','Ponta da Terra','57030-540','Rua'),
(2704,'Arapiraca','Júlio Rafael','Canafístula','57302-190','Rua'),
(2705,'Maceió','Júlio Vieira Sandes','Cidade Universitária','57072-470','Rua'),
(2706,'Arapiraca','Julita Lemos Palmeira','Novo Horizonte','57312-660','Rua'),
(2707,'Maceió','Jundiá','Canaã','57080-050','Rua'),
(2708,'Arapiraca','Junqueiro','Planalto','57308-500','Rua'),
(2709,'Arapiraca','Juracy Camelo dos Santos','Guaribas','57303-590','Praça'),
(2710,'Arapiraca','Juracy Camelo Santos','Brasília','57313-220','Rua'),
(2711,'Arapiraca','Jurandir André','São Luiz','57301-310','Rua'),
(2712,'Maceió','Jurandir Gomes','Jacintinho','57041-560','Rua'),
(2713,'Arapiraca','Jurandir Pereira de Miranda','Eldorado','57306-320','Rua'),
(2714,'Maceió','Jurema','Santa Lúcia','57082-070','Rua'),
(2715,'Arapiraca','Juscelino Kubitschek de Oliveira','Eldorado','57306-160','Rua'),
(2716,'Maceió','Jussara','Jacintinho','57040-485','Loteamento'),
(2717,'Arapiraca','Justino Fausto de Oliveira','Cavaco','57306-430','Rua'),
(2718,'Arapiraca','Justino Sebastião da Silva','Santa Esmeralda','57312-070','Rua'),
(2719,'Palmeira dos Índios','L. Wanderley','São Francisco','57602-300','Rua'),
(2720,'Maceió','Ladislau Vieira Sarmento','Cidade Universitária','57072-230','Rua'),
(2721,'Maceió','Laerte Leão','São Jorge','57044-080','Rua'),
(2722,'Maceió','Lafaiete Pacheco','Pajuçara','57030-355','Travessa'),
(2723,'Maceió','Lafaiete Pacheco','Pajuçara','57030-350','Rua'),
(2724,'Maceió','Lajedo Silva','Santos Dumont','57075-705','Rua'),
(2725,'Maceió','Largo da Paz','Vergel do Lago','57015-320','Rua'),
(2726,'Maceió','Largo da Paz','Vergel do Lago','57015-325','Travessa'),
(2727,'Maceió','Laura Moraes Guedes Nogueira','Cidade Universitária','57073-140','Rua'),
(2728,'Maceió','Lauro Brandão','Clima Bom','57071-300','Rua'),
(2729,'Palmeira dos Índios','Lauro de Almeida','Centro','57600-220','Rua'),
(2730,'Arapiraca','Lauro F. de Macêdo','Santa Esmeralda','57312-130','Rua'),
(2731,'Maceió','Lauro Leite Martins','Poço','57025-760','Rua'),
(2732,'Maceió','Leão','Jacintinho','57042-005','Rua'),
(2733,'Maceió','Leão','Tabuleiro dos Martins','57060-130','Rua'),
(2734,'Maceió','Leão','São Jorge','57044-090','Rua'),
(2735,'Arapiraca','Leite Neto','Cacimbas','57304-520','Rua'),
(2736,'Maceió','Lenira Marques Barreto','Serraria','57046-255','Rua'),
(2737,'Palmeira dos Índios','Leobino Mota','São Francisco','57602-410','Rua'),
(2738,'Arapiraca','Leocádio Pinheiro','Ouro Preto','57301-030','Rua'),
(2739,'Arapiraca','Leonaldo Valeriano da Silva','Baixa Grande','57307-105','Rua'),
(2740,'Maceió','Leôncio Novaes de Castro','Poço','57025-185','Rua'),
(2741,'Arapiraca','Leôncio Salú','Boa Vista','57303-230','Rua'),
(2742,'Arapiraca','Leonídio Correia','Baixa Grande','57307-120','Rua'),
(2743,'Maceió','Leonildo Cardoso','Rio Novo','57070-570','Praça'),
(2744,'Maceió','Leonor Lopes Pimentel','Cidade Universitária','57073-010','Rua'),
(2745,'Palmeira dos Índios','Leopoldino Vieira Torres','Xucurus','57605-115','Travessa'),
(2746,'Palmeira dos Índios','Leopoldino Vieira Torres','Xucurus','57605-110','Rua'),
(2747,'Maceió','Leopoldo Araújo Amorim','Mangabeiras','57037-520','Rua'),
(2748,'Palmeira dos Índios','Leopoldo Duarte','Centro','57600-280','Rua'),
(2749,'Maceió','Liberalino Ribeiro de Almeida','Santa Amélia','57063-190','Rua'),
(2750,'Maceió','Liberato Mitchel','Tabuleiro dos Martins','57081-105','Avenida'),
(2751,'Arapiraca','Lígia Ferreira Silva','Senador Arnon de Melo','57315-850','Rua'),
(2752,'Palmeira dos Índios','Lili Barros','Palmeira de Fora','57608-460','Praça'),
(2753,'Palmeira dos Índios','Lili Barros','Palmeira de Fora','57608-470','Travessa'),
(2754,'Maceió','Lily Lages','Serraria','57046-265','Rua'),
(2755,'Palmeira dos Índios','Lindaura Maia Costa','Juca Sampaio','57603-190','Rua'),
(2756,'Palmeira dos Índios','Lindolfo Passos','Palmeira de Fora','57608-110','Rua'),
(2757,'Arapiraca','Lindora Araújo','Baixa Grande','57307-230','Rua'),
(2758,'Arapiraca','Linduarte de Oliveira Barros','Centro','57300-150','Rua'),
(2759,'Arapiraca','Lino Barbosa','Jardim Esperança','57307-310','Rua'),
(2760,'Arapiraca','Lino de Paula Magalhães','Cacimbas','57304-580','Rua'),
(2761,'Arapiraca','Lino Roberto','Santa Edwiges','57310-320','Rua'),
(2762,'Arapiraca','Lino Rodrigues','Cacimbas','57304-485','Rua'),
(2763,'Maceió','Lions','Ponta da Terra','57030-550','Praça'),
(2764,'Arapiraca','Lions','Alto do Cruzeiro','57312-300','Praça'),
(2765,'Maceió','Lions Club','Jacintinho','57041-570','Rua'),
(2766,'Maceió','Lisboa','Feitosa','57043-590','Loteamento'),
(2767,'Maceió','Litorânea','Jacarecica','57038-580','Avenida'),
(2768,'Arapiraca','Livino Nunes de Albuquerque','Jardim Esperança','57307-500','Praça'),
(2769,'Maceió','Lizete Teixeira','Cidade Universitária','57073-330','Rua'),
(2770,'Arapiraca','Lourenço Ferreira de Albuquerque','Cavaco','57306-670','Rua'),
(2771,'Maceió','Lourenço Moreira da Silva','Ponta Verde','57035-360','Rua'),
(2772,'Maceió','Lourival de Aguiar Pessoa','Serraria','57046-770','Rua'),
(2773,'Maceió','Lourival de Souza Barros','Tabuleiro dos Martins','57060-140','Rua'),
(2774,'Maceió','Lourival Melo Mota','Cidade Universitária','57072-000','Avenida'),
(2775,'Maceió','Lourival Vieira Costa','Prado','57010-290','Rua'),
(2776,'Maceió','Lúcia Maria Flamarion da Cunha Moreira','Serraria','57046-560','Rua'),
(2777,'Maceió','Lucilo Simões de Souza','Barro Duro','57045-280','Rua'),
(2778,'Arapiraca','Lúcio Flávio da Silva','Santa Edwiges','57310-350','Rua'),
(2779,'Arapiraca','Lúcio Roberto','Centro','57300-360','Rua'),
(2780,'Arapiraca','Lúcio Vital','Canafístula','57302-210','Rua'),
(2781,'Maceió','Lucíolo André Lins de Mendonça','Tabuleiro dos Martins','57081-665','Rua'),
(2782,'Maceió','Luis Carlos Bastos','Tabuleiro dos Martins','57081-540','Rua'),
(2783,'Maceió','Luis de Almeida Araújo','Tabuleiro dos Martins','57061-622','Rua'),
(2784,'Maceió','Luis de Moura','Serraria','57046-580','Rua'),
(2785,'Maceió','Luis Dionísio Costa','Clima Bom','57071-620','Rua'),
(2786,'Maceió','Luis Pedro III','Benedito Bentes','57084-760','Conjunto'),
(2787,'Arapiraca','Luís Pereira Pessoa','Guaribas','57303-450','Rua'),
(2788,'Maceió','Luis Pitombo Larangeiras','Clima Bom','57071-760','Rua'),
(2789,'Maceió','Luiz Alapenha Amaral','Cidade Universitária','57073-390','Rua'),
(2790,'Maceió','Luiz Alberto Barreiros','Poço','57025-195','Rua'),
(2791,'Maceió','Luiz Alves da Silva','Santa Amélia','57063-500','Rua'),
(2792,'Palmeira dos Índios','Luiz Amorim','Vila Maria','57607-340','Rua'),
(2793,'Maceió','Luiz Bina Xavier','Tabuleiro dos Martins','57081-690','Rua'),
(2794,'Maceió','Luiz Campos Teixeira','Ponta da Terra','57030-580','Rua'),
(2795,'Maceió','Luiz Campos Teixeira','Ponta da Terra','57035-290','Rua'),
(2796,'Maceió','Luiz Carlos Braga Neto','Cruz das Almas','57038-080','Rua'),
(2797,'Maceió','Luiz Carlos Calazans Pacheco','Tabuleiro dos Martins','57081-425','Rua'),
(2798,'Maceió','Luiz Carlos Pontes','Feitosa','57043-290','Rua'),
(2799,'Maceió','Luiz Cerqueira','Cidade Universitária','57072-580','Rua'),
(2800,'Maceió','Luiz Clemente Vasconcelos','Clima Bom','57071-040','Rua'),
(2801,'Maceió','Luiz Correia','Serraria','57046-366','Rua'),
(2802,'Maceió','Luiz Costa Medeiros','Pinheiro','57057-200','Rua'),
(2803,'Maceió','Luiz de Almeida Farias','Vergel do Lago','57015-510','Avenida'),
(2804,'Maceió','Luiz de Cerqueira Cotrim','Pinheiro','57055-500','Rua'),
(2805,'Maceió','Luiz de Franca Vergetti','Barro Duro','57045-500','Rua'),
(2806,'Arapiraca','Luiz de Sales Brasil','Manoel Teles','57305-140','Rua'),
(2807,'Maceió','Luiz de Souza Assis','Petrópolis','57062-110','Alameda'),
(2808,'Arapiraca','Luiz Duarte','Brasília','57313-380','Rua'),
(2809,'Arapiraca','Luiz Estevam da Silva','Senador Nilo Coelho','57309-430','Rua'),
(2810,'Palmeira dos Índios','Luiz Fernando Santos','Vila Maria','57607-670','Rua'),
(2811,'Maceió','Luiz Francisco Cedrim','Mangabeiras','57037-530','Rua'),
(2812,'Maceió','Luiz Gonzaga da Silva','Barro Duro','57045-095','Rua'),
(2813,'Maceió','Luiz Gonzaga da Silva','Petrópolis','57062-120','Alameda'),
(2814,'Maceió','Luiz Gonzaga de Sá','Jardim Petrópolis','57080-700','Rua'),
(2815,'Maceió','Luiz Gonzaga Silveira de Carvalho','Jardim Petrópolis','57080-580','Rua'),
(2816,'Arapiraca','Luiz José de Albuquerque','Eldorado','57306-090','Rua'),
(2817,'Maceió','Luiz Lopes Agra','Jatiúca','57036-650','Rua'),
(2818,'Maceió','Luiz Lopes Pontes','Cidade Universitária','57072-730','Rua'),
(2819,'Palmeira dos Índios','Luiz Mota dos Santos','São Cristóvão','57601-230','Rua'),
(2820,'Arapiraca','Luiz Pereira Lima','Centro','57300-015','Praça'),
(2821,'Maceió','Luiz Pereira Lima','Benedito Bentes','57084-400','Rua'),
(2822,'Palmeira dos Índios','Luiz Pinto de Andrade','Centro','57600-200','Rua'),
(2823,'Maceió','Luiz Ramalho de Castro','Jatiúca','57036-380','Avenida'),
(2824,'Maceió','Luiz Rêgo Barros','Jacintinho','57040-660','Rua'),
(2825,'Maceió','Luiz Rizzo','Pinheiro','57057-540','Rua'),
(2826,'Maceió','Luiz Santos de Carvalho','Santa Lúcia','57082-080','Rua'),
(2827,'Maceió','Luiz Silva Lima','Serraria','57046-285','Rua'),
(2828,'Palmeira dos Índios','Luiz Silveira','Centro','57600-025','Rua'),
(2829,'Arapiraca','Luiz Simões da Silva','Santa Esmeralda','57312-770','Rua'),
(2830,'Maceió','Luiz Xavier de Carvalho','Petrópolis','57062-460','Alameda'),
(2831,'Arapiraca','Luiza Batista de Araújo','Brasília','57313-810','Rua'),
(2832,'Arapiraca','Luiza Maria de Olinda','Santa Edwiges','57310-380','Rua'),
(2833,'Maceió','Luíza Medeiros','Jatiúca','57036-270','Rua'),
(2834,'Arapiraca','Luiza Pereira Santos','Capiatã','57310-220','Rua'),
(2835,'Maceió','Luíza Suruagy','Petrópolis','57062-560','Alameda'),
(2836,'Maceió','Lumar Fonseca Machado','Jardim Petrópolis','57080-780','Praça'),
(2837,'Maceió','Luzia de Souza Assis','Petrópolis','57062-600','Alameda'),
(2838,'Maceió','Luzia Suruagy','Levada','57017-185','Travessa'),
(2839,'Arapiraca','Luzia Suruagy','Senador Arnon de Melo','57315-740','Praça'),
(2840,'Maceió','Luzia Suruagy','Levada','57017-180','Rua'),
(2841,'Maceió','Luzinete Uchôa Fragoso','Tabuleiro dos Martins','57081-175','Rua'),
(2842,'Arapiraca','Luzivaldo Barbosa Marques','São Luiz','57301-380','Rua'),
(2843,'Maceió','Maçaranduba','Gruta de Lourdes','57052-535','Rua'),
(2844,'Maceió','Maceió','Tabuleiro dos Martins','57061-110','Avenida'),
(2845,'Maceió','Maceió','Jaraguá','57022-080','Avenida'),
(2846,'Maceió','Machado de Assis','Jacintinho','57041-690','Rua'),
(2847,'Maceió','Machado de Assis','Guaxuma','57038-731','Rua'),
(2848,'Maceió','Machado Lemos','Ponta Verde','57035-120','Rua'),
(2849,'Maceió','Macino Costa','Tabuleiro dos Martins','57060-690','Rua'),
(2850,'Arapiraca','Macionilo Miguel Silva','Brasília','57313-300','Rua'),
(2851,'Arapiraca','Madre Helena','Planalto','57308-680','Rua'),
(2852,'Arapiraca','Maestro Antônio Barros Araújo','Planalto','57308-130','Rua'),
(2853,'Maceió','Maestro Antônio Paurílio','Ponta Grossa','57014-540','Praça'),
(2854,'Arapiraca','Maestro Nelson Soares Palmeira','São Luiz','57301-500','Rua'),
(2855,'Maceió','Magda Danielle','Tabuleiro dos Martins','57081-600','Rua'),
(2856,'Arapiraca','Magna Maria Melquíades','Guaribas','57303-720','Rua'),
(2857,'Maceió','Major Alfredo Tenório Lins','Pinheiro','57057-590','Rua'),
(2858,'Maceió','Major Álvaro Eustórgio de Oliveira e Silva','Feitosa','57042-380','Rua'),
(2859,'Palmeira dos Índios','Major Azarias','São Cristóvão','57601-430','Rua'),
(2860,'Maceió','Major Cícero de Góes Monteiro','Mutange','57017-515','Avenida'),
(2861,'Palmeira dos Índios','Major Cícero de Góis Monteiro','Centro','57600-050','Rua'),
(2862,'Maceió','Major Francisco de Barros Rêgo','Farol','57051-695','Rua'),
(2863,'Maceió','Major Izidoro Jerônimo da Rocha','Jacarecica','57038-600','Rua'),
(2864,'Maceió','Major João Medeiros','Serraria','57046-600','Rua'),
(2865,'Maceió','Major José Arestides Barros','Chã de Bebedouro','57018-890','Rua'),
(2866,'Maceió','Major José Joaquim Calheiros','Jacintinho','57041-580','Rua'),
(2867,'Maceió','Major Lourenço de Alencar','Mangabeiras','57037-420','Rua'),
(2868,'Maceió','Major Nelson Cipriano dos Santos','Santos Dumont','57075-170','Rua'),
(2869,'Maceió','Major Prado','Fernão Velho','57070-030','Rua'),
(2870,'Maceió','Major Raul da Cunha Pinto','Tabuleiro dos Martins','57061-520','Rua'),
(2871,'Maceió','Major Tenório Lins','Barro Duro','57045-520','Rua'),
(2872,'Maceió','Major Vicente Sabino','Farol','57050-460','Rua'),
(2873,'Arapiraca','Manaus','Verdes Campos','57303-130','Rua'),
(2874,'Maceió','Manaus','Prado','57010-160','Rua'),
(2875,'Maceió','Manaus','Prado','57010-161','Rua'),
(2876,'Arapiraca','Mané Garrincha','Manoel Teles','57305-060','Rua'),
(2877,'Maceió','Mangabeiras','Mangabeiras','57037-280','Parque Residencial'),
(2878,'Maceió','Manguaba','Pinheiro','57055-870','Praça'),
(2879,'Maceió','Mangueira','Cidade Universitária','57074-090','Rua'),
(2880,'Maceió','Manhães','Gruta de Lourdes','57052-770','Alameda'),
(2881,'Arapiraca','Manoel Abreu','Alto do Cruzeiro','57312-410','Rua'),
(2882,'Maceió','Manoel Afonso de Melo','Santa Lúcia','57082-095','Rua'),
(2883,'Arapiraca','Manoel Afonso Maranhão','Jardim Esperança','57307-300','Rua'),
(2884,'Palmeira dos Índios','Manoel Albuquerque','Vila Maria','57607-390','Travessa'),
(2885,'Maceió','Manoel Alipio Beltrão de Albuquerque','Tabuleiro dos Martins','57081-670','Rua'),
(2886,'Maceió','Manoel Almeida','Bebedouro','57018-290','Rua'),
(2887,'Palmeira dos Índios','Manoel Alves Cardoso','Juca Sampaio','57603-150','Rua'),
(2888,'Maceió','Manoel Alves da Silva','Santa Lúcia','57082-130','Rua'),
(2889,'Maceió','Manoel Américo da Silva','Barro Duro','57045-155','Rua'),
(2890,'Arapiraca','Manoel André','Centro','57300-005','Praça'),
(2891,'Arapiraca','Manoel Ângelo Tavares','Baixão','57305-360','Rua'),
(2892,'Maceió','Manoel Antônio da Silva','Santa Amélia','57063-670','Rua'),
(2893,'Palmeira dos Índios','Manoel Augusto dos Santos','São Cristóvão','57601-160','Rua'),
(2894,'Maceió','Manoel Bandeira','Jacintinho','57041-600','Rua'),
(2895,'Maceió','Manoel Barbosa Calheiros','Farol','57051-460','Rua'),
(2896,'Arapiraca','Manoel Barbosa Medeiros','Brasília','57313-270','Rua'),
(2897,'Maceió','Manoel Basilio','Tabuleiro dos Martins','57081-680','Rua'),
(2898,'Arapiraca','Manoel Bernardino dos Santos','Eldorado','57306-200','Rua'),
(2899,'Arapiraca','Manoel Bispo Mandú','Canafístula','57302-830','Rua'),
(2900,'Arapiraca','Manoel Caetano de Souza','Ouro Preto','57301-160','Rua'),
(2901,'Maceió','Manoel Casado de Melo','Farol','57055-240','Rua'),
(2902,'Arapiraca','Manoel Cavalcante Malta','Brasília','57313-770','Rua'),
(2903,'Maceió','Manoel Celestino Sobral','Santa Amélia','57063-510','Rua'),
(2904,'Maceió','Manoel Coelho Neto','Jacintinho','57041-740','Rua'),
(2905,'Maceió','Manoel Correia da Costa Neto','Tabuleiro dos Martins','57081-190','Rua'),
(2906,'Maceió','Manoel Correia de Cerqueira','Trapiche da Barra','57010-550','Rua'),
(2907,'Arapiraca','Manoel Correia de Macêdo','Manoel Teles','57305-200','Rua'),
(2908,'Maceió','Manoel Correia de Oliveira','Serraria','57046-300','Rua'),
(2909,'Maceió','Manoel de Araújo','Tabuleiro dos Martins','57081-440','Rua'),
(2910,'Arapiraca','Manoel do Nascimento Abreu','São Luiz','57301-850','Rua'),
(2911,'Arapiraca','Manoel Domingos de Farias','Brasília','57313-140','Rua'),
(2912,'Maceió','Manoel Duarte','Pajuçara','57030-105','Praça'),
(2913,'Palmeira dos Índios','Manoel Eletricista','Juca Sampaio','57603-250','Rua'),
(2914,'Maceió','Manoel Eriberto','Jacintinho','57040-810','Rua'),
(2915,'Arapiraca','Manoel Fernandes da Silva','Boa Vista','57303-380','Rua'),
(2916,'Arapiraca','Manoel Ferreira Brito','Cavaco','57306-370','Rua'),
(2917,'Arapiraca','Manoel Ferreira de Albuquerque','Nova Esperança','57302-410','Rua'),
(2918,'Maceió','Manoel Fiel Filho','Tabuleiro dos Martins','57081-652','Rua'),
(2919,'Arapiraca','Manoel Firmino Leite','Brasília','57313-120','Rua'),
(2920,'Maceió','Manoel Florentino da Silva','Pinheiro','57057-380','Rua'),
(2921,'Maceió','Manoel Florentino Lopes dos Santos','Ipioca','57039-850','Ladeira'),
(2922,'Maceió','Manoel Fortes Fontan','Jacintinho','57040-525','Rua'),
(2923,'Arapiraca','Manoel Francelino de Albuquerque','Alto do Cruzeiro','57312-350','Rua'),
(2924,'Arapiraca','Manoel Francisco Cazuza','Santa Edwiges','57310-260','Rua'),
(2925,'Arapiraca','Manoel Francisco de Lima','Zélia Barbosa Rocha','57305-630','Rua'),
(2926,'Arapiraca','Manoel Gama Farias','Nova Esperança','57302-240','Rua'),
(2927,'Maceió','Manoel Getirana','Feitosa','57043-300','Rua'),
(2928,'Palmeira dos Índios','Manoel Gomes da Silva','Centro','57600-240','Rua'),
(2929,'Maceió','Manoel Gonçalves Ferreira','Gruta de Lourdes','57052-785','Rua'),
(2930,'Palmeira dos Índios','Manoel Higino da Costa','São Francisco','57602-370','Rua'),
(2931,'Maceió','Manoel Inácio','Chã da Jaqueira','57018-560','Rua'),
(2932,'Maceió','Manoel Inácio','Chã da Jaqueira','57018-565','Travessa'),
(2933,'Arapiraca','Manoel J. Oliveira','Nova Esperança','57302-470','Rua'),
(2934,'Arapiraca','Manoel João','Canafístula','57302-140','Rua'),
(2935,'Arapiraca','Manoel João da Silva','Jardim Esperança','57307-410','Rua'),
(2936,'Arapiraca','Manoel Leal','Cacimbas','57304-710','Rua'),
(2937,'Maceió','Manoel Leal','Farol','57055-090','Rua'),
(2938,'Palmeira dos Índios','Manoel Leandro da Silva','Vila Maria','57607-720','Rua'),
(2939,'Arapiraca','Manoel Leão','Centro','57300-160','Rua'),
(2940,'Maceió','Manoel Leite Brandão','Poço','57025-205','Rua'),
(2941,'Maceió','Manoel Lins Calheiros','Farol','57050-610','Rua'),
(2942,'Maceió','Manoel Lisboa de Moura','Guaxuma','57038-780','Rua'),
(2943,'Maceió','Manoel Lourenço','Ponta Grossa','57014-450','Rua'),
(2944,'Arapiraca','Manoel Lucindo da Silva','Manoel Teles','57305-180','Rua'),
(2945,'Arapiraca','Manoel Lúcio da Silva','Primavera','57304-350','Rua'),
(2946,'Arapiraca','Manoel Lúcio Gomes','Alto do Cruzeiro','57312-360','Rua'),
(2947,'Arapiraca','Manoel Luiz Gomes','São Luiz','57301-240','Rua'),
(2948,'Arapiraca','Manoel Luiz Gomes','Centro','57300-350','Praça'),
(2949,'Maceió','Manoel Luiz Santana','Tabuleiro dos Martins','57061-310','Rua'),
(2950,'Maceió','Manoel Macena','Ouro Preto','57045-810','Rua'),
(2951,'Maceió','Manoel Maia Nobre','Farol','57050-120','Rua'),
(2952,'Arapiraca','Manoel Marcelino Albuquerque','Itapoã','57314-120','Rua'),
(2953,'Arapiraca','Manoel Martins Lemos','Primavera','57304-150','Rua'),
(2954,'Maceió','Manoel Menezes','Pinheiro','57055-695','Travessa'),
(2955,'Maceió','Manoel Menezes','Pinheiro','57055-690','Rua'),
(2956,'Maceió','Manoel Menezes Ferreira Pinto','Serraria','57046-420','Rua'),
(2957,'Maceió','Manoel Messias Claudio da Silva','Clima Bom','57071-055','Rua'),
(2958,'Maceió','Manoel Miguel da Silva','Cidade Universitária','57072-490','Rua'),
(2959,'Maceió','Manoel Modesto de Lima Gastão','Cidade Universitária','57073-100','Rua'),
(2960,'Maceió','Manoel Moura','Trapiche da Barra','57010-620','Rua'),
(2961,'Maceió','Manoel Moura Rezende Filho','Pinheiro','57055-501','Rua'),
(2962,'Arapiraca','Manoel Nemézio Barbosa','Novo Horizonte','57312-600','Rua'),
(2963,'Palmeira dos Índios','Manoel Nicácio','Ribeira','57602-520','Rua'),
(2964,'Arapiraca','Manoel Nogueira Barbosa','Zélia Barbosa Rocha','57305-770','Rua'),
(2965,'Arapiraca','Manoel Nunes Neto','Capiatã','57310-130','Rua'),
(2966,'Maceió','Manoel Omena Fireman','Pinheiro','57057-210','Rua'),
(2967,'Palmeira dos Índios','Manoel Origenes de Oliveira','Paraíso','57602-050','Rua'),
(2968,'Maceió','Manoel Parentes','Chã de Bebedouro','57018-770','Travessa'),
(2969,'Maceió','Manoel Parentes','Chã de Bebedouro','57018-760','Rua'),
(2970,'Arapiraca','Manoel Pedro da Silva','Cavaco','57306-740','Rua'),
(2971,'Maceió','Manoel Pedro de Oliveira','Benedito Bentes','57084-380','Rua'),
(2972,'Maceió','Manoel Pereira Cavalcante','Tabuleiro dos Martins','57081-320','Avenida'),
(2973,'Arapiraca','Manoel Pereira Correia','Alto do Cruzeiro','57312-510','Rua'),
(2974,'Palmeira dos Índios','Manoel Pereira da Silva','Palmeira de Fora','57608-550','Praça'),
(2975,'Arapiraca','Manoel Pereira dos Santos','Guaribas','57303-510','Rua'),
(2976,'Arapiraca','Manoel Pereira dos Santos','Senador Arnon de Melo','57315-100','Rua'),
(2977,'Maceió','Manoel Porciúncula','Jacintinho','57040-100','Rua'),
(2978,'Arapiraca','Manoel Procópio de Oliveira','Senador Arnon de Melo','57315-790','Rua'),
(2979,'Arapiraca','Manoel Protásio','Alto do Cruzeiro','57312-340','Rua'),
(2980,'Maceió','Manoel Ramalho de Azevedo','Centro','57020-180','Ladeira'),
(2981,'Maceió','Manoel Ribeiro da Rocha','Ponta Verde','57035-395','Rua'),
(2982,'Arapiraca','Manoel Roberto de Oliveira','Olho D''Água dos Cazuzinhos','57303-870','Rua'),
(2983,'Palmeira dos Índios','Manoel Rodrigues de Queiroz','São Cristóvão','57601-350','Rua'),
(2984,'Arapiraca','Manoel Rosendo de Magalhães','Cacimbas','57304-480','Rua'),
(2985,'Maceió','Manoel Sampaio','Bebedouro','57017-840','Rua'),
(2986,'Maceió','Manoel Sampaio','Bebedouro','57017-845','Travessa'),
(2987,'Arapiraca','Manoel Saturnino de Almeida','Boa Vista','57303-320','Rua'),
(2988,'Arapiraca','Manoel Sires Nunes','Cavaco','57306-680','Rua'),
(2989,'Arapiraca','Manoel Teles','Manoel Teles','57305-030','Rua'),
(2990,'Maceió','Manoel Tenório','Serraria','57046-830','Rua'),
(2991,'Maceió','Manoel Tenório Cavalcante','Clima Bom','57071-125','Rua'),
(2992,'Arapiraca','Manoel Teodoro dos Santos','Zélia Barbosa Rocha','57305-710','Rua'),
(2993,'Palmeira dos Índios','Manoel Timóteo','Palmeira de Fora','57608-360','Rua'),
(2994,'Maceió','Manoel Viana de Oliveira','Jacintinho','57040-490','Rua'),
(2995,'Arapiraca','Maragogi','Jardim Tropical','57313-590','Rua'),
(2996,'Maceió','Maragogi','Cruz das Almas','57038-340','Rua'),
(2997,'Maceió','Maragogi','Canaã','57080-110','Rua'),
(2998,'Maceió','Marajó','Santos Dumont','57075-140','Rua'),
(2999,'Maceió','Marajó','Santos Dumont','57075-775','Conjunto'),
(3000,'Maceió','Maranata','Santos Dumont','57075-150','Rua'),
(3001,'Maceió','Maranhão','Ouro Preto','57045-870','Travessa'),
(3002,'Palmeira dos Índios','Maranhão','Jardim Brasil','57607-060','Rua'),
(3003,'Maceió','Maranhão','Ouro Preto','57045-860','Rua'),
(3004,'Maceió','Maranhão','Prado','57010-170','Rua'),
(3005,'Arapiraca','Maravilha','Jardim Tropical','57313-550','Rua'),
(3006,'Palmeira dos Índios','Marçal de Oliveira','Centro','57600-260','Rua'),
(3007,'Arapiraca','Marcelino Magalhães','Alto do Cruzeiro','57312-420','Rua'),
(3008,'Palmeira dos Índios','Marcelino Tavares','Palmeira de Fora','57608-120','Rua'),
(3009,'Maceió','Marcelo dos Santos Guimarães','Vergel do Lago','57015-110','Rua'),
(3010,'Maceió','Marcelo Oliveira Resende','Serraria','57046-720','Rua'),
(3011,'Arapiraca','Márcia Houly','Caititus','57311-470','Rua'),
(3012,'Arapiraca','Marcino Nunes Ferreira','Caititus','57311-390','Rua'),
(3013,'Maceió','Márcio Américo','Tabuleiro dos Martins','57061-510','Rua'),
(3014,'Arapiraca','Marcionilo Izidoro dos Santos','Cacimbas','57304-830','Rua'),
(3015,'Maceió','Marcos Antônio Cavalcante Silva','Jacarecica','57038-660','Rua'),
(3016,'Maceió','Marcos Aurélio','Petrópolis','57062-425','Rua'),
(3017,'Maceió','Marcos Lisboa de Almeida','Jatiúca','57036-310','Rua'),
(3018,'Maceió','Marcos Machado','Tabuleiro dos Martins','57081-800','Rua'),
(3019,'Maceió','Marechal Antônio Guedes Muniz','Jatiúca','57036-670','Rua'),
(3020,'Maceió','Marechal Arthur Alvin Câmara','Jatiúca','57036-660','Rua'),
(3021,'Arapiraca','Marechal Costa e Silva','Primavera','57304-100','Rua'),
(3022,'Maceió','Marechal Deodoro','Cruz das Almas','57038-350','Rua'),
(3023,'Maceió','Marechal Deodoro','Centro','57020-040','Praça'),
(3024,'Palmeira dos Índios','Marechal Deodoro da Fonseca','Centro','57600-060','Rua'),
(3025,'Arapiraca','Marechal Deodoro da Fonseca','Brasília','57313-010','Rua'),
(3026,'Arapiraca','Marechal Floriano Peixoto','Baixão','57305-470','Rua'),
(3027,'Maceió','Marechal Floriano Peixoto','Centro','57020-090','Praça'),
(3028,'Maceió','Marechal Henrique Dufles Batista Teixeira Lott','Petrópolis','57062-620','Alameda'),
(3029,'Arapiraca','Marechal Hermes da Fonseca','Eldorado','57306-100','Rua'),
(3030,'Maceió','Marechal Mascarenhas de Moraes','Cruz das Almas','57038-120','Rua'),
(3031,'Maceió','Marechal Mascarenhas de Moraes','Cruz das Almas','57038-125','Travessa'),
(3032,'Maceió','Marechal Roberto Ferreira','Centro','57020-590','Rua'),
(3033,'Arapiraca','Marechal Rondon','Santa Esmeralda','57312-160','Rua'),
(3034,'Arapiraca','Margarida Nunes Magalhães','Verdes Campos','57303-010','Rua'),
(3035,'Maceió','Margarida Procópio','Santos Dumont','57075-010','Conjunto'),
(3036,'Arapiraca','Margarita Palmerina de Almeida','Baixa Grande','57307-160','Rua'),
(3037,'Maceió','Maria Albanira Gondim Lamenha','Serraria','57046-445','Rua'),
(3038,'Maceió','Maria Amanda de Medeiros Carlos','Jacarecica','57038-630','Rua'),
(3039,'Maceió','Maria Angélica da Conceição','Cidade Universitária','57072-410','Rua'),
(3040,'Maceió','Maria Antonieta Teixeira Leite','Cruz das Almas','57038-015','Rua'),
(3041,'Maceió','Maria Aparecida Ferro Gonçalves','Petrópolis','57062-210','Alameda'),
(3042,'Palmeira dos Índios','Maria Auta dos Santos','Juca Sampaio','57603-300','Rua'),
(3043,'Palmeira dos Índios','Maria Auxiliadora','São Cristóvão','57601-110','Rua'),
(3044,'Arapiraca','Maria Balbina de Oliveira','Cavaco','57306-690','Rua'),
(3045,'Maceió','Maria Brêda','Jatiúca','57036-280','Rua'),
(3046,'Arapiraca','Maria Carolina Donato','Guaribas','57303-490','Rua'),
(3047,'Maceió','Maria Carolina Moreira Sampaio','Serraria','57046-035','Avenida'),
(3048,'Maceió','Maria Cecília da Rocha','Jacintinho','57042-100','Rua'),
(3049,'Maceió','Maria Celeste da Rocha','Clima Bom','57071-190','Rua'),
(3050,'Arapiraca','Maria Cleonice dos Santos','Cavaco','57306-700','Rua'),
(3051,'Arapiraca','Maria da Glória dos Santos Ribeiro','Cavaco','57306-860','Rua'),
(3052,'Arapiraca','Maria das Dores Carvalho Lima','Jardim Esperança','57307-370','Praça'),
(3053,'Maceió','Maria das Dores Dantas','Petrópolis','57062-430','Alameda'),
(3054,'Maceió','Maria das Dores do Espírito Santo','Barro Duro','57045-540','Rua'),
(3055,'Maceió','Maria das Graças Novaes Brandão Vilela','Petrópolis','57062-160','Alameda'),
(3056,'Maceió','Maria das Neves Gomes','Santos Dumont','57075-725','Rua'),
(3057,'Arapiraca','Maria de Brito Melo','Santa Esmeralda','57312-060','Rua'),
(3058,'Maceió','Maria de Carvalho Guimarães','Cidade Universitária','57073-150','Rua'),
(3059,'Arapiraca','Maria de Castro Tavares','Jardim Esperança','57307-460','Rua'),
(3060,'Maceió','Maria de Fátima','Feitosa','57043-310','Rua'),
(3061,'Maceió','Maria de Fátima Amorim França','Tabuleiro dos Martins','57081-315','Rua'),
(3062,'Maceió','Maria de Fátima Nobre Soares','Tabuleiro dos Martins','57081-045','Rua'),
(3063,'Arapiraca','Maria de Lourdes Almeida','Novo Horizonte','57312-590','Rua'),
(3064,'Maceió','Maria de Lourdes Alves Pinto','Poço','57025-160','Travessa'),
(3065,'Maceió','Maria de Lourdes Câncio Bulhões de Melo','Jacintinho','57041-830','Praça'),
(3066,'Maceió','Maria de Lourdes Chagas','Mangabeiras','57037-370','Rua'),
(3067,'Arapiraca','Maria de Lourdes de Oliveira','Senador Arnon de Melo','57315-750','Rua'),
(3068,'Maceió','Maria de Lourdes Moreira Santos','Petrópolis','57062-400','Alameda'),
(3069,'Maceió','Maria de Lourdes Moura Teixeira','Jacintinho','57041-160','Rua'),
(3070,'Maceió','Maria de Lourdes Silva Galvão','Santos Dumont','57075-230','Rua'),
(3071,'Arapiraca','Maria de Lourdes Ventura Manoela','Jardim Esperança','57307-510','Rua'),
(3072,'Arapiraca','Maria de Nazaré','Ouro Preto','57301-080','Rua'),
(3073,'Arapiraca','Maria de Oliveira Lima','Brasília','57313-720','Rua'),
(3074,'Arapiraca','Maria de Oliveira Lima','Planalto','57308-870','Rua'),
(3075,'Maceió','Maria Dirce Gomes da Silva','Petrópolis','57062-410','Alameda'),
(3076,'Arapiraca','Maria do Amparo Ribeiro','Capiatã','57310-150','Rua'),
(3077,'Maceió','Maria Dolores Pontes Lima','Jacintinho','57042-160','Rua'),
(3078,'Arapiraca','Maria dos Anjos','Capiatã','57310-610','Rua'),
(3079,'Arapiraca','Maria Dudu','Cavaco','57306-580','Rua'),
(3080,'Arapiraca','Maria Engrácia de Farias','Zélia Barbosa Rocha','57305-800','Rua'),
(3081,'Maceió','Maria Erivânia','Santa Lúcia','57082-790','Rua'),
(3082,'Arapiraca','Maria Esposória Oliveira','Canafístula','57302-100','Rua'),
(3083,'Arapiraca','Maria Estelina dos Santos','Baixão','57305-450','Rua'),
(3084,'Maceió','Maria Eulina Quintela','Serraria','57046-440','Rua'),
(3085,'Arapiraca','Maria Evangelista da Silva','Guaribas','57303-660','Rua'),
(3086,'Arapiraca','Maria Fausto Correia','Baixa Grande','57307-125','Rua'),
(3087,'Arapiraca','Maria Francisca dos Santos','Brasília','57313-825','Rua'),
(3088,'Maceió','Maria Gama de Carvalho','Serraria','57046-870','Rua'),
(3089,'Arapiraca','Maria Gomes Evangelista','Santa Esmeralda','57312-760','Rua'),
(3090,'Maceió','Maria Guedes de Omena','Tabuleiro dos Martins','57060-250','Rua'),
(3091,'Arapiraca','Maria Guilhermina Barbosa','Eldorado','57306-260','Rua'),
(3092,'Maceió','Maria Helena Saldanha','Farol','57051-470','Rua'),
(3093,'Arapiraca','Maria Isabel de Almeida','Boa Vista','57303-270','Rua'),
(3094,'Arapiraca','Maria Joana','Zélia Barbosa Rocha','57305-640','Rua'),
(3095,'Arapiraca','Maria José da Silva','Alto do Cruzeiro','57312-400','Rua'),
(3096,'Maceió','Maria José das Chagas Camelo Silva','Cidade Universitária','57072-400','Rua'),
(3097,'Arapiraca','Maria José dos Santos','Olho D''Água dos Cazuzinhos','57303-795','Rua'),
(3098,'Arapiraca','Maria José Gama','Cavaco','57306-810','Rua'),
(3099,'Palmeira dos Índios','Maria Júlia','Palmeira de Fora','57608-190','Rua'),
(3100,'Maceió','Maria Júlia dos Santos','Jatiúca','57035-580','Rua'),
(3101,'Arapiraca','Maria Júlia Ferreira Alburquerque','Brasília','57313-870','Rua'),
(3102,'Maceió','Maria Laurinda Gomes','Farol','57051-670','Rua'),
(3103,'Arapiraca','Maria Lima','Cavaco','57306-550','Rua'),
(3104,'Arapiraca','Maria Lopes','Nova Esperança','57302-310','Rua'),
(3105,'Maceió','Maria Luiza Gomes Bernardes','Santa Amélia','57063-520','Rua'),
(3106,'Arapiraca','Maria Morena Gomes','Brasília','57313-280','Rua'),
(3107,'Maceió','Maria Nazareth de Araújo Silva','Santa Amélia','57063-240','Rua'),
(3108,'Maceió','Maria Nazareth Pereira da Silva Dória','Petrópolis','57062-390','Alameda'),
(3109,'Arapiraca','Maria Nobre','Brasília','57313-865','Rua'),
(3110,'Maceió','Maria Pinheiro dos Santos','Jacintinho','57041-170','Rua'),
(3111,'Maceió','Maria Ramires Martins','Feitosa','57042-390','Rua'),
(3112,'Arapiraca','Maria Rogéria Brito','Jardim Tropical','57313-680','Rua'),
(3113,'Arapiraca','Maria Roque da Silva','Caititus','57311-510','Rua'),
(3114,'Maceió','Maria Rufino dos Santos','Cidade Universitária','57073-600','Avenida'),
(3115,'Maceió','Maria Salvelina','Clima Bom','57071-085','Rua'),
(3116,'Arapiraca','Maria Terto da Silva','Jardim Tropical','57313-540','Rua'),
(3117,'Arapiraca','Maria Vicênia de Albuquerque','Capiatã','57310-180','Rua'),
(3118,'Maceió','Maria Violeta Cavalcanti','Chã da Jaqueira','57018-402','Rua'),
(3119,'Maceió','Maria Vitória Calheiros Gatto','Cidade Universitária','57073-120','Rua'),
(3120,'Maceió','Maria Vitória de França Chaves','Poço','57025-870','Rua'),
(3121,'Arapiraca','Maria Xavier de Melo','Cavaco','57306-410','Rua'),
(3122,'Palmeira dos Índios','Mariano de Freitas','São Cristóvão','57601-070','Rua'),
(3123,'Maceió','Marinalva Lins de Oliveira','Feitosa','57042-400','Rua'),
(3124,'Arapiraca','Marinês Nunes dos Santos','Santa Edwiges','57310-280','Rua'),
(3125,'Arapiraca','Marinete Lopes de Oliveira','Guaribas','57303-570','Rua'),
(3126,'Maceió','Mário da Silva Jambo','Mangabeiras','57037-380','Alameda'),
(3127,'Maceió','Mário Dubeaux Leão','Bebedouro','57017-780','Parque'),
(3128,'Maceió','Mário Guimarães','Garça Torta','57039-010','Rua'),
(3129,'Maceió','Mário Lôbo','Pitanguinha','57052-280','Rua'),
(3130,'Arapiraca','Mário Luiz Salustiano','São Luiz','57301-330','Rua'),
(3131,'Maceió','Mário Mafra','Santos Dumont','57075-040','Conjunto'),
(3132,'Maceió','Mário Marroquim','Santa Amélia','57063-290','Rua'),
(3133,'Maceió','Mário Palmeira Júnior','Poço','57025-385','Rua'),
(3134,'Maceió','Mário Pradines','Ponta Verde','57035-370','Rua'),
(3135,'Maceió','Mariontina Morais Cavalcanti','Pajuçara','57030-450','Rua'),
(3136,'Arapiraca','Marizete Almeida de Oliveira','Boa Vista','57303-350','Rua'),
(3137,'Arapiraca','Marluce Guimarães','Cacimbas','57304-790','Rua'),
(3138,'Maceió','Marne Lopes Pimentel','Barro Duro','57045-290','Rua'),
(3139,'Maceió','Marquês de Abrantes','Chã de Bebedouro','57018-655','Rua'),
(3140,'Maceió','Marquês de Joannis','Pinheiro','57057-630','Rua'),
(3141,'Maceió','Marques de Oliveira','Tabuleiro dos Martins','57081-810','Rua'),
(3142,'Maceió','Marquês de Tamandaré','Poço','57025-530','Rua'),
(3143,'Maceió','Marquês de Tamandaré','Santa Lúcia','57082-090','Rua'),
(3144,'Maceió','Marquês do Herval','Farol','57055-100','Rua'),
(3145,'Maceió','Marquês do Herval','Farol','57055-105','Travessa'),
(3146,'Palmeira dos Índios','Martiniano Correia','Palmeira de Fora','57608-210','Rua'),
(3147,'Maceió','Martins','Garça Torta','57039-040','Rua'),
(3148,'Maceió','Martins Murta','Pitanguinha','57052-290','Rua'),
(3149,'Maceió','Martyrio Athayde de Oliveira','Bom Parto','57017-340','Avenida'),
(3150,'Palmeira dos Índios','Marujo Ferreira de Castro','Vila Nova','57602-650','Rua'),
(3151,'Maceió','Matheus de Albuquerque','Farol','57051-490','Rua'),
(3152,'Arapiraca','Matias Vieira','Canafístula','57302-110','Rua'),
(3153,'Arapiraca','Matias Vieira da Silva','Santa Esmeralda','57312-880','Rua'),
(3154,'Palmeira dos Índios','Mato Grosso','Jardim Brasil','57607-180','Rua'),
(3155,'Maceió','Mato Grosso','Jaraguá','57022-090','Rua'),
(3156,'Arapiraca','Matriz de Camaragibe','Planalto','57308-610','Rua'),
(3157,'Arapiraca','Mauricésar Fernandes dos Santos','Capiatã','57310-200','Rua'),
(3158,'Maceió','Maurício de Melo e Motta','Santos Dumont','57075-655','Rua'),
(3159,'Arapiraca','Maurício Pereira','Centro','57300-800','Rua'),
(3160,'Maceió','Mauro Vasconcelos','Jacintinho','57041-590','Rua'),
(3161,'Maceió','Max Douglas','Antares','57083-690','Rua'),
(3162,'Maceió','Maximiliano','Benedito Bentes','57084-590','Rua'),
(3163,'Arapiraca','Maxwel Alves dos Santos','Santa Esmeralda','57312-870','Rua'),
(3164,'Arapiraca','Mayr Guedes do Amaral','Primavera','57304-050','Rua'),
(3165,'Maceió','Medeiros Neto I','Santa Amélia','57063-640','Conjunto'),
(3166,'Maceió','Medeiros Neto II','Santa Amélia','57063-830','Conjunto'),
(3167,'Maceió','Medeiros Neto III','Santa Amélia','57063-840','Conjunto'),
(3168,'Arapiraca','Médium José Arigó','Ouro Preto','57301-090','Rua'),
(3169,'Maceió','Meirim','Benedito Bentes','57084-700','Avenida'),
(3170,'Maceió','Melo Maia','Jacintinho','57041-750','Rua'),
(3171,'Maceió','Melo Morais','Centro','57020-330','Rua'),
(3172,'Maceió','Melo Póvoas','Jaraguá','57022-230','Rua'),
(3173,'Maceió','Mem de Sá','Bebedouro','57017-850','Rua'),
(3174,'Maceió','Mendonça Braga','Riacho Doce','57039-490','Rua'),
(3175,'Maceió','Menestrel das Alagoas','Jacarecica','57038-610','Rua'),
(3176,'Arapiraca','Menino Alexandre','São Luiz','57301-340','Rua'),
(3177,'Arapiraca','Menino Jesus','Santa Esmeralda','57312-080','Praça'),
(3178,'Arapiraca','Menino Luni Carlos Lima','Jardim Esperança','57307-565','Praça'),
(3179,'Maceió','Menino Marcelo','Barro Duro','57083-410','Avenida'),
(3180,'Maceió','Menino Marcelo','Serraria','57046-000','Avenida'),
(3181,'Maceió','Menino Marcelo','Barro Duro','57045-660','Avenida'),
(3182,'Maceió','Mensageiro João Sarmento','Santa Lúcia','57082-075','Rua'),
(3183,'Maceió','Mensageiro José Raimundo dos Santos','Santa Lúcia','57082-620','Rua'),
(3184,'Arapiraca','Messias Bernardino dos Santos','Cavaco','57306-710','Rua'),
(3185,'Maceió','Messias de Gusmão','Ponta Grossa','57014-480','Rua'),
(3186,'Palmeira dos Índios','Mestre Antônio dos Santos','São Luiz','57602-210','Rua'),
(3187,'Arapiraca','Mestre Geraldo','Senador Arnon de Melo','57315-700','Rua'),
(3188,'Palmeira dos Índios','Mestre Jaú','São Luiz','57602-220','Rua'),
(3189,'Maceió','Mestre José Carlos de Ataíde','Benedito Bentes','57084-710','Rua'),
(3190,'Maceió','Mestre Manoel Soares da Silva','Benedito Bentes','57084-720','Rua'),
(3191,'Arapiraca','Mestre Totó','Eldorado','57306-080','Rua'),
(3192,'Maceió','Mestre Zumba','Serraria','57046-535','Rua'),
(3193,'Maceió','Miguel Alcides de Castro','Jatiúca','57036-680','Rua'),
(3194,'Maceió','Miguel Alcides Neto','Jatiúca','57036-290','Rua'),
(3195,'Maceió','Miguel Batista','Bom Parto','57017-310','Rua'),
(3196,'Arapiraca','Miguel Correia Amorim','Zélia Barbosa Rocha','57305-670','Avenida'),
(3197,'Maceió','Miguel Guedes Nogueira','Farol','57050-300','Rua'),
(3198,'Palmeira dos Índios','Miguel José Maia','Paraíso','57602-070','Rua'),
(3199,'Arapiraca','Miguel Leite','Brasília','57313-110','Rua'),
(3200,'Palmeira dos Índios','Miguel Monteiro','Centro','57600-330','Travessa'),
(3201,'Palmeira dos Índios','Miguel Monteiro','Centro','57600-320','Rua'),
(3202,'Arapiraca','Miguel Oliveira','Brasiliana','57310-060','Rua'),
(3203,'Maceió','Miguel Palmeira','Farol','57050-310','Rua'),
(3204,'Maceió','Miguel Palmeira','Farol','57055-330','Rua'),
(3205,'Arapiraca','Miguel Pedro Lima','Planalto','57308-120','Rua'),
(3206,'Maceió','Miguel Pereira Omena','Cidade Universitária','57072-430','Rua'),
(3207,'Arapiraca','Miguel Teodoro dos Santos','Baixão','57305-550','Rua'),
(3208,'Arapiraca','Miguel Tertuliano da Silva','Zélia Barbosa Rocha','57305-610','Rua'),
(3209,'Maceió','Miguel Torres','Tabuleiro dos Martins','57061-600','Avenida'),
(3210,'Maceió','Miguel Torres Filho','Jatiúca','57035-760','Praça'),
(3211,'Maceió','Milton Buarque Wanderley','Ponta Verde','57035-165','Praça'),
(3212,'Maceió','Milton de Oliveira Santos','Riacho Doce','57039-320','Rua'),
(3213,'Arapiraca','Milton Ferreira de Melo','Primavera','57304-230','Rua'),
(3214,'Maceió','Milton Mendes da Silva','Serraria','57046-335','Rua'),
(3215,'Maceió','Minervina Correia da Silva','Cidade Universitária','57072-140','Rua'),
(3216,'Arapiraca','Minervina Francisca da Conceição','Santa Esmeralda','57312-620','Avenida'),
(3217,'Maceió','Minervo Pimentel','Jatiúca','57035-770','Rua'),
(3218,'Maceió','Ministro Lindolfo Collor','Ipioca','57039-795','Rua'),
(3219,'Maceió','Ministro Mário Andreazza','Vergel do Lago','57015-880','Avenida'),
(3220,'Arapiraca','Ministro Petrônio Portela','Capiatã','57310-230','Avenida'),
(3221,'Maceió','Ministro Salgado Filho','Farol','57050-140','Rua'),
(3222,'Arapiraca','Minterio Dandão','Cacimbas','57304-620','Rua'),
(3223,'Maceió','Miramar','Prado','57010-180','Rua'),
(3224,'Maceió','Miramar','Jacintinho','57041-710','Rua'),
(3225,'Maceió','Mirian Fernandes Lima','Santa Amélia','57063-270','Rua'),
(3226,'Maceió','Missionário John Mein','Pinheiro','57055-790','Rua'),
(3227,'Maceió','Mizael Domingues','Centro','57020-600','Rua'),
(3228,'Maceió','Moacir Andrade','Benedito Bentes','57085-020','Conjunto'),
(3229,'Maceió','Moacir Miranda','Ponta Grossa','57014-020','Rua'),
(3230,'Maceió','Moacy de Alencar Barreto Filho','Santos Dumont','57075-495','Rua'),
(3231,'Maceió','Mogno','Gruta de Lourdes','57052-545','Rua'),
(3232,'Palmeira dos Índios','Moisés Pereira do Nascimento','Paraíso','57602-150','Praça'),
(3233,'Maceió','Moleque Namorador','Ponta Grossa','57014-330','Praça'),
(3234,'Maceió','Monitor Antônio Santana','Tabuleiro dos Martins','57060-700','Rua'),
(3235,'Maceió','Monitor Walter Gomes Costa','Clima Bom','57071-100','Rua'),
(3236,'Maceió','Monsenhor Antônio Valente','Centro','57020-610','Praça'),
(3237,'Maceió','Monsenhor Cícero Teixeira de Vasconcelos','Feitosa','57042-215','Rua'),
(3238,'Maceió','Monsenhor Luiz Barbosa','Trapiche da Barra','57010-630','Rua'),
(3239,'Arapiraca','Monsenhor Macêdo','Centro','57300-370','Rua'),
(3240,'Palmeira dos Índios','Monsenhor Macêdo','Centro','57600-480','Praça'),
(3241,'Maceió','Monsenhor Tobias Costa','Bebedouro','57017-800','Loteamento'),
(3242,'Maceió','Monsenhor Vieira','Santa Lúcia','57082-290','Rua'),
(3243,'Maceió','Monsenhor Wanilo Galvão','Feitosa','57043-130','Rua'),
(3244,'Maceió','Monte Azul','Chã da Jaqueira','57018-545','Rua'),
(3245,'Maceió','Monte Castelo','Chã da Jaqueira','57018-575','Travessa'),
(3246,'Maceió','Monte Castelo','Chã da Jaqueira','57018-570','Avenida'),
(3247,'Arapiraca','Monte Castelo','Eldorado','57306-170','Rua'),
(3248,'Maceió','Monte Castelo','Vergel do Lago','57015-130','Avenida'),
(3249,'Maceió','Monte Castelo','Chã da Jaqueira','57018-580','Rua'),
(3250,'Maceió','Monte Castelo','Vergel do Lago','57015-135','Travessa'),
(3251,'Arapiraca','Monteiro Lobato','Planalto','57308-290','Praça'),
(3252,'Arapiraca','Monteirópolis','Planalto','57308-180','Rua'),
(3253,'Maceió','Montepio dos Artistas','Centro','57020-350','Praça'),
(3254,'Maceió','Morada do Bosque','Tabuleiro dos Martins','57061-330','Conjunto'),
(3255,'Maceió','Morada dos Eucaliptos','Clima Bom','57071-015','Conjunto'),
(3256,'Maceió','Morada dos Palmares','Tabuleiro dos Martins','57061-610','Conjunto'),
(3257,'Maceió','Morada Nova','Tabuleiro dos Martins','57060-530','Condomínio'),
(3258,'Maceió','Moreira e Silva','Farol','57051-500','Avenida'),
(3259,'Maceió','Moreira Lima','Centro','57020-220','Avenida'),
(3260,'Palmeira dos Índios','Moreno Brandão','Centro','57600-410','Praça'),
(3261,'Maceió','Moura Castro I','Tabuleiro dos Martins','57081-710','Conjunto'),
(3262,'Maceió','Moura Castro II','Tabuleiro dos Martins','57081-720','Conjunto'),
(3263,'Maceió','Mozart Bernardo de Mello','Serraria','57046-345','Rua'),
(3264,'Maceió','Mucambo','Tabuleiro dos Martins','57081-290','Avenida'),
(3265,'Maceió','Mundaú','Farol','57051-750','Alameda'),
(3266,'Maceió','Muniz Falcão','Barro Duro','57045-000','Rua'),
(3267,'Maceió','Muniz Falcão','Barro Duro','57045-005','Travessa'),
(3268,'Arapiraca','Muniz Falcão','Guaribas','57303-410','Avenida'),
(3269,'Palmeira dos Índios','Muniz Falcão','São Francisco','57602-490','Avenida'),
(3270,'Palmeira dos Índios','Muniz Falcão','José Maia Costa','57605-260','Avenida'),
(3271,'Maceió','Muniz Falcão','Jacintinho','57040-740','Rua'),
(3272,'Maceió','Muniz Falcão','Clima Bom','57071-130','Avenida'),
(3273,'Maceió','Murici','Cruz das Almas','57038-370','Rua'),
(3274,'Arapiraca','Murici','Planalto','57308-470','Rua'),
(3275,'Maceió','Murilo Mendes','Benedito Bentes','57085-040','Conjunto'),
(3276,'Maceió','Murilo Monteiro Valente','Barro Duro','57045-300','Ladeira'),
(3277,'Maceió','Murilópolis','Barro Duro','57045-720','Conjunto'),
(3278,'Maceió','Nabal','Barro Duro','57045-550','Rua'),
(3279,'Maceió','Nabor Albuquerque','Gruta de Lourdes','57052-613','Rua'),
(3280,'Maceió','Nações Unidas','Santa Lúcia','57082-105','Avenida'),
(3281,'Maceió','Nair Cavalcante Rocha','Tabuleiro dos Martins','57081-365','Rua'),
(3282,'Maceió','Nair da Cunha Moreira','Serraria','57046-510','Rua'),
(3283,'Maceió','Nair da Cunha Santos','Barro Duro','57045-325','Rua'),
(3284,'Maceió','Nair de Vasconcelos Cavalcanti','Petrópolis','57062-230','Alameda'),
(3285,'Palmeira dos Índios','Nair Rodrigues','Vila Maria','57607-350','Rua'),
(3286,'Maceió','Napoleão Lopes Arroxelas','Cidade Universitária','57072-670','Rua'),
(3287,'Maceió','Napoleão Viana de Oliveira','Jatiúca','57035-710','Rua'),
(3288,'Palmeira dos Índios','Narciso Ferreira Franca','Palmeira de Fora','57608-540','Rua'),
(3289,'Maceió','Narciso Sebastião da Silva','Clima Bom','57071-430','Rua'),
(3290,'Palmeira dos Índios','Narciso Torres','Jardim Brasil','57607-240','Conjunto'),
(3291,'Arapiraca','Natalício Cavalcante Lima','Capiatã','57310-210','Rua'),
(3292,'Maceió','Natalicio Lins Medeiros','Barro Duro','57045-560','Rua'),
(3293,'Maceió','Natanael Constantino Ferreira','Serraria','57046-425','Rua'),
(3294,'Arapiraca','Né Firmino','Planalto','57308-090','Rua'),
(3295,'Palmeira dos Índios','Neco Barbosa','São Cristóvão','57601-290','Rua'),
(3296,'Maceió','Nedda Ramalho de Castro','Benedito Bentes','57084-460','Rua'),
(3297,'Maceió','Nedson Correia de Souza','Tabuleiro dos Martins','57081-820','Rua'),
(3298,'Arapiraca','Neide Barbosa Rocha','São Luiz','57301-880','Rua'),
(3299,'Arapiraca','Nelma Macêdo Teixeira','Primavera','57304-270','Rua'),
(3300,'Arapiraca','Nelson Albuquerque','Guaribas','57303-480','Rua'),
(3301,'Maceió','Nelson de Azevedo Souza','Mangabeiras','57037-100','Rua'),
(3302,'Maceió','Nelson Marinho de Araújo','Barro Duro','57045-570','Avenida'),
(3303,'Maceió','Nelson Osório','Serraria','57046-435','Rua'),
(3304,'Maceió','Newton Alves Coelho','Tabuleiro dos Martins','57081-170','Rua'),
(3305,'Palmeira dos Índios','Ney','São Cristóvão','57601-410','Vila'),
(3306,'Maceió','Nilo Peçanha Torres','Farol','57050-640','Rua'),
(3307,'Maceió','Nilo Torres','Farol','57050-820','Rua'),
(3308,'Palmeira dos Índios','Nilo Torres','Centro','57600-095','Praça'),
(3309,'Maceió','Niterói','Feitosa','57043-320','Rua'),
(3310,'Maceió','Niterói','Feitosa','57043-325','Travessa'),
(3311,'Maceió','Niterói','Barro Duro','57045-180','Rua'),
(3312,'Arapiraca','Nivaldo Ventura de Lima','Zélia Barbosa Rocha','57305-880','Rua'),
(3313,'Arapiraca','Noel Freire','Baixa Grande','57307-080','Rua'),
(3314,'Maceió','Noêmia Campos','Feitosa','57042-560','Rua'),
(3315,'Maceió','Noêmia Gama Ramalho','Jacarecica','57038-650','Rua'),
(3316,'Maceió','Noêmia Magalhães de Oliveira','Feitosa','57043-560','Rua'),
(3317,'Maceió','Norma Pimentel da Costa','Benedito Bentes','57084-650','Avenida'),
(3318,'Maceió','Nossa Senhora Aparecida','Santos Dumont','57075-565','Rua'),
(3319,'Maceió','Nossa Senhora Aparecida','Feitosa','57042-510','Rua'),
(3320,'Maceió','Nossa Senhora Aparecida','Santa Lúcia','57082-490','Conjunto'),
(3321,'Arapiraca','Nossa Senhora Aparecida','Centro','57300-020','Rua'),
(3322,'Maceió','Nossa Senhora Aparecida','Tabuleiro dos Martins','57081-480','Rua'),
(3323,'Maceió','Nossa Senhora da Conceição','Chã de Bebedouro','57018-635','Rua'),
(3324,'Maceió','Nossa Senhora da Conceição','Chã de Bebedouro','57018-645','Travessa'),
(3325,'Maceió','Nossa Senhora da Conceição','Tabuleiro dos Martins','57081-470','Rua'),
(3326,'Maceió','Nossa Senhora da Conceição','Farol','57055-110','Rua'),
(3327,'Arapiraca','Nossa Senhora da Penha','Caititus','57311-210','Rua'),
(3328,'Arapiraca','Nossa Senhora da Salete','Alto do Cruzeiro','57312-390','Rua'),
(3329,'Arapiraca','Nossa Senhora das Dores','Senador Teotonio Vilela','57311-130','Rua'),
(3330,'Maceió','Nossa Senhora das Graças','Levada','57017-030','Praça'),
(3331,'Maceió','Nossa Senhora de Fátima','Santa Lúcia','57082-170','Rua'),
(3332,'Maceió','Nossa Senhora de Fátima','Jacintinho','57040-820','Rua'),
(3333,'Arapiraca','Nossa Senhora de Fátima','Brasília','57313-040','Rua'),
(3334,'Palmeira dos Índios','Nossa Senhora de Lourdes','São Cristóvão','57601-050','Vila'),
(3335,'Maceió','Nossa Senhora de Lourdes','Farol','57055-120','Rua'),
(3336,'Maceió','Nossa Senhora de Lourdes','Gruta de Lourdes','57052-730','Parque'),
(3337,'Maceió','Nossa Senhora de Lourdes','Tabuleiro dos Martins','57081-180','Rua'),
(3338,'Palmeira dos Índios','Nossa Senhora do Amparo','Vila Maria','57607-700','Rua'),
(3339,'Maceió','Nossa Senhora do Amparo','Chã de Bebedouro','57018-685','Conjunto'),
(3340,'Maceió','Nossa Senhora do Carmo','Tabuleiro dos Martins','57081-210','Rua'),
(3341,'Maceió','Nossa Senhora do Carmo','Poço','57025-330','Vila'),
(3342,'Maceió','Nossa Senhora do Ó','Ipioca','57039-715','Rua'),
(3343,'Arapiraca','Nossa Senhora do Ó','Brasília','57313-310','Rua'),
(3344,'Maceió','Nossa Senhora do Perpétuo Socorro','Vergel do Lago','57015-138','Praça'),
(3345,'Arapiraca','Nossa Senhora do Rosário','Brasília','57313-760','Rua'),
(3346,'Maceió','Nova','Chã da Jaqueira','57018-590','Rua'),
(3347,'Maceió','Nova','Santos Dumont','57075-735','Rua'),
(3348,'Maceió','Nova','Tabuleiro dos Martins','57060-540','Rua'),
(3349,'Maceió','Nova','Rio Novo','57070-580','Rua'),
(3350,'Maceió','Nova','Jacintinho','57040-675','Travessa'),
(3351,'Maceió','Nova','Jacintinho','57040-670','Rua'),
(3352,'Maceió','Nova','Chã de Bebedouro','57018-790','Travessa'),
(3353,'Maceió','Nova','Chã de Bebedouro','57018-780','Rua'),
(3354,'Maceió','Nova Brasília','Tabuleiro dos Martins','57060-160','Rua'),
(3355,'Maceió','Nova Brasília','Tabuleiro dos Martins','57060-165','Travessa'),
(3356,'Maceió','Nova Brasília','Cruz das Almas','57038-380','Rua'),
(3357,'Maceió','Nova Esperança','Ponta Grossa','57014-620','Rua'),
(3358,'Maceió','Nova Esperança','Barro Duro','57045-110','Conjunto'),
(3359,'Palmeira dos Índios','Nova Jerusalém','Vila Maria','57607-410','Rua'),
(3360,'Maceió','Nova Nascença','Tabuleiro dos Martins','57060-860','Rua'),
(3361,'Maceió','Nova Vila','Bom Parto','57017-210','Rua'),
(3362,'Maceió','Novo','Benedito Bentes','57084-600','Conjunto'),
(3363,'Maceió','Novo','Santa Lúcia','57082-660','Loteamento'),
(3364,'Maceió','Novo Horizonte','Santos Dumont','57075-060','Loteamento'),
(3365,'Maceió','Novo Horizonte','Jacintinho','57040-575','Rua'),
(3366,'Maceió','Novo Mundo','Barro Duro','57045-580','Conjunto'),
(3367,'Maceió','Novo Mundo','Jacintinho','57042-190','Loteamento'),
(3368,'Arapiraca','Novo Nordeste','Nova Esperança','57302-280','Avenida'),
(3369,'Maceió','Odijas Carvalho de Souza','Tabuleiro dos Martins','57061-623','Rua'),
(3370,'Arapiraca','Odilon Araújo Amorim','São Luiz','57301-280','Rua'),
(3371,'Arapiraca','Odilon Auto','Ouro Preto','57301-210','Rua'),
(3372,'Maceió','Odilon Cupertino de Gouveia','Cidade Universitária','57073-050','Rua'),
(3373,'Arapiraca','Odilon Ferreira Leão','Cavaco','57306-610','Rua'),
(3374,'Maceió','Odilon Francisco de Assis','Tabuleiro dos Martins','57081-730','Rua'),
(3375,'Arapiraca','Odilon Lino da Silva','Canafístula','57302-810','Rua'),
(3376,'Maceió','Odilon Lins Feijó','Tabuleiro dos Martins','57081-685','Rua'),
(3377,'Maceió','Odilon Protásio','Jacintinho','57040-140','Rua'),
(3378,'Maceió','Odilon Tenório Cavalcante','Pinheiro','57057-390','Rua'),
(3379,'Arapiraca','Oficial de Justiça Dandão','Eldorado','57306-270','Rua'),
(3380,'Maceió','Oito de Abril','Tabuleiro dos Martins','57060-550','Rua'),
(3381,'Arapiraca','Olavo Bilac','Centro','57300-390','Rua'),
(3382,'Maceió','Olavo Bilac','Centro','57020-650','Praça'),
(3383,'Maceió','Olavo Macêdo Ribeiro','Jatiúca','57036-830','Rua'),
(3384,'Arapiraca','Olegário Leite','Planalto','57308-070','Rua'),
(3385,'Maceió','Olga Benário Prestes','Poço','57025-215','Praça'),
(3386,'Arapiraca','Olho D''Água das Flores','Planalto','57308-410','Rua'),
(3387,'Maceió','Olho D''Água das Flores','Cruz das Almas','57038-390','Rua'),
(3388,'Maceió','Olímpio Faustino','Jacintinho','57042-070','Rua'),
(3389,'Maceió','Olímpio Galvão','Ponta Grossa','57014-790','Rua'),
(3390,'Arapiraca','Olinda','Primavera','57304-420','Rua'),
(3391,'Maceió','Olindina Campos Teixeira','Jatiúca','57036-690','Rua'),
(3392,'Arapiraca','Olindina dos Santos','Eldorado','57306-325','Rua'),
(3393,'Maceió','Oliveira e Silva','Centro','57020-190','Rua'),
(3394,'Arapiraca','Olivença','Planalto','57308-280','Rua'),
(3395,'Arapiraca','Olívia Brito de Almeida','Santa Esmeralda','57312-790','Rua'),
(3396,'Maceió','Olívia da Silva Araújo','Petrópolis','57062-510','Alameda'),
(3397,'Maceió','Olívia Ferro de Moura','Cidade Universitária','57072-700','Rua'),
(3398,'Maceió','Olívia Miranda','Mangabeiras','57031-420','Rua'),
(3399,'Maceió','Onélia Campelo da Paz','Santos Dumont','57075-720','Rua'),
(3400,'Arapiraca','Onofre Nunes','Cavaco','57306-540','Rua'),
(3401,'Maceió','Onze Nacional','Ponta Grossa','57014-180','Praça'),
(3402,'Maceió','Operária','Fernão Velho','57070-150','Vila'),
(3403,'Maceió','Orlando Galdino Lopes','Cidade Universitária','57073-110','Rua'),
(3404,'Maceió','Orlando Pugliese','Gruta de Lourdes','57052-614','Rua'),
(3405,'Maceió','Ortígia Artur Jucá Arbage','Barro Duro','57045-175','Rua'),
(3406,'Arapiraca','Oscar Arnulfo Homero','Nova Esperança','57302-480','Rua'),
(3407,'Maceió','Oscar Carneiro Simões','Tabuleiro dos Martins','57060-300','Rua'),
(3408,'Maceió','Oscarlina Maria da Silva','Vergel do Lago','57015-270','Rua'),
(3409,'Arapiraca','Oséas José dos Santos','Eldorado','57306-210','Rua'),
(3410,'Palmeira dos Índios','Oséas Lins','Paraíso','57602-100','Rua'),
(3411,'Maceió','Oséas Santos','Petrópolis','57062-505','Rua'),
(3412,'Arapiraca','Osman Loureiro','São Luiz','57301-260','Rua'),
(3413,'Maceió','Osman Loureiro','Clima Bom','57071-330','Conjunto'),
(3414,'Maceió','Osório Calheiros Gato','Pitanguinha','57052-320','Praça'),
(3415,'Palmeira dos Índios','Osório Horácio','Xucurus','57605-010','Rua'),
(3416,'Maceió','Osvaldo Cruz','Chã de Bebedouro','57018-695','Travessa'),
(3417,'Maceió','Osvaldo Ramos','Santa Lúcia','57082-820','Avenida'),
(3418,'Maceió','Osvaldo Sarmento','Farol','57051-510','Rua'),
(3419,'Maceió','Oswaldo Veloso Rosa','Jardim Petrópolis','57080-555','Rua'),
(3420,'Arapiraca','Otacilio Benedito dos Santos','Cavaco','57306-560','Praça'),
(3421,'Maceió','Otacílio Holanda','Cidade Universitária','57073-520','Avenida'),
(3422,'Maceió','Otacílio Pereira Wanderley','Jacintinho','57041-180','Rua'),
(3423,'Palmeira dos Índios','Otávio Barbosa','Vila Maria','57607-640','Rua'),
(3424,'Palmeira dos Índios','Otávio Cavalcante','Centro','57600-070','Rua'),
(3425,'Arapiraca','Otávio Lourenço de Souza','Cacimbas','57304-820','Rua'),
(3426,'Arapiraca','Otília Vieira Silva','Eldorado','57306-280','Rua'),
(3427,'Maceió','Otoniel Pimentel Santos','Feitosa','57042-430','Avenida'),
(3428,'Arapiraca','Ouro Branco','Santa Esmeralda','57312-020','Rua'),
(3429,'Maceió','Ouro Preto','Ouro Preto','57045-890','Travessa'),
(3430,'Maceió','Ouro Preto','Ouro Preto','57045-880','Rua'),
(3431,'Maceió','Ouvidor Batalha','Pajuçara','57030-130','Rua'),
(3432,'Maceió','Overlac Rocha Buenos Ayres','Cidade Universitária','57072-690','Rua'),
(3433,'Arapiraca','Padre Américo','Baixão','57305-370','Rua'),
(3434,'Arapiraca','Padre Anchieta','Centro','57300-320','Rua'),
(3435,'Maceió','Padre Antônio Cabral Gomes','Tabuleiro dos Martins','57081-195','Rua'),
(3436,'Palmeira dos Índios','Padre Antônio Lima','Vila Maria','57607-450','Rua'),
(3437,'Arapiraca','Padre Antônio Lima Neto','Jardim Tropical','57313-430','Rua'),
(3438,'Maceió','Padre Cabral','Fernão Velho','57070-330','Rua'),
(3439,'Maceió','Padre Cícero','Vergel do Lago','57015-140','Praça'),
(3440,'Palmeira dos Índios','Padre Cícero','Vila Maria','57607-600','Rua'),
(3441,'Maceió','Padre Cícero','Pitanguinha','57052-330','Rua'),
(3442,'Maceió','Padre Cícero','Clima Bom','57071-220','Avenida'),
(3443,'Maceió','Padre Cícero','Santa Lúcia','57082-190','Rua'),
(3444,'Maceió','Padre Cícero','Bom Parto','57017-220','Rua'),
(3445,'Maceió','Padre Cícero','Ouro Preto','57045-830','Travessa'),
(3446,'Maceió','Padre Cícero','Santos Dumont','57075-625','Travessa'),
(3447,'Maceió','Padre Cícero','Chã da Jaqueira','57018-480','Rua'),
(3448,'Maceió','Padre Cícero','Ouro Preto','57045-815','Rua'),
(3449,'Maceió','Padre Cícero','Jacintinho','57040-355','Travessa'),
(3450,'Maceió','Padre Cícero','Jacintinho','57040-350','Rua'),
(3451,'Maceió','Padre Cícero','Feitosa','57043-140','Rua'),
(3452,'Arapiraca','Padre Cícero','Eldorado','57306-030','Praça'),
(3453,'Arapiraca','Padre Cícero','Centro','57300-040','Rua'),
(3454,'Arapiraca','Padre Cirilo','Primavera','57304-320','Rua'),
(3455,'Arapiraca','Padre Daniel','Eldorado','57306-120','Rua'),
(3456,'Palmeira dos Índios','Padre Dimas','Centro','57600-250','Rua'),
(3457,'Arapiraca','Padre Jeferson de Carvalho','Alto do Cruzeiro','57312-480','Rua'),
(3458,'Maceió','Padre José de Anchieta','Trapiche da Barra','57010-750','Rua'),
(3459,'Maceió','Padre Luiz Américo Galvão','Mangabeiras','57037-540','Rua'),
(3460,'Arapiraca','Padre Maurício Rodrigues','Cacimbas','57304-460','Rua'),
(3461,'Maceió','Padre Odilon Lôbo','Guaxuma','57038-770','Rua'),
(3462,'Maceió','Padre Pinho','Bebedouro','57018-280','Conjunto'),
(3463,'Maceió','Padre Silvestre Vedregoor','Trapiche da Barra','57010-490','Rua'),
(3464,'Maceió','Padre Sizenando Silva','Jacintinho','57041-610','Rua'),
(3465,'Arapiraca','Pajuçara','Santa Edwiges','57310-240','Rua'),
(3466,'Maceió','Pajuçara','Cidade Universitária','57073-490','Avenida'),
(3467,'Maceió','Pajuçara','Poço','57025-110','Conjunto'),
(3468,'Arapiraca','Palestina','Planalto','57308-400','Rua'),
(3469,'Arapiraca','Palmares','Caititus','57311-320','Rua'),
(3470,'Maceió','Palmares','Santos Dumont','57075-200','Loteamento'),
(3471,'Maceió','Palmeira','Cidade Universitária','57074-110','Rua'),
(3472,'Maceió','Palmeira dos Índios','Serraria','57046-610','Rua'),
(3473,'Maceió','Palmeira dos Índios','Cruz das Almas','57038-400','Rua'),
(3474,'Maceió','Palmeira dos Índios','Serraria','57046-620','Travessa'),
(3475,'Maceió','Panair','Vergel do Lago','57015-350','Travessa'),
(3476,'Maceió','Pão de Açúcar','Canaã','57080-100','Rua'),
(3477,'Maceió','Pão de Açúcar','Cruz das Almas','57038-410','Rua'),
(3478,'Arapiraca','Pão de Açúcar','Planalto','57308-370','Avenida'),
(3479,'Palmeira dos Índios','Pará','Jardim Brasil','57607-040','Rua'),
(3480,'Maceió','Paraguassu','Santa Lúcia','57082-030','Avenida'),
(3481,'Palmeira dos Índios','Paraíba','Jardim Brasil','57607-100','Rua'),
(3482,'Arapiraca','Paraná','Verdes Campos','57303-160','Rua'),
(3483,'Maceió','Paraná','Barro Duro','57045-275','Travessa'),
(3484,'Maceió','Parananguer','Farol','57055-480','Rua'),
(3485,'Maceió','Paranhos','Tabuleiro dos Martins','57081-830','Rua'),
(3486,'Maceió','Parque das Árvores I','Cidade Universitária','57074-010','Loteamento'),
(3487,'Maceió','Parque das Árvores II','Cidade Universitária','57074-020','Loteamento'),
(3488,'Maceió','Parque das Árvores III','Cidade Universitária','57074-030','Loteamento'),
(3489,'Maceió','Parque do Farol','Gruta de Lourdes','57052-606','Loteamento'),
(3490,'Maceió','Parque dos Eucaliptos','Tabuleiro dos Martins','57061-620','Loteamento'),
(3491,'Maceió','Parque Miramar','São Jorge','57044-100','Loteamento'),
(3492,'Maceió','Paschoal Barbosa da Fonseca','Pinheiro','57055-505','Rua'),
(3493,'Arapiraca','Passo de Camaragibe','Planalto','57308-620','Rua'),
(3494,'Maceió','Pastor Celestino João dos Santos','Serraria','57046-095','Rua'),
(3495,'Arapiraca','Pastor Cícero Farias','Guaribas','57303-580','Rua'),
(3496,'Maceió','Pastor Eurico Calheiros','Jacintinho','57041-620','Rua'),
(3497,'Arapiraca','Pastor José Alves','Caititus','57311-420','Rua'),
(3498,'Arapiraca','Pastor José Cícero de Farias','Jardim Esperança','57307-440','Rua'),
(3499,'Maceió','Pastor Manoel Pereira','Serraria','57046-315','Rua'),
(3500,'Maceió','Pastor Manoel Pereira Lima','Cidade Universitária','57072-480','Rua'),
(3501,'Maceió','Pastor Nelson Bonaparte','Tabuleiro dos Martins','57061-710','Rua'),
(3502,'Maceió','Pastor Tavares','Santos Dumont','57075-270','Rua'),
(3503,'Arapiraca','Patrocínio José','Brasília','57313-840','Rua'),
(3504,'Maceió','Pau D''Arco','Gruta de Lourdes','57052-500','Rua'),
(3505,'Maceió','Pau D''Arco','Feitosa','57043-330','Rua'),
(3506,'Maceió','Pau D''Arco','Feitosa','57043-340','Conjunto'),
(3507,'Maceió','Pau D''Arco','Jacintinho','57040-360','Rua'),
(3508,'Maceió','Pau D''Arco','Jacintinho','57040-365','Travessa'),
(3509,'Maceió','Pau Mar','Fernão Velho','57070-390','Loteamento'),
(3510,'Maceió','Pau-brasil','Gruta de Lourdes','57052-585','Rua'),
(3511,'Maceió','Pau-brasil','Cidade Universitária','57074-050','Rua'),
(3512,'Arapiraca','Paula Campos','Canafístula','57302-130','Rua'),
(3513,'Arapiraca','Paula Magalhães','Centro','57300-640','Rua'),
(3514,'Maceió','Paulina Maria Mendonça','Mangabeiras','57037-110','Rua'),
(3515,'Arapiraca','Paulo Afonso','Primavera','57304-000','Rua'),
(3516,'Maceió','Paulo Afonso','Pinheiro','57055-760','Rua'),
(3517,'Maceió','Paulo Ananias','Jacintinho','57041-630','Rua'),
(3518,'Maceió','Paulo Augusto','Tabuleiro dos Martins','57061-340','Rua'),
(3519,'Maceió','Paulo Auto de Oliveira','Pinheiro','57057-230','Rua'),
(3520,'Maceió','Paulo Cézar Bello','Poço','57025-010','Rua'),
(3521,'Maceió','Paulo de Andrade Joazeiro','Pinheiro','57057-400','Rua'),
(3522,'Maceió','Paulo Falcão','Jatiúca','57036-390','Avenida'),
(3523,'Maceió','Paulo Feijó da Silveira','Feitosa','57042-440','Rua'),
(3524,'Arapiraca','Paulo Ferreira Fontes','Cacimbas','57304-720','Praça'),
(3525,'Arapiraca','Paulo Jacinto','Planalto','57308-480','Rua'),
(3526,'Maceió','Paulo Jacinto Tenório Neto','Jardim Petrópolis','57080-585','Praça'),
(3527,'Maceió','Paulo José Falcão Aragão','Serraria','57046-181','Rua'),
(3528,'Maceió','Paulo José Falcão Aragão','Serraria','57046-550','Rua'),
(3529,'Maceió','Paulo Lobo Assumpção','Barro Duro','57045-445','Rua'),
(3530,'Maceió','Paulo Neto','Jacintinho','57040-830','Rua'),
(3531,'Maceió','Paulo Ribeiro dos Santos','Tabuleiro dos Martins','57060-820','Rua'),
(3532,'Maceió','Paulo Roberto Santos','Centro','57020-740','Rua'),
(3533,'Maceió','Paulo Roberto Santos','Tabuleiro dos Martins','57060-330','Rua'),
(3534,'Arapiraca','Paulo VI','Primavera','57304-180','Rua'),
(3535,'Maceió','Payssandu','Ponta Grossa','57014-340','Rua'),
(3536,'Maceió','Paz Brasileiro','Santos Dumont','57075-295','Rua'),
(3537,'Maceió','Pedro Alcântara Maranhão','Poço','57025-225','Rua'),
(3538,'Arapiraca','Pedro Alexandre','Cavaco','57306-510','Rua'),
(3539,'Maceió','Pedro Álvares Cabral','Santos Dumont','57075-515','Rua'),
(3540,'Arapiraca','Pedro Álvares Cabral','Primavera','57304-070','Rua'),
(3541,'Maceió','Pedro Alves Fernandes','Santa Amélia','57063-570','Rua'),
(3542,'Arapiraca','Pedro Amâncio Vital','Nova Esperança','57302-360','Rua'),
(3543,'Maceió','Pedro Américo','Poço','57025-890','Rua'),
(3544,'Maceió','Pedro Américo','Poço','57025-895','Travessa'),
(3545,'Palmeira dos Índios','Pedro Barbosa','São Cristóvão','57601-085','Travessa'),
(3546,'Palmeira dos Índios','Pedro Barbosa','São Cristóvão','57601-080','Rua'),
(3547,'Arapiraca','Pedro Barbosa da Silva','Caititus','57311-440','Rua'),
(3548,'Maceió','Pedro Barboza','Santa Amélia','57063-880','Rua'),
(3549,'Maceió','Pedro Beltrão','Bebedouro','57018-045','Rua'),
(3550,'Arapiraca','Pedro Bernardino da Silva','Alto do Cruzeiro','57312-430','Rua'),
(3551,'Maceió','Pedro Bezerra Cavalcante','Vergel do Lago','57015-150','Rua'),
(3552,'Arapiraca','Pedro Bispo Correia','Planalto','57309-050','Rua'),
(3553,'Maceió','Pedro Bonifácio de Oliveira','Poço','57025-880','Rua'),
(3554,'Maceió','Pedro Camelo de Freitas','Barro Duro','57045-105','Rua'),
(3555,'Maceió','Pedro Cardeal Farias','Ponta Grossa','57014-190','Rua'),
(3556,'Palmeira dos Índios','Pedro Carnaúba','Paraíso','57602-060','Rua'),
(3557,'Arapiraca','Pedro Correia das Graças','Caititus','57311-430','Rua'),
(3558,'Arapiraca','Pedro de Lima Silva','Santa Edwiges','57310-310','Praça'),
(3559,'Maceió','Pedro de Melo Mota','Serraria','57046-320','Rua'),
(3560,'Maceió','Pedro Domingos da Silva','Tabuleiro dos Martins','57081-075','Rua'),
(3561,'Palmeira dos Índios','Pedro dos Santos','Vila Maria','57607-680','Rua'),
(3562,'Palmeira dos Índios','Pedro Duarte Martins','Xucurus','57605-090','Rua'),
(3563,'Palmeira dos Índios','Pedro Estevão','Palmeira de Fora','57608-350','Rua'),
(3564,'Arapiraca','Pedro Ferreira de Albuquerque','Jardim Esperança','57307-720','Rua'),
(3565,'Palmeira dos Índios','Pedro Gaia','São Francisco','57602-440','Rua'),
(3566,'Maceió','Pedro Gomide Filho','São Jorge','57044-120','Rua'),
(3567,'Arapiraca','Pedro Leão','Centro','57300-180','Avenida'),
(3568,'Arapiraca','Pedro Leão','Baixão','57305-330','Avenida'),
(3569,'Arapiraca','Pedro Livino','Jardim Esperança','57307-520','Rua'),
(3570,'Maceió','Pedro Lôbo Assumpção','Serraria','57046-650','Rua'),
(3571,'Maceió','Pedro Lopes Carvalho','Petrópolis','57062-535','Rua'),
(3572,'Arapiraca','Pedro Lopes da Silva','São Luiz','57301-870','Rua'),
(3573,'Maceió','Pedro Loureiro Farias','Feitosa','57042-450','Rua'),
(3574,'Maceió','Pedro Maia Nobre','Feitosa','57042-460','Rua'),
(3575,'Maceió','Pedro Manoel Mendes','Tabuleiro dos Martins','57081-125','Rua'),
(3576,'Maceió','Pedro Marinho Filho','Bebedouro','57017-860','Rua'),
(3577,'Arapiraca','Pedro Marinho Muniz Suruagy','Boa Vista','57303-220','Praça'),
(3578,'Maceió','Pedro Nepomuceno da Silva','Cidade Universitária','57073-280','Rua'),
(3579,'Arapiraca','Pedro Nunes de Albuquerque','Centro','57300-550','Rua'),
(3580,'Arapiraca','Pedro Oliveira','Brasília','57313-350','Rua'),
(3581,'Maceió','Pedro Oliveira Rocha','Pinheiro','57057-560','Rua'),
(3582,'Maceió','Pedro Paulino','Poço','57025-340','Rua'),
(3583,'Maceió','Pedro Paulino','Poço','57025-345','Travessa'),
(3584,'Maceió','Pedro Pedrosa','Feitosa','57042-470','Rua'),
(3585,'Arapiraca','Pedro Protenciano','Alto do Cruzeiro','57311-080','Rua'),
(3586,'Arapiraca','Pedro Romualdo Silva','Baixa Grande','57307-140','Rua'),
(3587,'Arapiraca','Pedro Simão','Boa Vista','57303-300','Rua'),
(3588,'Palmeira dos Índios','Pedro Soares da Mota','São Cristóvão','57601-010','Rua'),
(3589,'Palmeira dos Índios','Pedro Targino','Vila Maria','57607-730','Rua'),
(3590,'Maceió','Pedro Tenório Raposo','Cidade Universitária','57072-440','Praça'),
(3591,'Maceió','Pedro Viana','Bebedouro','57017-870','Rua'),
(3592,'Arapiraca','Pedro Vieira Sampaio','São Luiz','57301-890','Rua'),
(3593,'Arapiraca','Pedro Zumbá','Manoel Teles','57305-260','Rua'),
(3594,'Maceió','Pedrosa','Tabuleiro dos Martins','57081-510','Rua'),
(3595,'Maceió','Penedo','Cruz das Almas','57038-420','Avenida'),
(3596,'Maceió','Penedo','Feitosa','57043-350','Travessa'),
(3597,'Maceió','Penedo','Pinheiro','57055-840','Rua'),
(3598,'Arapiraca','Penedo','Planalto','57308-630','Rua'),
(3599,'Arapiraca','Pereira Magalhães','Cacimbas','57304-525','Praça'),
(3600,'Palmeira dos Índios','Pernambuco','Jardim Brasil','57607-110','Rua'),
(3601,'Maceió','Pernambuco','Poço','57025-350','Rua'),
(3602,'Maceió','Petes Walmour de Barros Júnior','Jatiúca','57035-596','Rua'),
(3603,'Arapiraca','Petrolina','Caititus','57311-300','Rua'),
(3604,'Arapiraca','Petrópolis','Guaribas','57303-670','Rua'),
(3605,'Maceió','Petrúcio Ferreira Lopes','Tabuleiro dos Martins','57061-680','Rua'),
(3606,'Maceió','Piaçabuçu','Canaã','57080-030','Rua'),
(3607,'Arapiraca','Piaçabuçu','Planalto','57308-360','Rua'),
(3608,'Palmeira dos Índios','Piauí','Jardim Brasil','57607-070','Rua'),
(3609,'Maceió','Piauí','Prado','57010-330','Rua'),
(3610,'Maceió','Pierre Marques Barbosa','Ouro Preto','57045-835','Rua'),
(3611,'Maceió','Pilar','Cruz das Almas','57038-430','Avenida'),
(3612,'Maceió','Pindorama','Cruz das Almas','57038-440','Praça'),
(3613,'Maceió','Pinhais','Cidade Universitária','57074-070','Rua'),
(3614,'Maceió','Pinheiro','Cidade Universitária','57074-120','Rua'),
(3615,'Maceió','Pintor Miguel Torres de Oliveira','Benedito Bentes','57084-310','Rua'),
(3616,'Arapiraca','Pio Matos de Melo','Centro','57300-610','Rua'),
(3617,'Arapiraca','Pio X','Primavera','57304-170','Rua'),
(3618,'Palmeira dos Índios','Pio XII','Alto do Cruzeiro','57600-560','2ª Travessa'),
(3619,'Palmeira dos Índios','Pio XII','Alto do Cruzeiro','57600-555','1ª Travessa'),
(3620,'Arapiraca','Pio XII','Planalto','57308-050','Avenida'),
(3621,'Palmeira dos Índios','Pio XII','Alto do Cruzeiro','57600-550','Rua'),
(3622,'Maceió','Pio XII','Jatiúca','57035-650','Conjunto'),
(3623,'Maceió','Pio XII','Trapiche da Barra','57010-640','Rua'),
(3624,'Maceió','Pio XII','Jatiúca','57035-560','Avenida'),
(3625,'Maceió','Planalto Santa Marta','Benedito Bentes','57085-110','Rua'),
(3626,'Maceió','Plínius Ayris','Clima Bom','57071-630','Rua'),
(3627,'Maceió','Poeta Alves de Amorim','Jardim Petrópolis','57080-840','Rua'),
(3628,'Maceió','Poeta Lourival Passos','Poço','57025-235','Rua'),
(3629,'Maceió','Poeta Luiz Gonzaga Barroso','Clima Bom','57071-010','Avenida'),
(3630,'Maceió','Pompílio Brandão','Jatiúca','57035-780','Rua'),
(3631,'Palmeira dos Índios','Ponciano Lima e Silva','Vila Maria','57607-690','Rua'),
(3632,'Maceió','Pôr do Sol','Tabuleiro dos Martins','57081-660','Loteamento'),
(3633,'Maceió','Porto Alegre','Farol','57055-130','Rua'),
(3634,'Maceió','Porto Calvo','Cruz das Almas','57038-450','Rua'),
(3635,'Arapiraca','Porto Calvo','Manoel Teles','57305-195','Rua'),
(3636,'Maceió','Porto Calvo','Canaã','57080-090','Rua'),
(3637,'Maceió','Porto Calvo','Ponta Grossa','57014-200','Rua'),
(3638,'Arapiraca','Porto de Pedras','Planalto','57308-510','Rua'),
(3639,'Arapiraca','Porto Real do Colégio','Caititus','57311-340','Rua'),
(3640,'Arapiraca','Possidônio Nunes','Capiatã','57310-100','Rua'),
(3641,'Maceió','Potiguar','Poço','57025-020','Rua'),
(3642,'Maceió','Pouso da Garça','Tabuleiro dos Martins','57081-650','Loteamento'),
(3643,'Maceió','Praia Mar','Mangabeiras','57037-290','Conjunto'),
(3644,'Maceió','Pratagy','Benedito Bentes','57084-080','Avenida'),
(3645,'Maceió','Prefeito Abdon Arroxelas','Ponta Verde','57035-380','Rua'),
(3646,'Maceió','Prefeito Álvaro Guedes Nogueira','Serraria','57046-310','Rua'),
(3647,'Maceió','Prefeito Corintho Campelo da Paz','Vergel do Lago','57015-890','Avenida'),
(3648,'Maceió','Prefeito Edval Lemos','Pinheiro','57057-410','Rua'),
(3649,'Arapiraca','Prefeito Higino Vital','Santa Esmeralda','57312-120','Rua'),
(3650,'Maceió','Prefeito Joaquim Leão','Gruta de Lourdes','57052-795','Rua'),
(3651,'Maceió','Prefeito Joatas Malta de Alencar','Chã da Jaqueira','57018-455','Rua'),
(3652,'Maceió','Prefeito Joatas Malta de Alencar','Chã da Jaqueira','57018-465','Travessa'),
(3653,'Palmeira dos Índios','Prefeito José Araújo','São Cristóvão','57601-170','Rua'),
(3654,'Palmeira dos Índios','Prefeito Manoel Passos','Juca Sampaio','57603-260','Rua'),
(3655,'Palmeira dos Índios','Prefeito Miguel Lopes','Paraíso','57602-030','Rua'),
(3656,'Arapiraca','Pregentina Balbina de Lima','Cavaco','57306-720','Rua'),
(3657,'Maceió','Presbítero Manoel Moacir Tenório Mascarenhas','Benedito Bentes','57084-450','Rua'),
(3658,'Maceió','Presciliano Sarmento','São Jorge','57044-130','Rua'),
(3659,'Maceió','Presidente Agostinho da Silva Neves','Poço','57025-245','Rua'),
(3660,'Arapiraca','Presidente Café Filho','Primavera','57304-040','Rua'),
(3661,'Maceió','Presidente Castelo Branco','Jatiúca','57036-340','Avenida'),
(3662,'Arapiraca','Presidente Dutra','Alto do Cruzeiro','57311-090','Rua'),
(3663,'Maceió','Presidente Getúlio Vargas','Barro Duro','57045-145','Travessa'),
(3664,'Arapiraca','Presidente Getúlio Vargas','Itapoã','57314-050','Rua'),
(3665,'Maceió','Presidente Getúlio Vargas','São Jorge','57044-140','Avenida'),
(3666,'Maceió','Presidente Getúlio Vargas','Barro Duro','57045-140','Avenida'),
(3667,'Arapiraca','Presidente Médici','Alto do Cruzeiro','57312-450','Rua'),
(3668,'Maceió','Presidente Médici','Trapiche da Barra','57010-650','Rua'),
(3669,'Maceió','Presidente Prudente de Moraes','Levada','57017-130','Rua'),
(3670,'Maceió','Presidente Roosevelt','Serraria','57046-410','Avenida'),
(3671,'Maceió','Presidente Roosevelt','Serraria','57046-411','Travessa'),
(3672,'Arapiraca','Presidente Tancredo de Almeida Neves','Alto do Cruzeiro','57312-260','Rua'),
(3673,'Maceió','Pretestato Ferreira Machado','Jatiúca','57036-400','Avenida'),
(3674,'Arapiraca','Primavera','Primavera','57304-210','Rua'),
(3675,'Maceió','Primeiro de Maio','Prado','57010-369','Rua'),
(3676,'Maceió','Primeiro de Março','Jacintinho','57041-240','Rua'),
(3677,'Maceió','Princesa Isabel','Farol','57051-520','Rua'),
(3678,'Maceió','Princesa Isabel','Barro Duro','57045-640','Rua'),
(3679,'Maceió','Professor Alcoforado de Pereira','Tabuleiro dos Martins','57081-700','Rua'),
(3680,'Maceió','Professor Aldo Cardoso','Gruta de Lourdes','57052-607','Rua'),
(3681,'Maceió','Professor Almeida Leite','Trapiche da Barra','57010-540','Rua'),
(3682,'Maceió','Professor Ângelo Neto','Farol','57051-530','Rua'),
(3683,'Maceió','Professor Antônio Carlos de Moura Gama','Mangabeiras','57037-480','Rua'),
(3684,'Maceió','Professor Antônio Mário Mafra','Farol','57055-140','Rua'),
(3685,'Maceió','Professor Antônio Nemésio de Albuquerque','Jardim Petrópolis','57080-640','Rua'),
(3686,'Arapiraca','Professor Arlindo José do Nascimento','Cavaco','57306-820','Rua'),
(3687,'Maceió','Professor Aurélio Buarque de Holanda','Cidade Universitária','57073-660','Avenida Contorno'),
(3688,'Maceió','Professor Aurino Maciel','Farol','57051-540','Rua'),
(3689,'Maceió','Professor Benedito de Moraes','Serraria','57046-075','Rua'),
(3690,'Maceió','Professor Benedito Silva','Chã de Bebedouro','57018-830','Ladeira'),
(3691,'Arapiraca','Professor Benildo Barbosa Medeiros','Jardim Tropical','57313-510','Rua'),
(3692,'Maceió','Professor Carlos Sampaio','Centro','57020-471','Rua'),
(3693,'Maceió','Professor Derval Macário dos Santos','Cruz das Almas','57038-140','Travessa'),
(3694,'Maceió','Professor Divaldo Franco','Jacintinho','57041-250','Rua'),
(3695,'Maceió','Professor Domingo Sendino Valles','Serraria','57046-305','Rua'),
(3696,'Arapiraca','Professor Domingos Correia','Centro','57300-010','Rua'),
(3697,'Arapiraca','Professor Domingos Correia','Ouro Preto','57301-100','Rua'),
(3698,'Maceió','Professor Domingos Moeda','Centro','57020-100','Rua'),
(3699,'Arapiraca','Professor Domingos Rodrigues','Centro','57300-470','Rua'),
(3700,'Maceió','Professor Eduardo Almeida da Silva','Santos Dumont','57075-810','Rua'),
(3701,'Maceió','Professor Eduardo da Mota Trigueiro','Jatiúca','57035-800','Rua'),
(3702,'Maceió','Professor Enéias Rocha Wanderley','Fernão Velho','57070-350','Rua'),
(3703,'Maceió','Professor Ernani de Figueirêdo Magalhães','Cruz das Almas','57038-150','Rua'),
(3704,'Palmeira dos Índios','Professor Felinto','Tenório Cavalcante','57600-840','Avenida'),
(3705,'Maceió','Professor Félix Lima Júnior','Clima Bom','57071-640','Rua'),
(3706,'Maceió','Professor Francisco Cândido de Mendonça','Gruta de Lourdes','57052-805','Rua'),
(3707,'Maceió','Professor Francisco Fernandes Lins','Pajuçara','57030-380','Rua'),
(3708,'Maceió','Professor Gilson Lucas','Tabuleiro dos Martins','57081-200','Rua'),
(3709,'Maceió','Professor Graça Leite','Gruta de Lourdes','57052-520','Rua'),
(3710,'Maceió','Professor Graciliano Ramos','Jaraguá','57022-070','Rua'),
(3711,'Arapiraca','Professor Guedes de Miranda','Primavera','57304-380','Rua'),
(3712,'Maceió','Professor Guedes de Miranda','Farol','57055-220','Rua'),
(3713,'Palmeira dos Índios','Professor Guedes de Miranda','Alto do Cruzeiro','57600-570','Rua'),
(3714,'Palmeira dos Índios','Professor Guedes de Miranda','Alto do Cruzeiro','57600-575','Travessa'),
(3715,'Maceió','Professor Guedes de Miranda','Farol','57055-225','Travessa'),
(3716,'Maceió','Professor Humberto Vilela','Clima Bom','57071-140','Rua'),
(3717,'Maceió','Professor Jair Gaspar de Mendonça','Gruta de Lourdes','57052-665','Rua'),
(3718,'Maceió','Professor Jonas Calheiros','Feitosa','57042-480','Praça'),
(3719,'Maceió','Professor Jonas Calheiros','Poço','57025-190','Rua'),
(3720,'Palmeira dos Índios','Professor José Branco','São Cristóvão','57601-480','Rua'),
(3721,'Maceió','Professor José Cavalcante Manso','Antares','57083-430','Rua'),
(3722,'Maceió','Professor José da Silveira Camerino','Pinheiro','57057-250','Rua'),
(3723,'Maceió','Professor José da Silveira Camerino','Pinheiro','57055-630','Rua'),
(3724,'Palmeira dos Índios','Professor José Limeira','Paraíso','57602-110','Rua'),
(3725,'Maceió','Professor José Nobre Ribeiro','Tabuleiro dos Martins','57061-350','Rua'),
(3726,'Maceió','Professor José Paulino','Farol','57051-550','Rua'),
(3727,'Arapiraca','Professor José Paulo Moura','Nova Esperança','57302-420','Rua'),
(3728,'Maceió','Professor José Saraiva','Ponta Grossa','57014-490','Rua'),
(3729,'Arapiraca','Professor Jovino Cavalcante','Ouro Preto','57301-170','Rua'),
(3730,'Maceió','Professor Lauro Machado Costa','Cruz das Almas','57038-320','Rua'),
(3731,'Maceió','Professor Loureiro','Ponta Grossa','57014-210','Rua'),
(3732,'Maceió','Professor Loureiro Peixoto','Petrópolis','57062-020','Alameda'),
(3733,'Maceió','Professor Lourenço Peixoto','Jatiúca','57035-640','Rua'),
(3734,'Maceió','Professor Luiz Carlos de Souza Neto','Ponta Grossa','57014-350','Rua'),
(3735,'Maceió','Professor Luiz Lavenere Machado','Trapiche da Barra','57010-383','Rua'),
(3736,'Maceió','Professor Macário','Feitosa','57043-420','Rua'),
(3737,'Maceió','Professor Manoel Coelho Neto','Jatiúca','57036-710','Rua'),
(3738,'Maceió','Professor Mário Broad','Ponta Grossa','57014-530','Rua'),
(3739,'Maceió','Professor Mário Marroquim','Pinheiro','57055-610','Rua'),
(3740,'Maceió','Professor Medeiros Neto','Jatiúca','57036-720','Rua'),
(3741,'Maceió','Professor Moacir J. dos Santos','Cidade Universitária','57073-070','Rua'),
(3742,'Maceió','Professor Moreno Brandão','Poço','57025-265','Rua'),
(3743,'Maceió','Professor Nabuco Lopes','Jatiúca','57036-730','Rua'),
(3744,'Maceió','Professor Omena Campelo','Santos Dumont','57075-490','Rua'),
(3745,'Maceió','Professor Ordener Cerqueira','Benedito Bentes','57084-500','Rua'),
(3746,'Maceió','Professor Orlando Lins','Chã da Jaqueira','57018-585','Rua'),
(3747,'Maceió','Professor Paulo Senoullet','Ponta Grossa','57014-360','Rua'),
(3748,'Maceió','Professor Pedro Buarque Wanderley','Jatiúca','57036-350','Rua'),
(3749,'Arapiraca','Professor Pedro Reis','Eldorado','57306-220','Praça'),
(3750,'Arapiraca','Professor Pedro Reis','Baixão','57305-410','Rua'),
(3751,'Maceió','Professor Robson Geraldo Costa','Serraria','57046-680','Rua'),
(3752,'Maceió','Professor Rui Dan Sampaio','Barro Duro','57045-630','Rua'),
(3753,'Maceió','Professor Sandoval Arroxelas','Ponta Verde','57035-230','Rua'),
(3754,'Maceió','Professor Sidrônio','Jacintinho','57040-375','Travessa'),
(3755,'Maceió','Professor Sidrônio','Jacintinho','57040-370','Rua'),
(3756,'Maceió','Professor Sílvio Macêdo','Jatiúca','57036-740','Rua'),
(3757,'Maceió','Professor Sinval Gama Filho','Gruta de Lourdes','57052-630','Rua'),
(3758,'Maceió','Professor Teonilo Gama','Trapiche da Barra','57010-384','Rua'),
(3759,'Maceió','Professor Virgílio Guedes','Ponta Grossa','57014-220','Rua'),
(3760,'Maceió','Professor Virgínio de Campos','Pinheiro','57055-710','Rua'),
(3761,'Maceió','Professor Vital Barbosa','Ponta Verde','57035-400','Avenida'),
(3762,'Maceió','Professora Alzira Rocha de Lima','Petrópolis','57062-340','Alameda'),
(3763,'Arapiraca','Professora Amália Fragoso','Centro','57300-260','Rua'),
(3764,'Arapiraca','Professora Branca Leite','Brasiliana','57310-030','Rua'),
(3765,'Maceió','Professora Célia Macêdo','Cidade Universitária','57072-030','Rua'),
(3766,'Arapiraca','Professora Chiquinha Macêdo','Cacimbas','57304-750','Rua'),
(3767,'Maceió','Professora Edith Brandão Nogueira','Jatiúca','57036-750','Rua'),
(3768,'Maceió','Professora Eunice Lobão','Pinheiro','57055-800','Rua'),
(3769,'Maceió','Professora Higia Vasconcelos','Ponta Verde','57035-140','Rua'),
(3770,'Maceió','Professora Inez','Jacintinho','57041-260','Rua'),
(3771,'Maceió','Professora Judith Serpa Santa Maria','Tabuleiro dos Martins','57081-165','Rua'),
(3772,'Palmeira dos Índios','Professora Lourdes Barreto','São Cristóvão','57601-130','Rua'),
(3773,'Maceió','Professora Maria de Lourdes Rocha','Cidade Universitária','57072-620','Rua'),
(3774,'Maceió','Professora Maria Esther da Costa Barros','Jatiúca','57036-840','Rua'),
(3775,'Maceió','Professora Maria José Loureiro Lima','Prado','57010-269','Rua'),
(3776,'Maceió','Professora Maria Luiza Gusmão de Moraes','Cidade Universitária','57072-450','Rua'),
(3777,'Maceió','Professora Nadyr Maia Gomes Rêgo','Jatiúca','57036-760','Rua'),
(3778,'Arapiraca','Professora Nireide Brito Silva','Brasiliana','57310-040','Rua'),
(3779,'Maceió','Professora Noêmia Gama Ramalho','Jacarecica','57038-620','Rua'),
(3780,'Maceió','Professora Olindina Pereira da Silva','Cidade Universitária','57072-170','Rua'),
(3781,'Maceió','Professora Renildes Correia Farias','Gruta de Lourdes','57052-616','Rua'),
(3782,'Arapiraca','Professora Terezinha Amorim de Oliveira','Santa Esmeralda','57312-840','Rua'),
(3783,'Maceió','Progresso','Jacintinho','57040-380','Rua'),
(3784,'Maceió','Progresso','Pinheiro','57055-735','Travessa'),
(3785,'Maceió','Progresso','Barro Duro','57045-185','Rua'),
(3786,'Palmeira dos Índios','Projetada','São Cristóvão','57601-330','Rua'),
(3787,'Maceió','Projetada A','Jacintinho','57040-075','Rua'),
(3788,'Maceió','Projetada B','Jacintinho','57040-085','Rua'),
(3789,'Maceió','Promotor Cícero de Medeiros Torres Leite','Feitosa','57042-540','Rua'),
(3790,'Maceió','Promotor Heitor Montenegro Barros','Chã de Bebedouro','57018-615','Rua'),
(3791,'Maceió','Promotor Manoel de Carvalho','Feitosa','57043-150','Rua'),
(3792,'Maceió','Protógenes Ayres Moura','Jacintinho','57041-640','Rua'),
(3793,'Maceió','Quatorze de Julho','Poço','57025-360','Rua'),
(3794,'Maceió','Quatro de Dezembro','Jacintinho','57041-730','Rua'),
(3795,'Maceió','Quebrangulo','Poço','57025-370','Rua'),
(3796,'Maceió','Quebrangulo','Cruz das Almas','57038-460','Rua'),
(3797,'Maceió','Quintino Bocaiúva','Ponta da Terra','57030-570','Rua'),
(3798,'Arapiraca','Quinze de Agosto','Centro','57300-540','Rua'),
(3799,'Maceió','Quinze de Dezembro','Santa Lúcia','57082-860','Rua'),
(3800,'Arapiraca','Quinze de Novembro','Centro','57300-340','Rua'),
(3801,'Palmeira dos Índios','Quinze de Novembro','São Cristóvão','57601-090','Rua'),
(3802,'Palmeira dos Índios','Radialista Antônio Martins Filho','Juca Sampaio','57603-130','Rua'),
(3803,'Maceió','Radialista Djalma Valença','Vergel do Lago','57015-300','Rua'),
(3804,'Maceió','Radialista Haroldo Amorim Miranda','Cidade Universitária','57073-080','Rua'),
(3805,'Maceió','Radialista Haroldo Miranda','Prado','57010-120','Rua'),
(3806,'Maceió','Radialista Humberto Wanderley','Vergel do Lago','57015-520','Rua'),
(3807,'Maceió','Radialista Luiz Jatobá','Petrópolis','57062-260','Alameda'),
(3808,'Maceió','Radialista Nascimento Suassuna','Cidade Universitária','57072-610','Rua'),
(3809,'Maceió','Radialista Odete Pacheco','Farol','57051-560','Rua'),
(3810,'Maceió','Radialista Osmar Leite','Serraria','57046-330','Rua'),
(3811,'Maceió','Radialista Waldomiro Macário Barbosa','Cidade Universitária','57072-240','Rua'),
(3812,'Maceió','Radialista Wilma Campos','Vergel do Lago','57015-120','Rua'),
(3813,'Palmeira dos Índios','Raimundo de Assis Maia','Vila Maria','57607-370','Rua'),
(3814,'Arapiraca','Raimundo Delmiro de Lima','Santa Esmeralda','57312-850','Rua'),
(3815,'Arapiraca','Raimundo dos Santos','Senador Nilo Coelho','57309-390','Rua'),
(3816,'Palmeira dos Índios','Raimundo Roque','São Luiz','57602-255','Travessa'),
(3817,'Palmeira dos Índios','Raimundo Roque','São Luiz','57602-250','Rua'),
(3818,'Arapiraca','Raimundo Xavier Nascimento','Jardim Esperança','57307-490','Rua'),
(3819,'Maceió','Raiol','Jaraguá','57022-100','Praça'),
(3820,'Maceió','Ralpho Pessoa Braga','Serraria','57046-005','Avenida'),
(3821,'Maceió','Ramires Matias','Feitosa','57042-670','Rua'),
(3822,'Maceió','Ranildo Cavalcante','Farol','57051-805','Rua'),
(3823,'Maceió','Ranulfo Ormindo','Serraria','57046-495','Rua'),
(3824,'Maceió','Raphael Pereira de Aguiar','Petrópolis','57062-575','Rua'),
(3825,'Maceió','Raphael Perrelli','Jatiúca','57036-770','Rua'),
(3826,'Maceió','Raul Aguiar','Tabuleiro dos Martins','57061-360','Rua'),
(3827,'Maceió','Raul Brito','Tabuleiro dos Martins','57081-410','Rua'),
(3828,'Maceió','Raul Ramos','Poço','57025-290','Praça'),
(3829,'Maceió','Recanto da Gávea','Poço','57025-220','Conjunto'),
(3830,'Maceió','Recanto da Serraria I','Serraria','57046-365','Loteamento'),
(3831,'Maceió','Recanto da Serraria II','Serraria','57046-540','Loteamento'),
(3832,'Maceió','Recanto da Serraria III','Serraria','57046-545','Loteamento'),
(3833,'Maceió','Recanto do Sol','Clima Bom','57071-110','Rua'),
(3834,'Maceió','Recife','Poço','57025-380','Praça'),
(3835,'Maceió','Redenção','Farol','57051-650','Vila'),
(3836,'Maceió','Regente Feijó','Ponta da Terra','57030-590','Rua'),
(3837,'Maceió','Regina Cordeiro Lins','Gruta de Lourdes','57052-780','Rua'),
(3838,'Maceió','Reinaldo Costa','Cidade Universitária','57073-440','Rua'),
(3839,'Palmeira dos Índios','Rejane','São Cristóvão','57601-040','Vila'),
(3840,'Arapiraca','Rejane Maria Camelo','Planalto','57308-640','Avenida'),
(3841,'Maceió','Rejane Maria Camelo Alves Lima','Petrópolis','57062-370','Alameda'),
(3842,'Maceió','Remy Maia','Serraria','57046-170','Rua'),
(3843,'Maceió','Renato Lisboa Calheiros','Tabuleiro dos Martins','57081-415','Rua'),
(3844,'Arapiraca','Renato Pereira Junior','Baixa Grande','57307-270','Rua'),
(3845,'Maceió','Repouso da Gávea','Poço','57025-030','Conjunto'),
(3846,'Maceió','Residencial Monte Bello','Serraria','57046-415','Loteamento'),
(3847,'Maceió','Residencial Monte Verde','Serraria','57046-230','Loteamento'),
(3848,'Maceió','Retiro Saudoso','Farol','57055-150','Rua'),
(3849,'Maceió','Retiro Saudoso','Farol','57055-155','Travessa'),
(3850,'Maceió','Riachuelo','Trapiche da Barra','57010-440','Rua'),
(3851,'Arapiraca','Ricardo Alexandre Nunes Magalhães','Capiatã','57310-190','Rua'),
(3852,'Maceió','Ricardo Cardoso de Morais','Cruz das Almas','57038-011','Rua'),
(3853,'Maceió','Ricardo Cesar de Melo','Pinheiro','57055-670','Rua'),
(3854,'Maceió','Rio Branco','Centro','57020-280','Parque'),
(3855,'Maceió','Rio Branco','Levada','57017-150','Parque'),
(3856,'Maceió','Rio Branco','Farol','57051-760','Alameda'),
(3857,'Arapiraca','Rio Branco','Cacimbas','57304-730','Avenida'),
(3858,'Arapiraca','Rio Branco','Centro','57300-190','Avenida'),
(3859,'Maceió','Rio da Silva','Tabuleiro dos Martins','57060-175','Travessa'),
(3860,'Maceió','Rio da Silva','Tabuleiro dos Martins','57060-170','Rua'),
(3861,'Arapiraca','Rio de Janeiro','Centro','57300-420','Rua'),
(3862,'Palmeira dos Índios','Rio de Janeiro','Jardim Brasil','57607-150','Rua'),
(3863,'Maceió','Rio do Meio','Tabuleiro dos Martins','57081-495','Rua'),
(3864,'Palmeira dos Índios','Rio Grande do Norte','Jardim Brasil','57607-090','Rua'),
(3865,'Palmeira dos Índios','Rio Grande do Sul','Jardim Brasil','57607-190','Rua'),
(3866,'Maceió','Rio Largo','Cruz das Almas','57038-470','Rua'),
(3867,'Arapiraca','Rio Largo','Planalto','57308-230','Rua'),
(3868,'Maceió','Rio Verde','Rio Novo','57070-610','Rua'),
(3869,'Maceió','Rio Verde','Petrópolis','57062-710','Rua'),
(3870,'Maceió','Rios','Ponta Verde','57035-410','Praça'),
(3871,'Maceió','Rita de Cássia','Gruta de Lourdes','57052-530','Rua'),
(3872,'Maceió','Rita de Oliveira Costa','Serraria','57046-640','Rua'),
(3873,'Arapiraca','Rita Leão de Melo','Canafístula','57302-600','Rua'),
(3874,'Maceió','Rita Mendes da Silva','Cidade Universitária','57073-420','Rua'),
(3875,'Maceió','Rivadávia Carnaúba','Pinheiro','57057-260','Rua'),
(3876,'Arapiraca','Rivaldo José da Silva','Planalto','57308-650','Rua'),
(3877,'Maceió','Roberto Acyoly','Canaã','57080-125','Rua'),
(3878,'Maceió','Roberto Mascarenhas de Brito','Mangabeiras','57037-240','Avenida'),
(3879,'Maceió','Roberto Pontes Lima','Trapiche da Barra','57010-385','Avenida'),
(3880,'Maceió','Roberto Simonsen','Gruta de Lourdes','57052-675','Rua'),
(3881,'Maceió','Roberto Simonsen','Gruta de Lourdes','57052-685','Travessa'),
(3882,'Maceió','Robson Dantas','Ponta Grossa','57014-230','Conjunto'),
(3883,'Maceió','Rocalhe Almeida','Benedito Bentes','57084-470','Rua'),
(3884,'Maceió','Rocha Cavalcante','Jaraguá','57022-290','Rua'),
(3885,'Maceió','Rodolfo Abreu','Cruz das Almas','57038-160','Rua'),
(3886,'Maceió','Rodrigo Aciole Mota','Farol','57050-650','Rua'),
(3887,'Maceió','Rodrigues Alves','Jaraguá','57022-250','Travessa'),
(3888,'Maceió','Rodrigues Alves','Prado','57010-280','Rua'),
(3889,'Maceió','Rogério Machado Ferro','Feitosa','57042-420','Rua'),
(3890,'Maceió','Roldão de Siqueira Fortes','Santos Dumont','57075-650','Rua'),
(3891,'Maceió','Romeu Costa Lima','Feitosa','57042-490','Rua'),
(3892,'Maceió','Romeu de Avelar','Gruta de Lourdes','57052-540','Rua'),
(3893,'Maceió','Romeu de Avelar','Tabuleiro dos Martins','57081-070','Rua'),
(3894,'Arapiraca','Romualdo Oliveira Lima','Cavaco','57306-600','Rua'),
(3895,'Maceió','Ronaldo Barbosa','Tabuleiro dos Martins','57060-680','Rua'),
(3896,'Maceió','Rosa Cruz','Santos Dumont','57075-585','Rua'),
(3897,'Palmeira dos Índios','Rosa Guedes','Palmeira de Fora','57608-340','Rua'),
(3898,'Arapiraca','Rosa Houly','Caititus','57311-480','Rua'),
(3899,'Maceió','Rosa Ramalho Fontes Lima','Chã da Jaqueira','57018-407','Rua'),
(3900,'Arapiraca','Rosa Ventura de Farias','Zélia Barbosa Rocha','57305-890','Rua'),
(3901,'Maceió','Rosa Virtebiana de Lima','Cidade Universitária','57073-590','Rua'),
(3902,'Maceió','Rosália Sandoval','Feitosa','57043-360','Rua'),
(3903,'Maceió','Rosalva Lessa Cabral','Barro Duro','57045-015','Rua'),
(3904,'Maceió','Rosalvo Borges da Silva','Santos Dumont','57075-260','Avenida'),
(3905,'Palmeira dos Índios','Rosalvo Damião','Paraíso','57602-090','Rua'),
(3906,'Maceió','Rosalvo Lima dos Santos','Cidade Universitária','57072-020','Rua'),
(3907,'Maceió','Rosalvo Prata','Pinheiro','57055-550','Rua'),
(3908,'Maceió','Rosalvo Ribeiro','Farol','57051-570','Praça'),
(3909,'Maceió','Rosane Collor','Clima Bom','57071-470','Conjunto'),
(3910,'Arapiraca','Rosendo Gama','Baixa Grande','57307-205','Rua'),
(3911,'Arapiraca','Rosendo Lima','Primavera','57304-110','Praça'),
(3912,'Arapiraca','Rosendo Maia','Brasiliana','57310-020','Rua'),
(3913,'Palmeira dos Índios','Rosendo Rodrigues','Vila Maria','57607-330','Rua'),
(3914,'Maceió','Rotary','Farol','57050-480','Avenida'),
(3915,'Arapiraca','Roteiro','Santa Esmeralda','57312-040','Rua'),
(3916,'Palmeira dos Índios','Rozendo de Oliveira','Vila Maria','57607-750','Praça'),
(3917,'Arapiraca','Rozendo Vieira Lima','Cacimbas','57304-500','Praça'),
(3918,'Maceió','Rubelina Alves de Lima','Trapiche da Barra','57010-372','Rua'),
(3919,'Arapiraca','Rubens Pedro da Silva','Brasília','57313-190','Rua'),
(3920,'Arapiraca','Rui Barbosa','Centro','57300-500','Rua'),
(3921,'Maceió','Rui Palmeira','Bom Parto','57017-230','Rua'),
(3922,'Maceió','Ruthe Reis','Pajuçara','57030-210','Rua'),
(3923,'Maceió','Ruy Binas','Santa Amélia','57063-580','Rua'),
(3924,'Maceió','Sá e Albuquerque','Jaraguá','57022-180','Rua'),
(3925,'Maceió','Sabino Cardoso de Araújo','Santa Amélia','57063-590','Rua'),
(3926,'Maceió','Sabino Romariz','Bebedouro','57017-890','Rua'),
(3927,'Maceió','Saldanha da Gama','Farol','57051-580','Rua'),
(3928,'Maceió','Saldanha Marinho','Bom Parto','57017-355','Rua'),
(3929,'Palmeira dos Índios','Salú Branco','São Cristóvão','57601-360','Avenida'),
(3930,'Arapiraca','Salustiano José dos Santos','Caititus','57311-270','Rua'),
(3931,'Arapiraca','Salustiano José dos Santos','Cavaco','57306-590','Rua'),
(3932,'Maceió','Salvador','Tabuleiro dos Martins','57081-460','Rua'),
(3933,'Maceió','Salvador Calmon','Poço','57025-550','Rua'),
(3934,'Maceió','Salvador Costa','Feitosa','57042-500','Rua'),
(3935,'Maceió','Salvador Lyra','Tabuleiro dos Martins','57081-455','Conjunto'),
(3936,'Maceió','Salvador Veríssimo da Silva','Cidade Universitária','57072-320','Avenida'),
(3937,'Arapiraca','Salvelina Maria da Conceição','Verdes Campos','57303-040','Rua'),
(3938,'Maceió','Samambaia','Serraria','57046-180','Conjunto'),
(3939,'Arapiraca','Samaritana','Caititus','57311-180','Rua'),
(3940,'Maceió','Sambaíba','Serraria','57046-100','Loteamento'),
(3941,'Maceió','Samburá','Santa Amélia','57063-040','Loteamento'),
(3942,'Maceió','Sampaio Dória','Ponta Grossa','57014-830','Rua'),
(3943,'Maceió','Sampaio Marques','Pajuçara','57030-200','Rua'),
(3944,'Arapiraca','Samuel de Oliveira Santos','Alto do Cruzeiro','57312-380','Rua'),
(3945,'Maceió','Santa Amália','Barro Duro','57045-160','Rua'),
(3946,'Maceió','Santa Amália','Jatiúca','57035-730','Travessa'),
(3947,'Maceió','Santa Amália','Tabuleiro dos Martins','57060-230','Rua'),
(3948,'Maceió','Santa Amélia','Vergel do Lago','57015-360','Rua'),
(3949,'Maceió','Santa Amélia','Santa Amélia','57063-030','Loteamento'),
(3950,'Maceió','Santa Ana','Jacintinho','57040-285','Travessa'),
(3951,'Arapiraca','Santa Ana','Cacimbas','57304-490','Rua'),
(3952,'Maceió','Santa Ana','Poço','57025-390','Rua'),
(3953,'Maceió','Santa Ana','Barro Duro','57045-205','Loteamento'),
(3954,'Maceió','Santa Ana','Barro Duro','57045-285','Rua'),
(3955,'Maceió','Santa Ana','Mangabeiras','57031-510','Rua'),
(3956,'Maceió','Santa Ana','Jacintinho','57040-280','Rua'),
(3957,'Maceió','Santa Ana','Chã de Bebedouro','57018-665','Vila'),
(3958,'Maceió','Santa Aparecida','Feitosa','57043-550','Rua'),
(3959,'Maceió','Santa Catarina','Tabuleiro dos Martins','57060-600','Rua'),
(3960,'Arapiraca','Santa Catarina','Cacimbas','57304-465','Rua'),
(3961,'Palmeira dos Índios','Santa Catarina','Jardim Brasil','57607-160','Rua'),
(3962,'Maceió','Santa Catarina','Tabuleiro dos Martins','57060-605','Travessa'),
(3963,'Maceió','Santa Catarina','Ponta Grossa','57014-370','Rua'),
(3964,'Maceió','Santa Cecília','Jatiúca','57035-520','Conjunto'),
(3965,'Maceió','Santa Cecília','Ponta da Terra','57030-600','Rua'),
(3966,'Maceió','Santa Clara','Chã da Jaqueira','57018-445','Rua'),
(3967,'Maceió','Santa Cruz','Trapiche da Barra','57010-373','Largo'),
(3968,'Arapiraca','Santa Cruz','Alto do Cruzeiro','57311-070','Praça'),
(3969,'Maceió','Santa Cruz','Farol','57051-590','Rua'),
(3970,'Arapiraca','Santa Efigênia','Brasília','57313-080','Rua'),
(3971,'Arapiraca','Santa Emília','Canafístula','57302-050','Rua'),
(3972,'Arapiraca','Santa Esmeralda','Brasília','57313-845','Rua'),
(3973,'Maceió','Santa Fé','Jacintinho','57040-850','Rua'),
(3974,'Maceió','Santa Fé','Ponta Grossa','57014-550','Rua'),
(3975,'Arapiraca','Santa Felicidade','Jardim Tropical','57313-410','Rua'),
(3976,'Maceió','Santa Fernanda','Jatiúca','57035-670','Rua'),
(3977,'Maceió','Santa Fernanda','Jatiúca','57035-675','Travessa'),
(3978,'Maceió','Santa Helena','Pontal da Barra','57010-860','Rua'),
(3979,'Maceió','Santa Helena','Chã da Jaqueira','57018-430','Rua'),
(3980,'Palmeira dos Índios','Santa Isabel','Alto do Cruzeiro','57600-630','Rua'),
(3981,'Maceió','Santa Isabel','Vergel do Lago','57015-160','Rua'),
(3982,'Maceió','Santa Isabel','Barro Duro','57045-315','Travessa'),
(3983,'Maceió','Santa Isabel','Pajuçara','57030-330','Rua'),
(3984,'Maceió','Santa Isabel','Santos Dumont','57075-470','Rua'),
(3985,'Arapiraca','Santa Isabel','Canafístula','57302-060','Rua'),
(3986,'Maceió','Santa Isabel','Pajuçara','57030-335','Travessa'),
(3987,'Maceió','Santa Isabel','Jacintinho','57040-390','Rua'),
(3988,'Maceió','Santa Isabel','Barro Duro','57045-310','Rua'),
(3989,'Maceió','Santa Joana','Riacho Doce','57039-290','Rua'),
(3990,'Maceió','Santa Júlia','Pinheiro','57055-560','Rua'),
(3991,'Maceió','Santa Leopoldina','Jaraguá','57022-260','Rua'),
(3992,'Maceió','Santa Lúcia','Santa Lúcia','57082-560','Loteamento'),
(3993,'Maceió','Santa Lúcia','Cruz das Almas','57038-112','Rua'),
(3994,'Maceió','Santa Luíza','Santos Dumont','57075-575','Rua'),
(3995,'Maceió','Santa Luzia','Barro Duro','57045-610','Travessa'),
(3996,'Maceió','Santa Luzia','Pinheiro','57055-740','Rua'),
(3997,'Arapiraca','Santa Luzia','Senador Teotonio Vilela','57311-140','Rua'),
(3998,'Arapiraca','Santa Luzia','Canafístula','57302-610','Rua'),
(3999,'Maceió','Santa Luzia','Cruz das Almas','57038-110','Rua'),
(4000,'Maceió','Santa Luzia','Cidade Universitária','57073-500','Avenida'),
(4001,'Maceió','Santa Luzia','Barro Duro','57045-600','Rua'),
(4002,'Maceió','Santa Luzia','Bebedouro','57017-650','Travessa'),
(4003,'Maceió','Santa Luzia','Tabuleiro dos Martins','57060-150','Rua'),
(4004,'Maceió','Santa Luzia','Jacintinho','57040-405','Travessa'),
(4005,'Maceió','Santa Luzia','Pinheiro','57057-270','Travessa'),
(4006,'Maceió','Santa Luzia','Jacintinho','57040-400','Rua'),
(4007,'Arapiraca','Santa Luzia do Norte','Planalto','57308-240','Rua'),
(4008,'Arapiraca','Santa Madalena','Brasiliana','57310-080','Rua'),
(4009,'Maceió','Santa Madalena','Jacintinho','57042-025','Loteamento'),
(4010,'Maceió','Santa Margarida','Feitosa','57043-165','Travessa'),
(4011,'Maceió','Santa Margarida','Jacintinho','57040-410','Rua'),
(4012,'Maceió','Santa Margarida','Feitosa','57043-160','Rua'),
(4013,'Maceió','Santa Margarida','Ponta Grossa','57014-130','Rua'),
(4014,'Maceió','Santa Margarida','Ponta Grossa','57014-135','Travessa'),
(4015,'Maceió','Santa Maria','Riacho Doce','57039-300','Rua'),
(4016,'Maceió','Santa Maria','Chã da Jaqueira','57018-485','Travessa'),
(4017,'Maceió','Santa Maria','Santos Dumont','57075-675','Travessa'),
(4018,'Maceió','Santa Maria','Santos Dumont','57075-510','Conjunto'),
(4019,'Maceió','Santa Maria','Ponta Grossa','57014-690','Vila'),
(4020,'Maceió','Santa Maria','Petrópolis','57062-495','Rua'),
(4021,'Maceió','Santa Maria','Vergel do Lago','57015-175','Travessa'),
(4022,'Maceió','Santa Maria','Chã da Jaqueira','57018-475','Rua'),
(4023,'Maceió','Santa Maria','Vergel do Lago','57015-170','Rua'),
(4024,'Arapiraca','Santa Maria','Alto do Cruzeiro','57312-460','Rua'),
(4025,'Maceió','Santa Maria Madalena','São Jorge','57044-170','Rua'),
(4026,'Maceió','Santa Marta','Petrópolis','57062-790','Rua'),
(4027,'Arapiraca','Santa Mônica','Eldorado','57306-240','Rua'),
(4028,'Maceió','Santa Nazaré','Ponta da Terra','57030-620','Travessa'),
(4029,'Maceió','Santa Nazaré','Ponta da Terra','57030-610','Rua'),
(4030,'Maceió','Santa Quitéria','Rio Novo','57070-620','Travessa'),
(4031,'Palmeira dos Índios','Santa Quitéria','Palmeira de Fora','57608-500','Rua'),
(4032,'Maceió','Santa Quitéria','Ponta da Terra','57030-630','Rua'),
(4033,'Arapiraca','Santa Rita','Brasília','57313-000','Rua'),
(4034,'Maceió','Santa Rita','Clima Bom','57071-120','Rua'),
(4035,'Maceió','Santa Rita','Farol','57055-260','Rua'),
(4036,'Maceió','Santa Rita','Chã da Jaqueira','57018-500','Rua'),
(4037,'Maceió','Santa Rita','Barro Duro','57045-035','Loteamento'),
(4038,'Maceió','Santa Rita de Cássia','Farol','57051-605','Praça'),
(4039,'Maceió','Santa Rita de Cássia','Farol','57051-600','Avenida'),
(4040,'Maceió','Santa Rosa','Vergel do Lago','57015-180','Rua'),
(4041,'Maceió','Santa Rosa','Santos Dumont','57075-045','Rua'),
(4042,'Arapiraca','Santa Rosa','Ouro Preto','57301-180','Praça'),
(4043,'Maceió','Santa Sofia','Jatiúca','57035-740','Rua'),
(4044,'Maceió','Santa Sofia','Jatiúca','57035-745','Travessa'),
(4045,'Maceió','Santa Sofia','Pajuçara','57030-440','Rua'),
(4046,'Arapiraca','Santa Tereza','Baixa Grande','57307-155','Rua'),
(4047,'Maceió','Santa Terezinha','Santos Dumont','57075-420','Rua'),
(4048,'Maceió','Santa Terezinha','Jacintinho','57040-680','Rua'),
(4049,'Maceió','Santa Terezinha','Barro Duro','57045-320','Rua'),
(4050,'Maceió','Santa Terezinha','Serraria','57046-160','Loteamento'),
(4051,'Arapiraca','Santa Terezinha','Centro','57300-460','Rua'),
(4052,'Maceió','Santa Terezinha','Feitosa','57043-430','Rua'),
(4053,'Maceió','Santana','Tabuleiro dos Martins','57081-020','Rua'),
(4054,'Maceió','Santana do Ipanema','Cruz das Almas','57038-480','Avenida'),
(4055,'Palmeira dos Índios','Santina Roque','Vila Maria','57607-385','Travessa'),
(4056,'Palmeira dos Índios','Santina Roque','Vila Maria','57607-380','Rua'),
(4057,'Maceió','Santo Amaro','Santo Amaro','57062-805','Travessa'),
(4058,'Maceió','Santo Amaro','Santo Amaro','57062-800','Rua'),
(4059,'Maceió','Santo Amaro','Clima Bom','57071-180','Travessa'),
(4060,'Maceió','Santo Amaro','Jacintinho','57040-760','Rua'),
(4061,'Maceió','Santo Amaro','Chã de Bebedouro','57018-850','Travessa'),
(4062,'Maceió','Santo Amaro','Riacho Doce','57039-450','Rua'),
(4063,'Maceió','Santo Amaro','Bom Parto','57017-320','Rua'),
(4064,'Maceió','Santo Amaro','Chã de Bebedouro','57018-840','Rua'),
(4065,'Arapiraca','Santo Amaro','Caititus','57311-190','Rua'),
(4066,'Maceió','Santo Amaro','Petrópolis','57062-465','Avenida'),
(4067,'Maceió','Santo Amaro','Pinheiro','57055-570','Rua'),
(4068,'Maceió','Santo André','Jacintinho','57040-795','Travessa'),
(4069,'Maceió','Santo André','Jacintinho','57040-790','Rua'),
(4070,'Maceió','Santo André','Chã da Jaqueira','57018-400','Rua'),
(4071,'Maceió','Santo Antônio','Ponta Grossa','57014-720','Praça'),
(4072,'Maceió','Santo Antônio','Ponta Grossa','57014-680','Rua'),
(4073,'Maceió','Santo Antônio','Feitosa','57043-175','Travessa'),
(4074,'Maceió','Santo Antônio','Jacintinho','57040-505','Travessa'),
(4075,'Maceió','Santo Antônio','Feitosa','57043-170','Rua'),
(4076,'Maceió','Santo Antônio','Tabuleiro dos Martins','57060-730','Loteamento'),
(4077,'Maceió','Santo Antônio','Santos Dumont','57075-520','Conjunto'),
(4078,'Maceió','Santo Antônio','Bom Parto','57017-240','Rua'),
(4079,'Maceió','Santo Antônio','Tabuleiro dos Martins','57060-350','Travessa'),
(4080,'Maceió','Santo Antônio','Tabuleiro dos Martins','57060-340','Rua'),
(4081,'Maceió','Santo Antônio','Pitanguinha','57052-150','Rua'),
(4082,'Maceió','Santo Antônio','Jacintinho','57040-500','Rua'),
(4083,'Maceió','Santo Antônio','São Jorge','57044-195','Travessa'),
(4084,'Maceió','Santo Antônio','São Jorge','57044-190','Rua'),
(4085,'Palmeira dos Índios','Santo Antônio','Palmeira de Fora','57608-520','Rua'),
(4086,'Palmeira dos Índios','Santo Antônio','Palmeira de Fora','57608-530','Travessa'),
(4087,'Arapiraca','Santo Antônio','Centro','57300-630','Rua'),
(4088,'Palmeira dos Índios','Santo Antônio','Alto do Cruzeiro','57600-620','Rua'),
(4089,'Maceió','Santo Antônio','Pinheiro','57055-580','Rua'),
(4090,'Maceió','Santo Antônio','Canaã','57080-045','Rua'),
(4091,'Maceió','Santo Eduardo','Poço','57025-140','Conjunto'),
(4092,'Palmeira dos Índios','Santo Inácio','Centro','57600-205','Vila'),
(4093,'Maceió','Santo Inácio de Loyola','Ponta Verde','57035-040','Rua'),
(4094,'Arapiraca','Santos Dumont','Baixão','57305-420','Rua'),
(4095,'Maceió','Santos Dumont','Santos Dumont','57075-645','Travessa'),
(4096,'Maceió','Santos Dumont','Santos Dumont','57075-640','Rua'),
(4097,'Maceió','Santos Dumont','Santos Dumont','57075-820','Loteamento'),
(4098,'Maceió','Santos Dumont','Barro Duro','57045-330','Rua'),
(4099,'Maceió','Santos Dumont','Ponta Grossa','57014-240','Rua'),
(4100,'Maceió','Santos Ferraz','Poço','57025-040','Rua'),
(4101,'Maceió','Santos Pacheco','Centro','57020-290','Rua'),
(4102,'Maceió','São Benedito','Pinheiro','57055-860','Travessa'),
(4103,'Maceió','São Benedito','Farol','57051-770','Alameda'),
(4104,'Maceió','São Benedito','Jacintinho','57042-130','Rua'),
(4105,'Maceió','São Benedito','Jacintinho','57042-135','Travessa'),
(4106,'Maceió','São Benedito','Riacho Doce','57039-310','Rua'),
(4107,'Maceió','São Benedito','Fernão Velho','57070-380','Rua'),
(4108,'Maceió','São Benedito','Santos Dumont','57075-855','Rua'),
(4109,'Maceió','São Benedito','Pinheiro','57055-590','Rua'),
(4110,'Maceió','São Benedito','Chã da Jaqueira','57018-490','Rua'),
(4111,'Maceió','São Benedito','Vergel do Lago','57015-190','Travessa'),
(4112,'Maceió','São Bento','Vergel do Lago','57015-375','Travessa'),
(4113,'Maceió','São Bento','Jacintinho','57040-150','Rua'),
(4114,'Maceió','São Bento','Jacintinho','57040-155','Travessa'),
(4115,'Maceió','São Bento','Tabuleiro dos Martins','57060-610','Rua'),
(4116,'Maceió','São Bento','Vergel do Lago','57015-370','Rua'),
(4117,'Arapiraca','São Brás','Planalto','57308-150','Rua'),
(4118,'Maceió','São Brás','Feitosa','57043-410','Rua'),
(4119,'Maceió','São Carlos','Barro Duro','57045-215','Rua'),
(4120,'Maceió','São Carlos','Petrópolis','57062-475','Rua'),
(4121,'Maceió','São Carlos','Barro Duro','57045-225','Travessa'),
(4122,'Palmeira dos Índios','São Cristovão','São Cristóvão','57601-120','Largo'),
(4123,'Maceió','São Cristóvão','Feitosa','57042-680','Rua'),
(4124,'Arapiraca','São Cristóvão','Primavera','57304-400','Rua'),
(4125,'Maceió','São Domingos','Jacintinho','57040-690','Rua'),
(4126,'Maceió','São Domingos','Pitanguinha','57052-350','Rua'),
(4127,'Arapiraca','São Domingos','Cavaco','57306-470','Rua'),
(4128,'Arapiraca','São Domingos','Centro','57300-240','Rua'),
(4129,'Maceió','São Domingos','Santos Dumont','57075-620','Rua'),
(4130,'Maceió','São Domingos','Jacintinho','57040-695','Travessa'),
(4131,'Maceió','São Domingos','Jacintinho','57040-715','Ladeira'),
(4132,'Maceió','São Félix','Vergel do Lago','57015-200','Rua'),
(4133,'Maceió','São Félix','Vergel do Lago','57015-205','Travessa'),
(4134,'Maceió','São Florisval','Petrópolis','57062-485','Rua'),
(4135,'Arapiraca','São Francisco','Centro','57300-080','Rua'),
(4136,'Arapiraca','São Francisco','Ouro Preto','57301-110','Rua'),
(4137,'Maceió','São Francisco','Chã da Jaqueira','57018-405','Travessa'),
(4138,'Maceió','São Francisco','Prado','57010-310','Rua'),
(4139,'Maceió','São Francisco','Bom Parto','57017-350','Travessa'),
(4140,'Maceió','São Francisco','Cruz das Almas','57038-170','Rua'),
(4141,'Maceió','São Francisco','Bom Parto','57017-365','Rua'),
(4142,'Maceió','São Francisco','Canaã','57080-055','Rua'),
(4143,'Maceió','São Francisco','Ouro Preto','57045-840','Rua'),
(4144,'Maceió','São Francisco','Vergel do Lago','57015-380','Rua'),
(4145,'Maceió','São Francisco','Vergel do Lago','57015-385','Travessa'),
(4146,'Maceió','São Francisco','Santos Dumont','57075-670','Rua'),
(4147,'Maceió','São Francisco','Pinheiro','57055-770','Alameda'),
(4148,'Maceió','São Francisco de Assis','Barro Duro','57045-690','Rua'),
(4149,'Maceió','São Francisco de Assis','Jatiúca','57035-680','Rua'),
(4150,'Maceió','São Francisco de Assis','Jacintinho','57040-420','Rua'),
(4151,'Maceió','São Francisco de Assis','Chã da Jaqueira','57018-410','Rua'),
(4152,'Maceió','São Geraldo','Santa Amélia','57063-020','Loteamento'),
(4153,'Arapiraca','São Geraldo','Senador Teotonio Vilela','57311-150','Rua'),
(4154,'Palmeira dos Índios','São Geraldo','Alto do Cruzeiro','57600-600','Rua'),
(4155,'Maceió','São Geraldo','Tabuleiro dos Martins','57060-190','Rua'),
(4156,'Maceió','São Gonçalo','Chã da Jaqueira','57018-420','Rua'),
(4157,'Maceió','São João','Vergel do Lago','57015-215','Travessa'),
(4158,'Maceió','São João','Chã da Jaqueira','57018-515','Travessa'),
(4159,'Maceió','São João','Bom Parto','57017-260','Rua'),
(4160,'Maceió','São João','Vergel do Lago','57015-210','Rua'),
(4161,'Maceió','São João','Feitosa','57043-180','Rua'),
(4162,'Maceió','São João','Feitosa','57043-185','Travessa'),
(4163,'Maceió','São João','Jacintinho','57040-160','Rua'),
(4164,'Maceió','São João','Tabuleiro dos Martins','57060-200','Rua'),
(4165,'Maceió','São João','Chã da Jaqueira','57018-495','Rua'),
(4166,'Palmeira dos Índios','São João','Ribeira','57602-540','Rua'),
(4167,'Maceió','São João','Chã de Bebedouro','57018-600','Rua'),
(4168,'Maceió','São João','Bom Parto','57017-265','Travessa'),
(4169,'Arapiraca','São João','Alto do Cruzeiro','57311-000','Rua'),
(4170,'Maceió','São João Dom Bosco','Cruz das Almas','57038-113','Rua'),
(4171,'Maceió','São Jorge','Barro Duro','57045-620','Rua'),
(4172,'Maceió','São Jorge','Jacintinho','57040-435','Travessa'),
(4173,'Maceió','São Jorge','São Jorge','57044-200','Sítio'),
(4174,'Palmeira dos Índios','São Jorge','Vila Maria','57607-630','Rua'),
(4175,'Maceió','São Jorge','Jacintinho','57040-430','Rua'),
(4176,'Arapiraca','São Jorge','Senador Teotonio Vilela','57311-170','Rua'),
(4177,'Maceió','São Jorge','Tabuleiro dos Martins','57081-450','Rua'),
(4178,'Maceió','São José','Fernão Velho','57070-120','Praça'),
(4179,'Maceió','São José','Barro Duro','57045-210','Rua'),
(4180,'Maceió','São José','Jacintinho','57040-515','Travessa'),
(4181,'Maceió','São José','Feitosa','57043-375','Travessa'),
(4182,'Maceió','São José','Tabuleiro dos Martins','57060-360','Travessa'),
(4183,'Maceió','São José','Vergel do Lago','57015-390','Travessa'),
(4184,'Maceió','São José','Farol','57055-340','Rua'),
(4185,'Maceió','São José','Ponta Grossa','57014-380','Travessa'),
(4186,'Palmeira dos Índios','São José','Palmeira de Fora','57608-510','Rua'),
(4187,'Maceió','São José','Ipioca','57039-870','Rua'),
(4188,'Maceió','São José','Ponta Grossa','57014-800','Rua'),
(4189,'Maceió','São José','Pitanguinha','57052-360','Rua'),
(4190,'Maceió','São José','Jacintinho','57040-510','Rua'),
(4191,'Maceió','São José','Feitosa','57043-370','Rua'),
(4192,'Palmeira dos Índios','São José','Eucaliptos','57606-060','Rua'),
(4193,'Maceió','São José','Centro','57020-200','Beco'),
(4194,'Maceió','São José','Chã de Bebedouro','57018-860','Rua'),
(4195,'Maceió','São José','Chã de Bebedouro','57018-870','Travessa'),
(4196,'Palmeira dos Índios','São José','Eucaliptos','57606-070','Travessa'),
(4197,'Arapiraca','São José','Alto do Cruzeiro','57311-050','Rua'),
(4198,'Maceió','São José','Petrópolis','57062-770','Rua'),
(4199,'Arapiraca','São José da Lage','Planalto','57308-320','Rua'),
(4200,'Arapiraca','São Judas Tadeu','Brasília','57313-740','Rua'),
(4201,'Maceió','São Judas Tadeu','Feitosa','57043-380','Rua'),
(4202,'Maceió','São Lucas','Trapiche da Barra','57010-760','Rua'),
(4203,'Maceió','São Luiz','Jacintinho','57042-145','Travessa'),
(4204,'Arapiraca','São Luiz','Ouro Preto','57301-140','Rua'),
(4205,'Maceió','São Luiz','Farol','57055-040','Rua'),
(4206,'Maceió','São Luiz','Farol','57055-045','Travessa'),
(4207,'Maceió','São Luiz','Jacintinho','57042-140','Rua'),
(4208,'Maceió','São Luiz','Ponta Grossa','57014-250','Rua'),
(4209,'Maceió','São Luiz','Rio Novo','57070-630','Rua'),
(4210,'Maceió','São Luiz','Petrópolis','57062-760','Rua'),
(4211,'Maceió','São Luiz','Barro Duro','57045-770','Rua'),
(4212,'Maceió','São Luiz','Farol','57055-015','Vila'),
(4213,'Maceió','São Luiz','Tabuleiro dos Martins','57060-260','Rua'),
(4214,'Maceió','São Luiz do Quitunde','Cruz das Almas','57038-490','Rua'),
(4215,'Arapiraca','São Luiz do Quitunde','Planalto','57308-600','Rua'),
(4216,'Maceió','São Malaquias','Jacintinho','57040-440','Rua'),
(4217,'Maceió','São Manoel','Petrópolis','57062-445','Travessa'),
(4218,'Maceió','São Manoel','Petrópolis','57062-455','Rua'),
(4219,'Maceió','São Marcos','Clima Bom','57071-360','Rua'),
(4220,'Maceió','São Marcos','Jacintinho','57041-760','Rua'),
(4221,'Maceió','São Miguel','Ipioca','57039-880','Rua'),
(4222,'Palmeira dos Índios','São Miguel','Alto do Cruzeiro','57600-710','Rua'),
(4223,'Maceió','São Miguel','Jacintinho','57041-270','Rua'),
(4224,'Maceió','São Miguel','Ponta Verde','57035-320','Rua'),
(4225,'Maceió','São Miguel','Jatiúca','57035-563','Travessa'),
(4226,'Maceió','São Miguel','Jacintinho','57041-275','Travessa'),
(4227,'Arapiraca','São Miguel','Centro','57300-170','Rua'),
(4228,'Maceió','São Miguel','Bom Parto','57017-370','Rua'),
(4229,'Arapiraca','São Miguel dos Campos','Santa Esmeralda','57312-050','Rua'),
(4230,'Arapiraca','São Nicolau','Brasília','57313-090','Rua'),
(4231,'Maceió','São Paulo','Barro Duro','57045-650','Rua'),
(4232,'Maceió','São Paulo','Feitosa','57043-390','Rua'),
(4233,'Maceió','São Paulo','Feitosa','57043-395','Travessa'),
(4234,'Arapiraca','São Paulo','Alto do Cruzeiro','57311-120','Rua'),
(4235,'Maceió','São Paulo','Tabuleiro dos Martins','57061-130','Rua'),
(4236,'Maceió','São Pedro','Trapiche da Barra','57010-770','Rua'),
(4237,'Maceió','São Pedro','Jacintinho','57040-170','Rua'),
(4238,'Maceió','São Pedro','Ponta Grossa','57014-810','Largo'),
(4239,'Maceió','São Pedro','Garça Torta','57039-020','Rua'),
(4240,'Palmeira dos Índios','São Pedro','Centro','57600-290','Praça'),
(4241,'Maceió','São Pedro','Benedito Bentes','57085-170','Rua'),
(4242,'Maceió','São Pedro','São Jorge','57044-305','Rua'),
(4243,'Maceió','São Pedro','Cidade Universitária','57073-550','Avenida'),
(4244,'Maceió','São Pedro','Chã da Jaqueira','57018-525','Travessa'),
(4245,'Maceió','São Pedro','Petrópolis','57062-720','Rua'),
(4246,'Maceió','São Pedro','Tabuleiro dos Martins','57061-400','Travessa'),
(4247,'Arapiraca','São Pedro','Alto do Cruzeiro','57311-040','Rua'),
(4248,'Maceió','São Pedro','Vergel do Lago','57015-810','Travessa'),
(4249,'Arapiraca','São Roque','Jardim Tropical','57313-500','Rua'),
(4250,'Maceió','São Roque','Vergel do Lago','57015-220','Rua'),
(4251,'Maceió','São Salvador','Bom Parto','57017-385','Rua'),
(4252,'Arapiraca','São Salvador','Verdes Campos','57303-140','Rua'),
(4253,'Maceió','São Sebastião','Feitosa','57043-190','Rua'),
(4254,'Maceió','São Sebastião','Pinheiro','57055-780','Rua'),
(4255,'Maceió','São Sebastião','Bom Parto','57017-270','Rua'),
(4256,'Maceió','São Sebastião','Santos Dumont','57075-315','Rua'),
(4257,'Maceió','São Sebastião','Jacintinho','57040-710','Rua'),
(4258,'Palmeira dos Índios','São Sebastião','Alto do Cruzeiro','57600-610','Rua'),
(4259,'Arapiraca','São Sebastião','Planalto','57308-200','Rua'),
(4260,'Maceió','São Sebastião','Pontal da Barra','57010-870','Praça'),
(4261,'Arapiraca','São Tomé','Baixão','57305-380','Rua'),
(4262,'Palmeira dos Índios','São Vicente','Centro','57600-110','Rua'),
(4263,'Maceió','São Vicente','Jacintinho','57040-455','Travessa'),
(4264,'Maceió','São Vicente','Vergel do Lago','57015-400','Rua'),
(4265,'Maceió','São Vicente','Centro','57020-420','Praça'),
(4266,'Maceió','São Vicente','Jacintinho','57040-450','Rua'),
(4267,'Maceió','São Vicente','Bom Parto','57017-280','Rua'),
(4268,'Maceió','São Vicente','Chã de Bebedouro','57018-675','Vila'),
(4269,'Maceió','São Vicente','Jaraguá','57022-270','Travessa'),
(4270,'Palmeira dos Índios','São Vicente','Palmeira de Fora','57608-480','Rua'),
(4271,'Arapiraca','São Vicente','Centro','57300-450','Rua'),
(4272,'Maceió','Sapucaia','Gruta de Lourdes','57052-550','Rua'),
(4273,'Maceió','Sargento Alberto Melo Costa','Poço','57025-275','Rua'),
(4274,'Maceió','Sargento Aldo Almeida','Pinheiro','57055-510','Rua'),
(4275,'Maceió','Sargento Benevides','Centro','57020-690','Rua'),
(4276,'Maceió','Sargento Benevides Monte','Poço','57025-285','Rua'),
(4277,'Arapiraca','Sargento Benevides Montes','Primavera','57304-410','Rua'),
(4278,'Arapiraca','Sargento Fábio Roberto Albuquerque Queiroz','Novo Horizonte','57312-750','Rua'),
(4279,'Arapiraca','Sargento Fábio Roberto Queiroz','Santa Esmeralda','57312-210','Rua'),
(4280,'Maceió','Sargento Gonçalves','Feitosa','57043-400','Rua'),
(4281,'Maceió','Sargento Hercílio Marques','Farol','57051-610','Praça'),
(4282,'Maceió','Sargento Jayme Pantaleão','Prado','57010-200','Rua'),
(4283,'Maceió','Sargento José Alfredo','Farol','57050-490','Travessa'),
(4284,'Maceió','Sargento Natalicio da Silva Freitas','Clima Bom','57071-105','Rua'),
(4285,'Maceió','Sargento Nelmont','Gruta de Lourdes','57052-815','Rua'),
(4286,'Maceió','Sargento Oséas Costa','Bebedouro','57017-670','Rua'),
(4287,'Maceió','Sargento Oséas Costa','Bebedouro','57017-675','Travessa'),
(4288,'Arapiraca','Sargento Otávio Lourenço de Souza','Olho D''Água dos Cazuzinhos','57303-790','Rua'),
(4289,'Maceió','Sarmento José Pedro dos Santos','Petrópolis','57062-500','Rua'),
(4290,'Maceió','Satuba','Canaã','57080-020','Rua'),
(4291,'Arapiraca','Sayonara Queiroz Marques Lemos','São Luiz','57301-810','Rua'),
(4292,'Palmeira dos Índios','Sebastiana Mendes','Vila Maria','57607-405','Travessa'),
(4293,'Palmeira dos Índios','Sebastiana Mendes','Vila Maria','57607-400','Rua'),
(4294,'Maceió','Sebastião Antônio das Neves','Cidade Universitária','57072-150','Rua'),
(4295,'Palmeira dos Índios','Sebastião Barbosa','Juca Sampaio','57603-040','Rua'),
(4296,'Maceió','Sebastião Bernardo Caldas','Trapiche da Barra','57010-780','Rua'),
(4297,'Maceió','Sebastião Correia da Rocha','Tabuleiro dos Martins','57061-410','Rua'),
(4298,'Maceió','Sebastião da Hora','Gruta de Lourdes','57052-835','Travessa'),
(4299,'Maceió','Sebastião da Hora','Gruta de Lourdes','57052-825','Rua'),
(4300,'Maceió','Sebastião da Rocha','Tabuleiro dos Martins','57081-390','Rua'),
(4301,'Maceió','Sebastião da Rocha Barros','Santa Lúcia','57082-440','Rua'),
(4302,'Palmeira dos Índios','Sebastião Ferreira','Palmeira de Fora','57608-050','Rua'),
(4303,'Palmeira dos Índios','Sebastião Gonçalves','Xucurus','57605-040','Rua'),
(4304,'Maceió','Sebastião Granjeiro','Farol','57051-620','Rua'),
(4305,'Maceió','Sebastião Hélio Rebelo de Vasconcelos','Cidade Universitária','57072-341','Rua'),
(4306,'Arapiraca','Sebastião Luiz Pereira','São Luiz','57301-790','Rua'),
(4307,'Maceió','Sebastião Marinho Muniz Falcão','Ponta Verde','57035-150','Praça'),
(4308,'Palmeira dos Índios','Sebastião Medeiros','São Francisco','57602-280','Rua'),
(4309,'Palmeira dos Índios','Sebastião Medeiros','São Francisco','57602-285','Travessa'),
(4310,'Palmeira dos Índios','Sebastião Ramos','São Cristóvão','57601-200','Rua'),
(4311,'Arapiraca','Sebastião Ribeiro','Santa Esmeralda','57312-170','Rua'),
(4312,'Arapiraca','Sebastião Severino dos Santos','Caititus','57311-230','Rua'),
(4313,'Maceió','Sebastião Vasconcelos','Trapiche da Barra','57010-520','Rua'),
(4314,'Maceió','Sebastião Vicente da Silva','Cidade Universitária','57072-270','Rua'),
(4315,'Maceió','Selma Bandeira','Benedito Bentes','57085-190','Conjunto Mutirão'),
(4316,'Maceió','Senador Arnon de Melo','Farol','57055-355','Travessa'),
(4317,'Maceió','Senador Arnon de Melo','Farol','57055-350','Rua'),
(4318,'Maceió','Senador Arnon de Melo','Poço','57025-130','Conjunto'),
(4319,'Maceió','Senador Arnon de Melo','Trapiche da Barra','57010-580','Avenida'),
(4320,'Maceió','Senador Arnon de Melo','Farol','57055-358','Praça'),
(4321,'Maceió','Senador Barros Leite','Jaraguá','57022-280','Rua'),
(4322,'Maceió','Senador Bernardo Mendonça','Bebedouro','57017-680','Rua'),
(4323,'Maceió','Senador Bernardo Sobrinho','Poço','57025-560','Rua'),
(4324,'Maceió','Senador Bernardo Sobrinho','Poço','57025-565','Travessa'),
(4325,'Maceió','Senador Ezechias da Rocha','Cruz das Almas','57038-010','Rua'),
(4326,'Maceió','Senador Firmino de Vasconcelos','Pajuçara','57030-295','Travessa'),
(4327,'Maceió','Senador Firmino de Vasconcelos','Pajuçara','57030-290','Rua'),
(4328,'Maceió','Senador João Lúcio','Benedito Bentes','57084-360','Rua'),
(4329,'Maceió','Senador Luiz Torres','Centro','57020-450','Rua'),
(4330,'Maceió','Senador Rui Palmeira','Feitosa','57043-200','Rua'),
(4331,'Maceió','Senador Rui Palmeira','Ponta Verde','57035-250','Rua'),
(4332,'Maceió','Senador Rui Palmeira','Serraria','57046-340','Conjunto'),
(4333,'Maceió','Senador Rui Palmeira','Trapiche da Barra','57010-480','Avenida'),
(4334,'Maceió','Senador Rui Palmeira','Bebedouro','57018-160','Praça'),
(4335,'Maceió','Senador Rui Palmeira','Levada','57017-175','Avenida'),
(4336,'Maceió','Senador Rui Palmeira','Feitosa','57043-205','Travessa'),
(4337,'Arapiraca','Senador Rui Palmeira','Brasília','57313-070','Rua'),
(4338,'Maceió','Senador Teotônio Vilela','Poço','57025-050','Rua'),
(4339,'Maceió','Senador Teotônio Vilela','Antares','57083-020','Avenida'),
(4340,'Maceió','Senhor do Bonfim','Chã da Jaqueira','57018-530','Rua'),
(4341,'Maceió','Senhor do Bonfim','Clima Bom','57071-800','Rua'),
(4342,'Maceió','Senhor do Bonfim','Chã da Jaqueira','57018-535','Travessa'),
(4343,'Maceió','Senhor do Bonfim','Poço','57025-608','Vila'),
(4344,'Maceió','Senhor Roberval Montenegro do Nascimento','Serraria','57046-505','Rua'),
(4345,'Maceió','Senhora Maria Adeilde Camelo','Serraria','57046-351','Rua'),
(4346,'Maceió','Senhora Maria Adelaide Camelo','Serraria','57046-325','Rua'),
(4347,'Maceió','Serafim Costa','Farol','57050-500','Rua'),
(4348,'Maceió','Serafim Costa','Farol','57050-505','Travessa'),
(4349,'Maceió','Serafina de Barros Leite','Poço','57025-320','Rua'),
(4350,'Arapiraca','Seresteiro Altemar Dutra','Itapoã','57314-170','Praça'),
(4351,'Maceió','Sérgio Alves da Silva','Jacintinho','57041-190','Rua'),
(4352,'Maceió','Sérgio Luís Pessoa Braga','Serraria','57046-025','Avenida'),
(4353,'Palmeira dos Índios','Sergipe','Jardim Brasil','57607-120','Rua'),
(4354,'Maceió','Sergipe','Ouro Preto','57045-855','Rua'),
(4355,'Maceió','Sergipe','Farol','57051-630','Praça'),
(4356,'Maceió','Serraria','Serraria','57046-840','Loteamento'),
(4357,'Arapiraca','Sertanejo Alagoano','Brasília','57313-200','Rua'),
(4358,'Palmeira dos Índios','Sete de Setembro','São Cristóvão','57601-140','Avenida'),
(4359,'Arapiraca','Sete de Setembro','Centro','57300-480','Rua'),
(4360,'Maceió','Sete de Setembro','Centro','57020-700','Rua'),
(4361,'Maceió','Sete de Setembro','Tabuleiro dos Martins','57061-140','Rua'),
(4362,'Maceió','Sete de Setembro','Centro','57020-705','Travessa'),
(4363,'Maceió','Setton Neto','Serraria','57046-515','Rua'),
(4364,'Arapiraca','Severina de Albuquerque Silva','Jardim Esperança','57307-480','Rua'),
(4365,'Arapiraca','Severino Borges','Manoel Teles','57305-320','Rua'),
(4366,'Arapiraca','Severino Cândido da Silva','Planalto','57308-390','Rua'),
(4367,'Arapiraca','Severino Catanho','Baixa Grande','57307-200','Rua'),
(4368,'Palmeira dos Índios','Severino Cordeiro de Souza','Vila Maria','57607-620','Rua'),
(4369,'Maceió','Severino Florêncio Teixeira','Feitosa','57042-275','Rua'),
(4370,'Arapiraca','Severino Gomes de Souza','Zélia Barbosa Rocha','57305-590','Rua'),
(4371,'Arapiraca','Shallon','Baixa Grande','57307-250','Rua'),
(4372,'Maceió','Silva Sampaio','Poço','57025-060','Rua'),
(4373,'Palmeira dos Índios','Silvano Araújo','Vila Maria','57607-540','Rua'),
(4374,'Maceió','Silvério Jorge','Jaraguá','57020-710','Rua'),
(4375,'Maceió','Silvério Jorge','Jaraguá','57022-110','Rua'),
(4376,'Maceió','Sílvia de Góis Oliveira','Serraria','57046-740','Rua'),
(4377,'Maceió','Silvio Carlos Viana','Ponta Verde','57035-160','Avenida'),
(4378,'Maceió','Silvio Sandes Torres Júnior','Barro Duro','57045-260','Rua'),
(4379,'Maceió','Sílvio Viana','Farol','57051-700','Praça'),
(4380,'Arapiraca','Sinésio Ferreira Lima','São Luiz','57301-270','Rua'),
(4381,'Maceió','Siqueira Campos','Prado','57010-001','Avenida'),
(4382,'Arapiraca','Siqueira Campos','Cacimbas','57304-660','Rua'),
(4383,'Maceió','Siqueira Campos','Prado','57010-003','Avenida'),
(4384,'Maceió','Siqueira Campos','Prado','57010-002','Avenida'),
(4385,'Maceió','Siqueira Campos','Prado','57010-000','Avenida'),
(4386,'Maceió','Siqueira Campos','Jacintinho','57040-460','Rua'),
(4387,'Maceió','Sisino Borges','Petrópolis','57062-350','Alameda'),
(4388,'Maceió','Soares Neto','Pinheiro','57055-830','Rua'),
(4389,'Maceió','Sol Nascente','Jacintinho','57040-595','Rua'),
(4390,'Maceió','Sol Nascente','Bom Parto','57017-290','Rua'),
(4391,'Maceió','Soldado Adrião José da Silva','Cidade Universitária','57072-300','Rua'),
(4392,'Maceió','Soldado Eduardo Santos','Poço','57025-005','Rua'),
(4393,'Maceió','Soldado José Guilherme da Silva','Poço','57025-295','Rua'),
(4394,'Palmeira dos Índios','Solidão','Alto do Cruzeiro','57600-690','Rua'),
(4395,'Maceió','Solimões','Feitosa','57043-530','Rua'),
(4396,'Maceió','Solimões','Santa Lúcia','57082-050','Rua'),
(4397,'Maceió','Somair Saffady','Tabuleiro dos Martins','57081-860','Rua'),
(4398,'Maceió','Sombra dos Eucaliptos','Santa Amélia','57063-050','Loteamento'),
(4399,'Palmeira dos Índios','Sonho Verde','Eucaliptos','57606-100','Rua'),
(4400,'Palmeira dos Índios','Sonho Verde','Eucaliptos','57606-110','Travessa'),
(4401,'Maceió','Sônia Sampaio','Santa Lúcia','57082-520','Conjunto'),
(4402,'Maceió','Soraya Ramires Almeida','Cruz das Almas','57038-100','Rua'),
(4403,'Maceió','Stela Braga Costa','Petrópolis','57062-380','Alameda'),
(4404,'Maceió','Stela Moreira Magalhães','Tabuleiro dos Martins','57060-210','Rua'),
(4405,'Maceió','Stella Maris','Jatiúca','57036-300','Loteamento'),
(4406,'Maceió','Subtenente Expedito Ferraz','Farol','57050-510','Travessa'),
(4407,'Maceió','Sucupira','Gruta de Lourdes','57052-560','Rua'),
(4408,'Arapiraca','Suely Lopes da Silva','São Luiz','57301-370','Rua'),
(4409,'Maceió','Suzana Loureiro','Tabuleiro dos Martins','57081-095','Rua'),
(4410,'Maceió','Suzi Nogueira','Barro Duro','57045-115','Rua'),
(4411,'Maceió','Tabelião Euricles Protásio','Trapiche da Barra','57010-660','Rua'),
(4412,'Palmeira dos Índios','Tabelião Luiz Fernando de Barros','José Maia Costa','57605-310','Rua'),
(4413,'Palmeira dos Índios','Tabelião Luiz Vieira de Barros','Juca Sampaio','57603-090','Rua'),
(4414,'Palmeira dos Índios','Tabelião Margarida Leite','Vila Maria','57607-440','Praça'),
(4415,'Maceió','Tabuleiro','Benedito Bentes','57084-540','Rua'),
(4416,'Maceió','Tabuleiro dos Martins I','Cidade Universitária','57073-460','Conjunto'),
(4417,'Maceió','Tabuleiro Novo','Santa Lúcia','57082-570','Loteamento'),
(4418,'Maceió','Tancredo Neves','Santos Dumont','57075-845','Travessa'),
(4419,'Maceió','Tancredo Neves','Guaxuma','57038-730','Rua'),
(4420,'Maceió','Tancredo Neves','Santos Dumont','57075-560','Avenida'),
(4421,'Maceió','Tancredo Neves','Serraria','57046-520','Conjunto'),
(4422,'Maceió','Tapajós','Feitosa','57043-510','Rua'),
(4423,'Maceió','Tapuias','Serraria','57046-450','Rua'),
(4424,'Arapiraca','Taquarana','Manoel Teles','57305-160','Rua'),
(4425,'Maceió','Taquarana','Canaã','57080-040','Rua'),
(4426,'Maceió','Tatajuba','Gruta de Lourdes','57052-570','Rua'),
(4427,'Arapiraca','Tavares Bastos','Eldorado','57306-020','Rua'),
(4428,'Maceió','Tavares Bastos','Pinheiro','57055-680','Rua'),
(4429,'Maceió','Telma Leão','Tabuleiro dos Martins','57081-160','Rua'),
(4430,'Maceió','Telmo Lessa Lôbo','Farol','57050-660','Rua'),
(4431,'Maceió','Temístocles de Freitas Machado','Serraria','57046-200','Rua'),
(4432,'Maceió','Tenente Antônio Oliveira','Farol','57055-360','Rua'),
(4433,'Maceió','Tenente Áureo de Azevedo','Tabuleiro dos Martins','57081-035','Rua'),
(4434,'Maceió','Tenente Brasil','Jacintinho','57040-720','Rua'),
(4435,'Maceió','Tenente Brasil','Jacintinho','57040-725','Travessa'),
(4436,'Maceió','Tenente Darcy Barbosa da Silva','Poço','57025-305','Rua'),
(4437,'Maceió','Tenente Domingos Rodas','Jacintinho','57041-650','Rua'),
(4438,'Maceió','Tenente Francisco de Oliveira da Silva','Ponta Grossa','57014-570','Rua'),
(4439,'Maceió','Tenente Francisco Oliveira da Silva','Pinheiro','57057-220','Rua'),
(4440,'Maceió','Tenente João Vieira da Costa','Tabuleiro dos Martins','57061-740','Rua'),
(4441,'Maceió','Tenente José Ferreira de Souza','Pitanguinha','57052-370','Rua'),
(4442,'Maceió','Tenente José Ferreira de Souza','Poço','57025-315','Rua'),
(4443,'Maceió','Tenente José Gonçalves','Feitosa','57043-210','Rua'),
(4444,'Palmeira dos Índios','Tenente Júlio Amorim','Vila Maria','57607-560','Rua'),
(4445,'Palmeira dos Índios','Tenente Júlio Amorim','Vila Maria','57607-565','Travessa'),
(4446,'Maceió','Tenente Julival Casado Costa','Clima Bom','57071-400','Rua'),
(4447,'Maceió','Tenente Madalena','Clima Bom','57071-670','Rua'),
(4448,'Maceió','Tenente Moisés Silva Filho','Vergel do Lago','57015-050','Praça'),
(4449,'Maceió','Tenente Ruber Ivo','Feitosa','57042-700','Rua'),
(4450,'Palmeira dos Índios','Tenório Cavalcante','Vila Nova','57602-680','Rua'),
(4451,'Arapiraca','Teodolino Rodrigues da Silva','Baixa Grande','57307-245','Rua'),
(4452,'Maceió','Teodomiro Deodato Santos','Santa Amélia','57063-150','Rua'),
(4453,'Arapiraca','Teodorico Costa','Centro','57300-220','Rua'),
(4454,'Palmeira dos Índios','Teodorico Costa Leite','Juca Sampaio','57603-170','Rua'),
(4455,'Arapiraca','Teodoro Pereira','Capiatã','57310-170','Rua'),
(4456,'Maceió','Teófilo de Barros','Pinheiro','57057-430','Rua'),
(4457,'Maceió','Teófilo Otoni','Ponta da Terra','57030-510','Rua'),
(4458,'Arapiraca','Teófilo Pereira Lima','Guaribas','57303-550','Rua'),
(4459,'Arapiraca','Teotônio Ventura de Farias','Jardim Esperança','57307-320','Rua'),
(4460,'Maceió','Teotônio Vilela','Cidade Universitária','57073-530','Avenida'),
(4461,'Arapiraca','Tercila de Oliveira Barbosa','Baixa Grande','57307-195','Rua'),
(4462,'Maceió','Terelete','Riacho Doce','57039-340','Rua'),
(4463,'Arapiraca','Tereza Albuquerque','Santa Edwiges','57310-300','Rua'),
(4464,'Arapiraca','Tereza Angelina de Albuquerque','Baixão','57305-440','Rua'),
(4465,'Maceió','Tereza de Azevedo','Pinheiro','57057-570','Rua'),
(4466,'Maceió','Tereza de Azevedo','Pinheiro','57052-600','Rua'),
(4467,'Maceió','Tereza Lucena Quintela Cavalcante','Petrópolis','57062-000','Avenida'),
(4468,'Arapiraca','Terezinha de Jesus Gomes','Nova Esperança','57302-590','Rua'),
(4469,'Maceió','Terezinha de Jesus Nunes Wanderley','Jardim Petrópolis','57080-560','Rua'),
(4470,'Arapiraca','Terezinha Isabel Almeida de Oliveira','Boa Vista','57303-360','Rua'),
(4471,'Maceió','Terezinha Motta Lisboa da Fonseca','Benedito Bentes','57084-280','Rua'),
(4472,'Maceió','Terra de Antares I','Antares','57048-160','Loteamento'),
(4473,'Maceió','Terra de Antares II','Antares','57048-170','Loteamento'),
(4474,'Arapiraca','Tertuliano Barbosa','Jardim Tropical','57313-620','Praça'),
(4475,'Arapiraca','Tertuliano Barbosa Leite','Canafístula','57302-160','Rua'),
(4476,'Arapiraca','Tertuliano Bernardo de Oliveira','Planalto','57309-010','Rua'),
(4477,'Palmeira dos Índios','Tertuliano Canuto','São Francisco','57602-340','Rua'),
(4478,'Maceió','Tertuliano de Barros','Farol','57051-640','Rua'),
(4479,'Arapiraca','Théo Brandão Vilela','São Luiz','57301-820','Rua'),
(4480,'Maceió','Theotônio de Santa Cruz','Pinheiro','57057-600','Rua'),
(4481,'Maceió','Thillys Malta','Serraria','57046-525','Rua'),
(4482,'Arapiraca','Tibúrcio Magalhães','Ouro Preto','57301-120','Rua'),
(4483,'Arapiraca','Tibúrcio Valeriano','Jardim Esperança','57307-740','Rua'),
(4484,'Maceió','Tiradentes','Barro Duro','57045-740','Rua'),
(4485,'Maceió','Tiradentes','Ponta Grossa','57014-390','Rua'),
(4486,'Arapiraca','Tiradentes','Baixão','57305-340','Rua'),
(4487,'Maceió','Tito de Barros','Poço','57025-700','Rua'),
(4488,'Maceió','Tobias Barreto','Bebedouro','57017-690','Rua'),
(4489,'Maceió','Tobias Barreto','Bebedouro','57017-695','Travessa'),
(4490,'Palmeira dos Índios','Tobias Costa','Centro','57600-020','Rua'),
(4491,'Maceió','Tocantins','Bom Parto','57017-375','Vila'),
(4492,'Palmeira dos Índios','Tom Jobim','Ribeira','57602-530','Rua'),
(4493,'Maceió','Tomás Espíndola','Farol','57051-000','Avenida'),
(4494,'Arapiraca','Tomázia Ventura de Farias','Zélia Barbosa Rocha','57305-820','Rua'),
(4495,'Maceió','Tomé da Rocha Souza Leão','Prado','57010-210','Rua'),
(4496,'Maceió','Tomé de Souza','Pajuçara','57030-108','Travessa'),
(4497,'Arapiraca','Traipu','Planalto','57308-660','Rua'),
(4498,'Maceió','Traipu','Canaã','57080-060','Rua'),
(4499,'Maceió','Três de Agosto','Chã da Jaqueira','57018-412','Rua'),
(4500,'Maceió','Três de Maio','Ponta Grossa','57014-405','Travessa'),
(4501,'Maceió','Três de Maio','Ponta Grossa','57014-400','Rua'),
(4502,'Palmeira dos Índios','Treze de Maio','Alto do Cruzeiro','57600-670','Rua'),
(4503,'Maceió','Treze de Maio','Poço','57025-415','Travessa'),
(4504,'Maceió','Treze de Maio','Poço','57025-410','Rua'),
(4505,'Maceió','Treze de Maio','Poço','57025-420','Praça'),
(4506,'Maceió','Treze de Novembro','Feitosa','57043-220','Rua'),
(4507,'Arapiraca','Trinta de Outubro','Centro','57300-380','Rua'),
(4508,'Maceió','Trinta e Um de Março','Jacintinho','57041-720','Rua'),
(4509,'Arapiraca','Trinta e Um de Março','Primavera','57304-370','Rua'),
(4510,'Maceió','Tupinambás','Serraria','57046-460','Rua'),
(4511,'Maceió','Tupinambás','Ponta Grossa','57014-820','Rua'),
(4512,'Maceió','Uberaba','Santa Lúcia','57082-100','Rua'),
(4513,'Maceió','Ubiraci Costa Ferreira','Jatiúca','57036-780','Rua'),
(4514,'Maceió','Ubiracy Norberto Joazeiro de Farias Costa','Jatiúca','57036-790','Rua'),
(4515,'Maceió','Ubirajara','Trapiche da Barra','57010-390','Rua'),
(4516,'Maceió','Ulisses Braga Júnior','Farol','57050-530','Rua'),
(4517,'Maceió','Ulisses Cerqueira','Cidade Universitária','57072-650','Rua'),
(4518,'Arapiraca','Ulisses Lopes de Oliveira','Cacimbas','57304-650','Rua'),
(4519,'Maceió','Ulisses Souza Bandeira','Ponta da Terra','57030-640','Rua'),
(4520,'Palmeira dos Índios','Ulisses Tenório Cavalcante','Vila Nova','57602-670','Rua'),
(4521,'Maceió','União dos Palmares','Cruz das Almas','57038-030','Rua'),
(4522,'Arapiraca','União dos Palmares','Baixão','57305-460','Rua'),
(4523,'Arapiraca','União dos Palmares','Planalto','57308-210','Rua'),
(4524,'Maceió','Unidos do Poço','Poço','57025-568','Praça'),
(4525,'Maceió','Val Paraiso','Feitosa','57043-015','Loteamento'),
(4526,'Maceió','Valdemar Bastos','Poço','57025-625','Travessa'),
(4527,'Maceió','Valdemar Ferreira','Jacintinho','57041-290','Rua'),
(4528,'Palmeira dos Índios','Valdemar Holanda Cavalcante','José Maia Costa','57605-330','Rua'),
(4529,'Maceió','Valdemar Loureiro Bernardes','Mangabeiras','57031-440','Rua'),
(4530,'Maceió','Valdemar Rufino dos Santos','Fernão Velho','57070-470','Avenida'),
(4531,'Maceió','Valdimir de Miranda','Centro','57020-620','Rua'),
(4532,'Arapiraca','Valdir Oliveira','Cacimbas','57304-680','Rua'),
(4533,'Maceió','Valdo Araújo de Azevedo','Vergel do Lago','57015-550','Rua'),
(4534,'Maceió','Valdo Omena','Ponta Verde','57035-170','Rua'),
(4535,'Maceió','Vale da Serraria','Serraria','57046-480','Conjunto'),
(4536,'Maceió','Vale do Feitosa','Feitosa','57042-520','Conjunto'),
(4537,'Arapiraca','Valfredo de Oliveira','Cavaco','57306-480','Rua'),
(4538,'Arapiraca','Valfrido de Oliveira Lima','Brasília','57313-830','Rua'),
(4539,'Maceió','Valmeri dos Santos Costa','Pinheiro','57055-700','Rua'),
(4540,'Arapiraca','Vânia Lima Franca','Cacimbas','57304-600','Rua'),
(4541,'Maceió','Vanildo Barros','Santos Dumont','57075-785','Rua'),
(4542,'Maceió','Vasconcelos Duarte','Tabuleiro dos Martins','57081-120','Rua'),
(4543,'Arapiraca','Venaldo Roberto Pessoa Veiga','Baixa Grande','57307-150','Rua'),
(4544,'Maceió','Venerável João Vieira Chagas','Mangabeiras','57037-310','Rua'),
(4545,'Maceió','Venerável José Ferreira de Macêdo','Serraria','57046-210','Rua'),
(4546,'Arapiraca','Ventura de Farias','Eldorado','57306-010','Rua'),
(4547,'Maceió','Vera Cruz','Cruz das Almas','57038-060','Praça'),
(4548,'Arapiraca','Vera Maria de Oliveira Rezende','Planalto','57308-690','Rua'),
(4549,'Arapiraca','Vereador Alípio de Oliveira Caldas','Planalto','57308-450','Avenida'),
(4550,'Palmeira dos Índios','Vereador Antônio Balbino','José Maia Costa','57605-220','Rua'),
(4551,'Maceió','Vereador Antônio Cavalcante Lins','Mangabeiras','57037-440','Rua'),
(4552,'Arapiraca','Vereador Antônio Juvino','Brasília','57313-370','Rua'),
(4553,'Arapiraca','Vereador Benício Alves de Oliveira','Cacimbas','57304-510','Rua'),
(4554,'Maceió','Vereador Bruno Ferrari','Chã de Bebedouro','57018-610','Rua'),
(4555,'Maceió','Vereador Bruno Ferrari','Chã de Bebedouro','57018-700','Conjunto'),
(4556,'Maceió','Vereador Dário Marsíglia','Tabuleiro dos Martins','57081-015','Rua'),
(4557,'Arapiraca','Vereador Domingos Vital','Alto do Cruzeiro','57312-250','Rua'),
(4558,'Arapiraca','Vereador Edson Holanda','Planalto','57309-000','Rua'),
(4559,'Arapiraca','Vereador Elclides Feliciano da Silva','Novo Horizonte','57312-570','Rua'),
(4560,'Palmeira dos Índios','Vereador Elói Barbosa','São Francisco','57602-470','Rua'),
(4561,'Palmeira dos Índios','Vereador Emídio Tenório','Alto do Cruzeiro','57600-640','Rua'),
(4562,'Arapiraca','Vereador Euclides Feliciano da Silva','Brasília','57313-800','Praça'),
(4563,'Maceió','Vereador Felício Napoleão dos Santos','Pajuçara','57030-140','Praça'),
(4564,'Maceió','Vereador Hermínio Cardoso','Rio Novo','57070-540','Rua'),
(4565,'Palmeira dos Índios','Vereador Jaime Guimarães','Xucurus','57605-105','Travessa'),
(4566,'Palmeira dos Índios','Vereador Jaime Guimarães','Xucurus','57605-100','Rua'),
(4567,'Arapiraca','Vereador João Saturnino de Almeida','Verdes Campos','57303-120','Avenida'),
(4568,'Maceió','Vereador João Teixeira Costa','Antares','57083-640','Rua'),
(4569,'Maceió','Vereador Jorge Omena','Chã da Jaqueira','57018-408','Ladeira'),
(4570,'Maceió','Vereador Jorge Omena','Santo Amaro','57062-810','Rua'),
(4571,'Maceió','Vereador José de Caldas','Ponta Grossa','57014-560','Rua'),
(4572,'Maceió','Vereador José de Caldas','Ponta Grossa','57014-565','Travessa'),
(4573,'Arapiraca','Vereador José Ferreira Barbosa','Brasília','57313-260','Praça'),
(4574,'Maceió','Vereador José Holanda Costa','Clima Bom','57071-135','Rua'),
(4575,'Maceió','Vereador José Luna','Chã da Jaqueira','57018-460','Rua'),
(4576,'Arapiraca','Vereador José Oliveira e Silva','Planalto','57308-590','Rua'),
(4577,'Arapiraca','Vereador José Protásio Neto','Brasília','57313-230','Rua'),
(4578,'Maceió','Vereador José Raimundo dos Santos','Benedito Bentes','57084-440','Rua'),
(4579,'Maceió','Vereador José Ribeiro Barbosa','Feitosa','57042-320','Rua'),
(4580,'Arapiraca','Vereador Lourenço de Almeida','Planalto','57308-330','Praça'),
(4581,'Maceió','Vereador Manoel Aureliano Reis','Benedito Bentes','57084-100','Rua'),
(4582,'Palmeira dos Índios','Vereador Mário Leite','Alto do Cruzeiro','57600-720','Rua'),
(4583,'Maceió','Vereador Mironildes Vieira Peixoto','Mangabeiras','57037-340','Rua'),
(4584,'Palmeira dos Índios','Vereador Nilo Barros','Centro','57600-080','Rua'),
(4585,'Maceió','Vereador Pedro Moura','Bom Parto','57017-380','Rua'),
(4586,'Maceió','Vereador Pedro Moura','Jatiúca','57036-360','Rua'),
(4587,'Maceió','Vereador Renildo José dos Santos','Tabuleiro dos Martins','57081-651','Rua'),
(4588,'Maceió','Vereador Sérgio Quintela','Tabuleiro dos Martins','57081-025','Travessa'),
(4589,'Maceió','Vereador Sérgio Quintella','Tabuleiro dos Martins','57081-021','Rua'),
(4590,'Palmeira dos Índios','Vereador Zeca Paulo','São Francisco','57602-330','Rua'),
(4591,'Arapiraca','Vereadora Herbene Melo','Verdes Campos','57303-020','Rua'),
(4592,'Maceió','Vert Paraiso','Serraria','57046-375','Loteamento'),
(4593,'Maceió','Vespertino Lima','Santa Amélia','57063-790','Rua'),
(4594,'Maceió','Vicente Celestino','Tabuleiro dos Martins','57081-560','Rua'),
(4595,'Maceió','Vicente de Carvalho Freitas','Bebedouro','57017-710','Rua'),
(4596,'Maceió','Vicente de Paula Costa','Farol','57050-840','Rua'),
(4597,'Arapiraca','Vicente Flor Ferreira','Planalto','57308-560','Rua'),
(4598,'Arapiraca','Vicente Leite da Silva','Cacimbas','57304-530','Rua'),
(4599,'Arapiraca','Vicente Lino da Silva','Boa Vista','57303-280','Rua'),
(4600,'Arapiraca','Vicente Nunes de Albuquerque','Caititus','57311-250','Avenida'),
(4601,'Arapiraca','Vicente Vieira dos Santos','Senador Nilo Coelho','57309-420','Rua'),
(4602,'Arapiraca','Viçosa','Planalto','57308-460','Rua'),
(4603,'Maceió','Vida Nova','Santa Lúcia','57082-670','Loteamento'),
(4604,'Palmeira dos Índios','Vieira de Brito','Vila Maria','57607-570','Avenida'),
(4605,'Palmeira dos Índios','Vieira de Brito','São Cristóvão','57601-100','Avenida'),
(4606,'Maceió','Vieira Perdigão','Centro','57020-300','Avenida'),
(4607,'Maceió','Vieira Perdigão','Centro','57020-305','Vila'),
(4608,'Arapiraca','Vigário Dedé','Jardim Esperança','57307-670','Rua'),
(4609,'Palmeira dos Índios','Vigário Lessa','São Francisco','57602-430','Rua'),
(4610,'Arapiraca','Vigário Luiz','Jardim Esperança','57307-710','Rua'),
(4611,'Palmeira dos Índios','Vigário Maia','Centro','57600-140','Rua'),
(4612,'Arapiraca','Vigário Rodrigues Silva','Planalto','57308-080','Rua'),
(4613,'Maceió','Vila Kennedy','Ponta Grossa','57014-630','Rua'),
(4614,'Maceió','Vila Rica Nova Brasília','Tabuleiro dos Martins','57060-220','Rua'),
(4615,'Maceió','Village Campestre I','Cidade Universitária','57073-020','Conjunto'),
(4616,'Maceió','Village Campestre II','Cidade Universitária','57073-450','Conjunto'),
(4617,'Maceió','Village do Farol','Tabuleiro dos Martins','57061-430','Conjunto'),
(4618,'Maceió','Village do Planalto','Tabuleiro dos Martins','57061-290','Conjunto'),
(4619,'Maceió','Vilmar Rogério Lopes','Feitosa','57042-285','Rua'),
(4620,'Maceió','Vinícius Cansanção','Vergel do Lago','57015-420','Conjunto'),
(4621,'Maceió','Vinícius de Morais','Jatiúca','57036-330','Rua'),
(4622,'Palmeira dos Índios','Vinte de Agosto','São Cristóvão','57601-150','Rua'),
(4623,'Maceió','Vinte e Oito de Setembro','Trapiche da Barra','57010-370','Rua'),
(4624,'Maceió','Vinte e Quatro de Outubro','Vergel do Lago','57015-020','Rua'),
(4625,'Maceió','Vinte e Seis de Abril','Poço','57025-570','Rua'),
(4626,'Palmeira dos Índios','Vinte e Sete de Julho','São Cristóvão','57601-270','Rua'),
(4627,'Maceió','Vinte e Um de Abril','Prado','57010-220','Rua'),
(4628,'Maceió','Vinte e Um de Abril','Prado','57010-225','Rua'),
(4629,'Arapiraca','Vinte e Um de Maio','Brasiliana','57310-090','Rua'),
(4630,'Maceió','Virgem dos Pobres I','Vergel do Lago','57015-570','Conjunto'),
(4631,'Maceió','Virgem dos Pobres II','Vergel do Lago','57015-580','Conjunto'),
(4632,'Palmeira dos Índios','Virgílio da Silva Filho','José Maia Costa','57605-240','Rua'),
(4633,'Maceió','Virgílio Maurício da Rocha','Chã de Bebedouro','57018-880','Rua'),
(4634,'Arapiraca','Virgílio Vieira da Rocha','São Luiz','57301-780','Avenida'),
(4635,'Arapiraca','Virgínia Barbosa Leão','Olho D''Água dos Cazuzinhos','57303-780','Rua'),
(4636,'Maceió','Visconde de Sinimbú','Centro','57020-720','Praça'),
(4637,'Maceió','Vista Alegre','Centro','57020-730','Ladeira'),
(4638,'Maceió','Vista Atlântica','Jacintinho','57042-015','Rua'),
(4639,'Maceió','Vitória','Jaraguá','57022-130','Rua'),
(4640,'Palmeira dos Índios','Vitória','Centro','57600-400','Vila'),
(4641,'Maceió','Vitória','Jacintinho','57040-530','Rua'),
(4642,'Maceió','Voluntário da Pátria','Centro','57020-460','Rua'),
(4643,'Maceió','Walberdson Douglas de Albuquerque Ferreira','Feitosa','57042-295','Rua'),
(4644,'Maceió','Walberdson Douglas de Ferreira','Ponta Grossa','57014-120','Rua'),
(4645,'Maceió','Waldemar Andrade Sobrinho','Cidade Universitária','57072-180','Rua'),
(4646,'Maceió','Waldemar Costa Oliveira','Cidade Universitária','57073-270','Rua'),
(4647,'Maceió','Waldemiro Nunes de Alencar Barros','Jacintinho','57042-150','Rua'),
(4648,'Maceió','Walfrido Gerônimo da Rocha','Clima Bom','57071-320','Avenida'),
(4649,'Maceió','Walfrido Gerônimo da Rocha','Clima Bom','57071-325','Travessa'),
(4650,'Maceió','Walfrido Rocha','Jatiúca','57036-800','Rua'),
(4651,'Arapiraca','Walmir Novaes','Primavera','57304-160','Rua'),
(4652,'Maceió','Walter Ananias','Poço','57025-510','Avenida'),
(4653,'Arapiraca','Walter Bezerra','Eldorado','57306-110','Rua'),
(4654,'Maceió','Walter de Castro Souza','Pinheiro','57055-750','Praça'),
(4655,'Maceió','Welton Alves Cândido','Santos Dumont','57075-265','Rua'),
(4656,'Maceió','Wilson Gama','Cidade Universitária','57072-330','Rua'),
(4657,'Maceió','Wilson Nogueira','Vergel do Lago','57015-820','Travessa'),
(4658,'Maceió','Wilson Praxedes','Petrópolis','57062-750','Rua'),
(4659,'Arapiraca','Wolfgang Amadeus Mozart','Jardim Esperança','57307-400','Rua'),
(4660,'Maceió','Wolmer de Magalhães Mauricio','Feitosa','57043-500','Rua'),
(4661,'Maceió','Xapuri','Feitosa','57043-470','Rua'),
(4662,'Maceió','Xavier de Araújo','Guaxuma','57038-720','Rua'),
(4663,'Maceió','Xavier de Brito','Prado','57010-366','Rua'),
(4664,'Maceió','Xingu','Feitosa','57043-460','Rua'),
(4665,'Maceió','Zacarias de Azevedo','Prado','57010-190','Rua'),
(4666,'Maceió','Zacarias de Azevedo','Centro','57020-470','Rua'),
(4667,'Maceió','Zacarias Fontan de Melo','Santa Lúcia','57082-845','Travessa'),
(4668,'Maceió','Zacarias Fontan de Melo','Santa Lúcia','57082-840','Avenida'),
(4669,'Maceió','Zadir Indío','Centro','57020-480','Rua'),
(4670,'Maceió','Zafira Ataíde Cerqueira','Cidade Universitária','57072-460','Rua'),
(4671,'Palmeira dos Índios','Zafira Menezes','Palmeira de Fora','57608-170','Rua'),
(4672,'Palmeira dos Índios','Zé Barbosa','Vila Maria','57607-490','Rua'),
(4673,'Palmeira dos Índios','Zeca Leôncio','Paraíso','57602-005','Praça'),
(4674,'Palmeira dos Índios','Zeca Paulo','Alto do Cruzeiro','57600-580','Travessa'),
(4675,'Arapiraca','Zeferino Magalhães','Centro','57300-410','Rua'),
(4676,'Arapiraca','Zeferino P. Silva','Brasiliana','57310-070','Rua'),
(4677,'Maceió','Zequito Porto','Clima Bom','57071-680','Rua'),
(4678,'Palmeira dos Índios','Zezinho Queiroz','Vila Maria','57607-710','Rua'),
(4679,'Maceió','Zoraide Malta','Rio Novo','57070-640','Rua'),
(4680,'Palmeira dos Índios','Zuleide Gaia','Vila Maria','57607-650','Rua');
