-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_am.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_am.sql /var/lib/postgresql/testone/cep_pg_am.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_am.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_am.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_am ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_am PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_am.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_am.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_am.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_am.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_am.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_am VALUES (1,'Manaus','1','Aleixo','69083-350','Rua'),
(2,'Manaus','1','Aleixo','69060-201','Rua'),
(3,'Manaus','1','Redenção','69049-640','Rua'),
(4,'Manaus','1','Petrópolis','69067-110','Rua'),
(5,'Manaus','1','Parque 10 de Novembro','69054-220','Rua'),
(6,'Manaus','1','Planalto','69044-480','Rua'),
(7,'Manaus','1','Cidade Nova','69093-400','Rua'),
(8,'Manaus','1','Cidade Nova','69090-350','Rua'),
(9,'Manaus','1','Parque 10 de Novembro','69054-020','Rua'),
(10,'Manaus','1','Flores','69028-301','Rua'),
(11,'Manaus','1','Cidade Nova','69090-600','Rua'),
(12,'Manaus','1','Compensa','69036-360','Rua'),
(13,'Manaus','1','Flores','69028-400','Rua'),
(14,'Manaus','1','Raiz','69068-290','Rua'),
(15,'Manaus','1','Planalto','69038-730','Rua'),
(16,'Manaus','1','Adrianópolis','69057-690','Rua'),
(17,'Manaus','1','Japiim','69077-020','Rua'),
(18,'Manaus','1','Cidade Nova','69090-550','Rua'),
(19,'Manaus','1','Dom Pedro','69040-610','Rua'),
(20,'Manaus','1','Alvorada','69048-610','Rua'),
(21,'Manaus','1','Compensa','69035-791','Rua'),
(22,'Manaus','1','Parque 10 de Novembro','69054-370','Rua'),
(23,'Manaus','1','Adrianópolis','69057-550','Rua'),
(24,'Manaus','1','Cidade Nova','69099-121','Rua'),
(25,'Manaus','1','Petrópolis','69067-482','Beco'),
(26,'Manaus','1','Aleixo','69060-096','Beco'),
(27,'Manaus','1','Cidade Nova','69099-010','Rua'),
(28,'Manaus','1','Alvorada','69042-130','Rua'),
(29,'Manaus','1','Redenção','69049-170','Rua'),
(30,'Manaus','1','Parque 10 de Novembro','69055-740','Rua'),
(31,'Manaus','1','Alvorada','69043-110','Rua'),
(32,'Manaus','1','Cidade Nova','69098-321','Rua'),
(33,'Manaus','1','Cidade Nova','69097-165','Rua'),
(34,'Manaus','1','São José Operário','69086-400','Rua'),
(35,'Manaus','1','Colônia Santo Antônio','69093-263','Rua'),
(36,'Manaus','1','Chapada','69050-590','Rua'),
(37,'Manaus','1','Cidade Nova','69095-504','Rua'),
(38,'Manaus','1','Cidade Nova','69099-421','Rua'),
(39,'Manaus','1','Mauazinho','69075-301','Rua'),
(40,'Manaus','1','Cidade Nova','69097-272','Rua'),
(41,'Manaus','1','São José Operário','69086-020','Rua'),
(42,'Manaus','1','Dom Pedro','69040-080','Rua'),
(43,'Manaus','1','Lírio do Vale','69038-280','Rua'),
(44,'Manaus','1','Colônia Santo Antônio','69093-381','Rua'),
(45,'Manaus','1','Cidade Nova','69097-010','Rua'),
(46,'Manaus','1','Flores','69028-328','Travessa'),
(47,'Manaus','1','Flores','69028-347','Rua'),
(48,'Manaus','1','São José Operário','69083-440','Rua'),
(49,'Manaus','1','Lírio do Vale','69038-271','Rua'),
(50,'Manaus','1','Parque 10 de Novembro','69055-190','Rua'),
(51,'Manaus','1','Novo Israel','69039-720','Rua'),
(52,'Manaus','1','Chapada','69050-570','Rua'),
(53,'Manaus','1','Flores','69028-320','Rua'),
(54,'Manaus','1 C','Mauazinho','69075-763','Rua'),
(55,'Manaus','10','Raiz','69068-380','Rua'),
(56,'Manaus','10','Planalto','69044-570','Rua'),
(57,'Manaus','10','Redenção','69049-260','Rua'),
(58,'Manaus','10','Cidade Nova','69093-490','Rua'),
(59,'Manaus','10','Redenção','69049-440','Rua'),
(60,'Manaus','10','Adrianópolis','69057-780','Rua'),
(61,'Manaus','10','Petrópolis','69067-191','Rua'),
(62,'Manaus','10','Cidade Nova','69090-440','Rua'),
(63,'Manaus','10','Flores','69028-311','Rua'),
(64,'Manaus','10','Cidade Nova','69090-690','Rua'),
(65,'Manaus','10','Compensa','69036-450','Rua'),
(66,'Manaus','10','São José Operário','69083-530','Rua'),
(67,'Manaus','10','Parque 10 de Novembro','69055-755','Rua'),
(68,'Manaus','10','São José Operário','69086-110','Rua'),
(69,'Manaus','10','Colônia Santo Antônio','69093-273','Rua'),
(70,'Manaus','10','Cidade Nova','69094-100','Rua'),
(71,'Manaus','10','Flores','69028-409','Rua'),
(72,'Manaus','10','Cidade Nova','69097-155','Rua'),
(73,'Manaus','10','São José Operário','69086-490','Rua'),
(74,'Manaus','10','Dom Pedro','69040-617','Rua'),
(75,'Manaus','10','Japiim','69077-110','Rua'),
(76,'Manaus','10','Cidade Nova','69097-264','Rua'),
(77,'Manaus','10','Alvorada','69042-090','Rua'),
(78,'Manaus','10','Cidade Nova','69099-443','Rua'),
(79,'Manaus','10','Parque 10 de Novembro','69055-280','Rua'),
(80,'Manaus','10','Alvorada','69043-190','Rua'),
(81,'Manaus','10','Cidade Nova','69099-131','Rua'),
(82,'Manaus','10','Cidade Nova','69099-752','Rua'),
(83,'Manaus','10','Flores','69028-336','Rua'),
(84,'Manaus','10','Planalto','69038-370','Rua'),
(85,'Manaus','10','Mauazinho','69075-322','Rua'),
(86,'Manaus','10','Adrianópolis','69057-781','Beco'),
(87,'Manaus','10','Lírio do Vale','69038-281','Rua'),
(88,'Manaus','10 A','São José Operário','69086-111','Rua'),
(89,'Manaus','10 K','São José Operário','69086-112','Rua'),
(90,'Manaus','100','Cidade Nova','69097-419','Rua'),
(91,'Manaus','100','Cidade Nova','69096-310','Rua'),
(92,'Manaus','101','Cidade Nova','69097-418','Rua'),
(93,'Manaus','101','Cidade Nova','69096-320','Rua'),
(94,'Manaus','102','Cidade Nova','69096-330','Rua'),
(95,'Manaus','102','Cidade Nova','69097-415','Rua'),
(96,'Manaus','103','Cidade Nova','69097-407','Rua'),
(97,'Manaus','103','Cidade Nova','69096-340','Rua'),
(98,'Manaus','104','Cidade Nova','69097-409','Rua'),
(99,'Manaus','104','Cidade Nova','69096-350','Rua'),
(100,'Manaus','105','Cidade Nova','69096-360','Rua'),
(101,'Manaus','105','Cidade Nova','69097-411','Rua'),
(102,'Manaus','106','Cidade Nova','69096-370','Rua'),
(103,'Manaus','106','Cidade Nova','69097-413','Rua'),
(104,'Manaus','107','Cidade Nova','69096-380','Rua'),
(105,'Manaus','107','Cidade Nova','69097-414','Rua'),
(106,'Manaus','108','Cidade Nova','69097-412','Rua'),
(107,'Manaus','108','Cidade Nova','69096-390','Rua'),
(108,'Manaus','109','Cidade Nova','69096-400','Rua'),
(109,'Manaus','109','Cidade Nova','69097-408','Rua'),
(110,'Manaus','11','Compensa','69036-460','Rua'),
(111,'Manaus','11','Colônia Santo Antônio','69093-268','Rua'),
(112,'Manaus','11','Planalto','69044-580','Rua'),
(113,'Manaus','11','Parque 10 de Novembro','69055-751','Rua'),
(114,'Manaus','11','Flores','69028-410','Rua'),
(115,'Manaus','11','Dom Pedro','69040-622','Rua'),
(116,'Manaus','11','Cidade Nova','69090-450','Rua'),
(117,'Manaus','11','Flores','69028-312','Rua'),
(118,'Manaus','11','Cidade Nova','69099-132','Rua'),
(119,'Manaus','11','Cidade Nova','69094-110','Rua'),
(120,'Manaus','11','Redenção','69049-450','Rua'),
(121,'Manaus','11','Cidade Nova','69097-263','Rua'),
(122,'Manaus','11','Cidade Nova','69093-500','Rua'),
(123,'Manaus','11','São José Operário','69083-540','Rua'),
(124,'Manaus','11','Cidade Nova','69099-447','Rua'),
(125,'Manaus','11','Cidade Nova','69097-154','Rua'),
(126,'Manaus','11','Cidade Nova','69098-763','Travessa'),
(127,'Manaus','11','Mauazinho','69075-323','Rua'),
(128,'Manaus','11','Cidade Nova','69090-700','Rua'),
(129,'Manaus','11','Parque 10 de Novembro','69055-290','Rua'),
(130,'Manaus','11','Lírio do Vale','69038-282','Rua'),
(131,'Manaus','11','Alvorada','69042-110','Rua'),
(132,'Manaus','11','Alvorada','69043-230','Rua'),
(133,'Manaus','11','Japiim','69077-120','Rua'),
(134,'Manaus','11','Planalto','69038-380','Rua'),
(135,'Manaus','11','Flores','69028-324','Rua'),
(136,'Manaus','11','Cidade Nova','69099-060','Rua'),
(137,'Manaus','11','Cidade Nova','69097-060','Rua'),
(138,'Manaus','11','São José Operário','69086-500','Rua'),
(139,'Manaus','11','Raiz','69068-390','Rua'),
(140,'Manaus','11','Redenção','69049-270','Rua'),
(141,'Manaus','11','Petrópolis','69067-150','Rua'),
(142,'Manaus','11','São José Operário','69086-120','Rua'),
(143,'Manaus','11','São Jorge','69033-351','Beco'),
(144,'Manaus','11 K','São José Operário','69086-121','Rua'),
(145,'Manaus','110','Cidade Nova','69096-410','Rua'),
(146,'Manaus','110','Cidade Nova','69097-405','Rua'),
(147,'Manaus','111','Cidade Nova','69096-420','Rua'),
(148,'Manaus','111','Cidade Nova','69097-399','Rua'),
(149,'Manaus','112','Cidade Nova','69097-404','Rua'),
(150,'Manaus','112','Cidade Nova','69096-430','Rua'),
(151,'Manaus','113','Cidade Nova','69096-440','Rua'),
(152,'Manaus','113','Cidade Nova','69097-402','Rua'),
(153,'Manaus','114','Cidade Nova','69097-401','Rua'),
(154,'Manaus','114','Cidade Nova','69096-450','Rua'),
(155,'Manaus','115','Cidade Nova','69096-460','Rua'),
(156,'Manaus','115','Cidade Nova','69097-398','Rua'),
(157,'Manaus','116','Cidade Nova','69097-394','Rua'),
(158,'Manaus','116','Cidade Nova','69096-470','Rua'),
(159,'Manaus','117','Cidade Nova','69096-480','Rua'),
(160,'Manaus','117','Cidade Nova','69097-396','Rua'),
(161,'Manaus','118','Cidade Nova','69096-490','Rua'),
(162,'Manaus','118','Cidade Nova','69097-392','Rua'),
(163,'Manaus','119','Cidade Nova','69097-393','Rua'),
(164,'Manaus','119','Cidade Nova','69096-500','Rua'),
(165,'Manaus','12','São José Operário','69086-510','Rua'),
(166,'Manaus','12','Redenção','69049-280','Rua'),
(167,'Manaus','12','Petrópolis','69067-160','Rua'),
(168,'Manaus','12','Raiz','69068-400','Rua'),
(169,'Manaus','12','Colônia Santo Antônio','69093-274','Rua'),
(170,'Manaus','12','Planalto','69044-590','Rua'),
(171,'Manaus','12','São José Operário','69083-550','Rua'),
(172,'Manaus','12','Redenção','69049-460','Rua'),
(173,'Manaus','12','São José Operário','69086-130','Rua'),
(174,'Manaus','12','Cidade Nova','69099-464','Rua'),
(175,'Manaus','12','Alvorada','69042-100','Rua'),
(176,'Manaus','12','Lírio do Vale','69038-283','Rua'),
(177,'Manaus','12','Cidade Nova','69090-460','Rua'),
(178,'Manaus','12','Cidade Nova','69095-812','Rua'),
(179,'Manaus','12','Flores','69028-313','Rua'),
(180,'Manaus','12','Cidade Nova','69090-710','Rua'),
(181,'Manaus','12','Compensa','69036-470','Rua'),
(182,'Manaus','12','Cidade Nova','69099-384','Rua'),
(183,'Manaus','12','Flores','69028-411','Rua'),
(184,'Manaus','12','Cidade Nova','69099-133','Rua'),
(185,'Manaus','12','Cidade Nova','69097-153','Rua'),
(186,'Manaus','12','Cidade Nova','69093-510','Rua'),
(187,'Manaus','12','Parque 10 de Novembro','69055-752','Rua'),
(188,'Manaus','12','Planalto','69038-390','Rua'),
(189,'Manaus','12','Parque 10 de Novembro','69055-300','Rua'),
(190,'Manaus','12','Aleixo','69083-431','Rua'),
(191,'Manaus','12','Japiim','69077-130','Rua'),
(192,'Manaus','12','Cidade Nova','69094-120','Rua'),
(193,'Manaus','12','Dom Pedro','69040-618','Rua'),
(194,'Manaus','12','Cidade Nova','69097-259','Rua'),
(195,'Manaus','12','Alvorada','69043-200','Rua'),
(196,'Manaus','12 A','São José Operário','69086-131','Rua'),
(197,'Manaus','12 A','Parque 10 de Novembro','69055-161','Rua'),
(198,'Manaus','120','Cidade Nova','69096-510','Rua'),
(199,'Manaus','120','Cidade Nova','69097-391','Rua'),
(200,'Manaus','121','Cidade Nova','69097-245','Rua'),
(201,'Manaus','121','Cidade Nova','69096-520','Rua'),
(202,'Manaus','122','Cidade Nova','69096-530','Rua'),
(203,'Manaus','122','Cidade Nova','69097-239','Rua'),
(204,'Manaus','123','Cidade Nova','69096-540','Rua'),
(205,'Manaus','123','Cidade Nova','69097-238','Rua'),
(206,'Manaus','124','Cidade Nova','69097-237','Rua'),
(207,'Manaus','124','Cidade Nova','69096-550','Rua'),
(208,'Manaus','124-A','Cidade Nova','69097-302','Rua'),
(209,'Manaus','125','Cidade Nova','69096-560','Rua'),
(210,'Manaus','125','Cidade Nova','69097-236','Rua'),
(211,'Manaus','126','Cidade Nova','69096-570','Rua'),
(212,'Manaus','126','Cidade Nova','69097-242','Rua'),
(213,'Manaus','127','Cidade Nova','69096-580','Rua'),
(214,'Manaus','128','Cidade Nova','69096-590','Rua'),
(215,'Manaus','128','Cidade Nova','69097-231','Rua'),
(216,'Manaus','128-II','Cidade Nova','69097-232','Rua'),
(217,'Manaus','129','Cidade Nova','69097-229','Rua'),
(218,'Manaus','129','Cidade Nova','69096-600','Rua'),
(219,'Manaus','12A','Parque 10 de Novembro','69055-301','Rua'),
(220,'Manaus','13','São José Operário','69086-520','Rua'),
(221,'Manaus','13','Raiz','69068-410','Rua'),
(222,'Manaus','13','Cidade Nova','69097-774','Rua'),
(223,'Manaus','13','Redenção','69049-290','Rua'),
(224,'Manaus','13','Parque 10 de Novembro','69055-310','Rua'),
(225,'Manaus','13','Redenção','69049-470','Rua'),
(226,'Manaus','13','Planalto','69044-600','Rua'),
(227,'Manaus','13','Cidade Nova','69093-520','Rua'),
(228,'Manaus','13','Cidade Nova','69097-151','Rua'),
(229,'Manaus','13','Cidade Nova','69090-470','Rua'),
(230,'Manaus','13','Cidade Nova','69094-130','Rua'),
(231,'Manaus','13','Cidade Nova','69097-257','Rua'),
(232,'Manaus','13','Dom Pedro','69040-619','Rua'),
(233,'Manaus','13','Flores','69028-412','Rua'),
(234,'Manaus','13','Japiim','69077-140','Rua'),
(235,'Manaus','13','Petrópolis','69067-192','Rua'),
(236,'Manaus','13','Cidade Nova','69099-463','Rua'),
(237,'Manaus','13','Colônia Santo Antônio','69093-269','Rua'),
(238,'Manaus','13','São José Operário','69083-560','Rua'),
(239,'Manaus','13','Lírio do Vale','69038-284','Rua'),
(240,'Manaus','13','Cidade Nova','69090-562','Travessa'),
(241,'Manaus','13','São José Operário','69086-140','Rua'),
(242,'Manaus','13','Cidade Nova','69099-134','Rua'),
(243,'Manaus','13','Parque 10 de Novembro','69055-753','Rua'),
(244,'Manaus','13','Cidade Nova','69097-070','Rua'),
(245,'Manaus','13','Planalto','69038-400','Rua'),
(246,'Manaus','13','Alvorada','69043-210','Rua'),
(247,'Manaus','13','Alvorada','69042-120','Rua'),
(248,'Manaus','13','Compensa','69036-480','Rua'),
(249,'Manaus','13','Flores','69028-337','Rua'),
(250,'Manaus','130','Cidade Nova','69096-610','Rua'),
(251,'Manaus','130','Cidade Nova','69097-228','Rua'),
(252,'Manaus','131','Cidade Nova','69097-244','Rua'),
(253,'Manaus','131','Cidade Nova','69096-581','Rua'),
(254,'Manaus','132','Cidade Nova','69096-630','Rua'),
(255,'Manaus','132','Cidade Nova','69097-227','Rua'),
(256,'Manaus','133','Cidade Nova','69097-234','Rua'),
(257,'Manaus','133','Cidade Nova','69094-710','Rua'),
(258,'Manaus','134','Cidade Nova','69097-226','Rua'),
(259,'Manaus','134','Cidade Nova','69094-720','Rua'),
(260,'Manaus','135','Cidade Nova','69097-225','Rua'),
(261,'Manaus','135','Cidade Nova','69094-730','Rua'),
(262,'Manaus','136','Cidade Nova','69094-740','Rua'),
(263,'Manaus','136','Cidade Nova','69097-479','Rua'),
(264,'Manaus','137','Cidade Nova','69097-481','Rua'),
(265,'Manaus','137','Cidade Nova','69094-750','Rua'),
(266,'Manaus','138','Cidade Nova','69094-760','Rua'),
(267,'Manaus','138','Cidade Nova','69097-483','Rua'),
(268,'Manaus','139','Cidade Nova','69097-484','Rua'),
(269,'Manaus','139','Cidade Nova','69094-770','Rua'),
(270,'Manaus','14','Redenção','69049-480','Rua'),
(271,'Manaus','14','Cidade Nova','69099-386','Rua'),
(272,'Manaus','14','Cidade Nova','69097-751','Rua'),
(273,'Manaus','14','Mauazinho','69075-324','Rua'),
(274,'Manaus','14','Planalto','69038-410','Rua'),
(275,'Manaus','14','Flores','69028-338','Rua'),
(276,'Manaus','14','Parque 10 de Novembro','69055-320','Rua'),
(277,'Manaus','14','São José Operário','69083-570','Rua'),
(278,'Manaus','14','Raiz','69068-420','Rua'),
(279,'Manaus','14','Japiim','69077-150','Rua'),
(280,'Manaus','14','Alvorada','69042-140','Rua'),
(281,'Manaus','14','Redenção','69049-300','Rua'),
(282,'Manaus','14','Cidade Nova','69093-530','Rua'),
(283,'Manaus','14','Cidade Nova','69097-254','Rua'),
(284,'Manaus','14','Cidade Nova','69090-480','Rua'),
(285,'Manaus','14','Flores','69028-413','Rua'),
(286,'Manaus','14','Cidade Nova','69099-135','Rua'),
(287,'Manaus','14','Cidade Nova','69094-140','Rua'),
(288,'Manaus','14','Planalto','69044-610','Rua'),
(289,'Manaus','14','São José Operário','69086-150','Rua'),
(290,'Manaus','14','Cidade Nova','69097-152','Rua'),
(291,'Manaus','14','São José Operário','69086-521','Rua'),
(292,'Manaus','14','Lírio do Vale','69038-285','Rua'),
(293,'Manaus','14','Compensa','69036-490','Rua'),
(294,'Manaus','140','Cidade Nova','69097-471','Rua'),
(295,'Manaus','140','Cidade Nova','69094-780','Rua'),
(296,'Manaus','140-A','Cidade Nova','69097-478','Rua'),
(297,'Manaus','141','Cidade Nova','69094-790','Rua'),
(298,'Manaus','141','Cidade Nova','69097-472','Rua'),
(299,'Manaus','142','Cidade Nova','69097-473','Rua'),
(300,'Manaus','142','Cidade Nova','69094-800','Rua'),
(301,'Manaus','143','Cidade Nova','69097-720','Rua'),
(302,'Manaus','143','Cidade Nova','69097-474','Rua'),
(303,'Manaus','144','Cidade Nova','69097-476','Rua'),
(304,'Manaus','144','Cidade Nova','69097-730','Rua'),
(305,'Manaus','144-A','Cidade Nova','69097-463','Rua'),
(306,'Manaus','145','Cidade Nova','69097-380','Rua'),
(307,'Manaus','145','Cidade Nova','69097-466','Rua'),
(308,'Manaus','146','Cidade Nova','69097-462','Rua'),
(309,'Manaus','146','Cidade Nova','69097-390','Rua'),
(310,'Manaus','147','Cidade Nova','69097-469','Rua'),
(311,'Manaus','147','Cidade Nova','69097-400','Rua'),
(312,'Manaus','148','Cidade Nova','69097-410','Rua'),
(313,'Manaus','148','Cidade Nova','69097-468','Rua'),
(314,'Manaus','149','Cidade Nova','69097-467','Rua'),
(315,'Manaus','149','Cidade Nova','69097-420','Rua'),
(316,'Manaus','15','São José Operário','69086-160','Rua'),
(317,'Manaus','15','Japiim','69077-160','Rua'),
(318,'Manaus','15','Petrópolis','69067-131','Rua'),
(319,'Manaus','15','Lírio do Vale','69038-286','Rua'),
(320,'Manaus','15','Cidade Nova','69099-070','Rua'),
(321,'Manaus','15','Cidade Nova','69099-449','Rua'),
(322,'Manaus','15','Mauazinho','69075-325','Rua'),
(323,'Manaus','15','Cidade Nova','69094-150','Rua'),
(324,'Manaus','15','Cidade Nova','69097-166','Rua'),
(325,'Manaus','15','Cidade Nova','69099-136','Rua'),
(326,'Manaus','15','Cidade Nova','69097-252','Rua'),
(327,'Manaus','15','Flores','69028-339','Rua'),
(328,'Manaus','15','Planalto','69038-420','Rua'),
(329,'Manaus','15','Redenção','69049-310','Rua'),
(330,'Manaus','15','Parque 10 de Novembro','69055-330','Rua'),
(331,'Manaus','15','São José Operário','69083-580','Rua'),
(332,'Manaus','15','Cidade Nova','69093-540','Rua'),
(333,'Manaus','15','São José Operário','69086-530','Rua'),
(334,'Manaus','15','Flores','69028-414','Rua'),
(335,'Manaus','15','Colônia Santo Antônio','69093-271','Rua'),
(336,'Manaus','15','Cidade Nova','69090-490','Rua'),
(337,'Manaus','15','Planalto','69044-620','Rua'),
(338,'Manaus','15','Cidade Nova','69097-080','Rua'),
(339,'Manaus','15','Alvorada','69042-150','Rua'),
(340,'Manaus','15','Raiz','69068-430','Rua'),
(341,'Manaus','15','Redenção','69049-490','Rua'),
(342,'Manaus','15','Cidade Nova','69097-775','Rua'),
(343,'Manaus','15 A','São José Operário','69086-161','Rua'),
(344,'Manaus','150','Cidade Nova','69097-430','Rua'),
(345,'Manaus','150','Cidade Nova','69097-459','Rua'),
(346,'Manaus','151','Cidade Nova','69097-440','Rua'),
(347,'Manaus','151','Cidade Nova','69097-455','Rua'),
(348,'Manaus','152','Cidade Nova','69097-450','Rua'),
(349,'Manaus','152','Cidade Nova','69097-456','Rua'),
(350,'Manaus','153','Cidade Nova','69097-460','Rua'),
(351,'Manaus','153','Cidade Nova','69097-457','Rua'),
(352,'Manaus','154','Cidade Nova','69097-458','Rua'),
(353,'Manaus','154','Cidade Nova','69097-470','Rua'),
(354,'Manaus','155','Cidade Nova','69097-480','Rua'),
(355,'Manaus','155','Cidade Nova','69097-454','Rua'),
(356,'Manaus','156','Cidade Nova','69097-453','Rua'),
(357,'Manaus','156','Cidade Nova','69097-490','Rua'),
(358,'Manaus','157','Cidade Nova','69097-452','Rua'),
(359,'Manaus','157','Cidade Nova','69096-640','Rua'),
(360,'Manaus','158','Cidade Nova','69096-140','Rua'),
(361,'Manaus','158','Cidade Nova','69097-451','Rua'),
(362,'Manaus','159','Cidade Nova','69097-449','Rua'),
(363,'Manaus','159','Cidade Nova','69096-150','Rua'),
(364,'Manaus','15-A','Parque 10 de Novembro','69055-302','Rua'),
(365,'Manaus','16','Cidade Nova','69099-380','Rua'),
(366,'Manaus','16','Planalto','69038-430','Rua'),
(367,'Manaus','16','Cidade Nova','69090-500','Rua'),
(368,'Manaus','16','Planalto','69044-630','Rua'),
(369,'Manaus','16','Cidade Nova','69097-167','Rua'),
(370,'Manaus','16','Petrópolis','69067-170','Rua'),
(371,'Manaus','16','Raiz','69068-440','Rua'),
(372,'Manaus','16','Cidade Nova','69093-550','Rua'),
(373,'Manaus','16','Redenção','69049-500','Rua'),
(374,'Manaus','16','São José Operário','69086-531','Rua'),
(375,'Manaus','16','São José Operário','69083-590','Rua'),
(376,'Manaus','16','Aleixo','69083-231','Rua'),
(377,'Manaus','16','Redenção','69049-320','Rua'),
(378,'Manaus','16','Lírio do Vale','69038-287','Rua'),
(379,'Manaus','16','Alvorada','69042-160','Rua'),
(380,'Manaus','16','São José Operário','69086-170','Rua'),
(381,'Manaus','16','Parque 10 de Novembro','69055-340','Rua'),
(382,'Manaus','16','Flores','69028-415','Rua'),
(383,'Manaus','16','Japiim','69077-170','Rua'),
(384,'Manaus','16','Cidade Nova','69090-561','Travessa'),
(385,'Manaus','16','Cidade Nova','69094-160','Rua'),
(386,'Manaus','16','Cidade Nova','69097-256','Rua'),
(387,'Manaus','16','Mauazinho','69075-326','Rua'),
(388,'Manaus','160','Cidade Nova','69097-448','Rua'),
(389,'Manaus','160','Cidade Nova','69096-160','Rua'),
(390,'Manaus','161','Cidade Nova','69097-447','Rua'),
(391,'Manaus','161','Cidade Nova','69096-170','Rua'),
(392,'Manaus','162','Cidade Nova','69096-180','Rua'),
(393,'Manaus','162','Cidade Nova','69097-446','Rua'),
(394,'Manaus','163','Cidade Nova','69097-443','Rua'),
(395,'Manaus','163','Cidade Nova','69096-070','Rua'),
(396,'Manaus','164','Cidade Nova','69096-080','Rua'),
(397,'Manaus','164','Cidade Nova','69097-445','Rua'),
(398,'Manaus','165','Cidade Nova','69096-090','Rua'),
(399,'Manaus','165','Cidade Nova','69097-423','Rua'),
(400,'Manaus','166','Cidade Nova','69096-100','Rua'),
(401,'Manaus','166','Cidade Nova','69097-424','Rua'),
(402,'Manaus','167','Cidade Nova','69096-110','Rua'),
(403,'Manaus','167','Cidade Nova','69097-426','Rua'),
(404,'Manaus','168','Cidade Nova','69097-427','Rua'),
(405,'Manaus','168','Cidade Nova','69096-120','Rua'),
(406,'Manaus','169','Cidade Nova','69097-428','Rua'),
(407,'Manaus','169','Cidade Nova','69096-130','Rua'),
(408,'Manaus','17','Mauazinho','69075-740','Rua'),
(409,'Manaus','17','Redenção','69049-330','Rua'),
(410,'Manaus','17','Redenção','69049-510','Rua'),
(411,'Manaus','17','Cidade Nova','69097-168','Rua'),
(412,'Manaus','17','Planalto','69044-640','Rua'),
(413,'Manaus','17','Lírio do Vale','69038-288','Rua'),
(414,'Manaus','17','Alvorada','69042-170','Rua'),
(415,'Manaus','17','Cidade Nova','69099-080','Rua'),
(416,'Manaus','17','Planalto','69038-440','Rua'),
(417,'Manaus','17','Cidade Nova','69097-090','Rua'),
(418,'Manaus','17','Raiz','69068-450','Rua'),
(419,'Manaus','17','Cidade Nova','69094-170','Rua'),
(420,'Manaus','17','Japiim','69077-180','Rua'),
(421,'Manaus','17','Flores','69028-416','Rua'),
(422,'Manaus','17','Cidade Nova','69090-510','Rua'),
(423,'Manaus','17','Cidade Nova','69093-560','Rua'),
(424,'Manaus','17','Parque 10 de Novembro','69055-350','Rua'),
(425,'Manaus','17','São José Operário','69086-540','Rua'),
(426,'Manaus','17','Cidade Nova','69097-251','Rua'),
(427,'Manaus','17','São José Operário','69083-600','Rua'),
(428,'Manaus','17','Cidade Nova','69099-444','Rua'),
(429,'Manaus','17','Petrópolis','69067-180','Rua'),
(430,'Manaus','17','São José Operário','69086-180','Rua'),
(431,'Manaus','17','Cidade Nova','69095-161','Travessa'),
(432,'Manaus','170','Cidade Nova','69098-010','Rua'),
(433,'Manaus','170','Cidade Nova','69097-431','Rua'),
(434,'Manaus','171','Cidade Nova','69097-444','Rua'),
(435,'Manaus','171','Cidade Nova','69098-020','Rua'),
(436,'Manaus','172','Cidade Nova','69097-432','Rua'),
(437,'Manaus','172','Cidade Nova','69098-030','Rua'),
(438,'Manaus','173','Cidade Nova','69098-040','Rua'),
(439,'Manaus','173','Cidade Nova','69097-433','Rua'),
(440,'Manaus','174','Cidade Nova','69098-050','Rua'),
(441,'Manaus','174','Cidade Nova','69097-434','Rua'),
(442,'Manaus','175','Cidade Nova','69098-060','Rua'),
(443,'Manaus','175','Cidade Nova','69097-436','Rua'),
(444,'Manaus','176','Cidade Nova','69097-429','Rua'),
(445,'Manaus','176','Cidade Nova','69098-070','Rua'),
(446,'Manaus','177','Cidade Nova','69098-080','Rua'),
(447,'Manaus','177','Cidade Nova','69097-435','Rua'),
(448,'Manaus','178','Cidade Nova','69097-439','Rua'),
(449,'Manaus','178','Cidade Nova','69098-090','Rua'),
(450,'Manaus','179','Cidade Nova','69098-100','Rua'),
(451,'Manaus','179','Cidade Nova','69097-573','Rua'),
(452,'Manaus','179-II','Cidade Nova','69097-575','Rua'),
(453,'Manaus','18','Redenção','69049-520','Rua'),
(454,'Manaus','18','São José Operário','69086-541','Rua'),
(455,'Manaus','18','Cidade Nova','69099-390','Rua'),
(456,'Manaus','18','Petrópolis','69067-181','Rua'),
(457,'Manaus','18','Cidade Nova','69097-247','Rua'),
(458,'Manaus','18','Planalto','69044-650','Rua'),
(459,'Manaus','18','Redenção','69049-340','Rua'),
(460,'Manaus','18','Raiz','69068-460','Rua'),
(461,'Manaus','18','São José Operário','69083-610','Rua'),
(462,'Manaus','18','Lírio do Vale','69038-289','Rua'),
(463,'Manaus','18','Alvorada','69042-180','Rua'),
(464,'Manaus','18','Cidade Nova','69094-180','Rua'),
(465,'Manaus','18','Japiim','69077-190','Rua'),
(466,'Manaus','18','Flores','69028-417','Rua'),
(467,'Manaus','18','Cidade Nova','69095-813','Rua'),
(468,'Manaus','18','Cidade Nova','69090-520','Rua'),
(469,'Manaus','18','Cidade Nova','69093-570','Rua'),
(470,'Manaus','18','São José Operário','69086-190','Rua'),
(471,'Manaus','18','Parque 10 de Novembro','69055-360','Rua'),
(472,'Manaus','18','Planalto','69038-450','Rua'),
(473,'Manaus','18','Cidade Nova','69099-451','Rua'),
(474,'Manaus','18','Mauazinho','69075-741','Rua'),
(475,'Manaus','180','Cidade Nova','69097-562','Rua'),
(476,'Manaus','180','Cidade Nova','69098-110','Rua'),
(477,'Manaus','180-II','Cidade Nova','69097-571','Rua'),
(478,'Manaus','181','Cidade Nova','69098-120','Rua'),
(479,'Manaus','182','Cidade Nova','69098-130','Rua'),
(480,'Manaus','182','Cidade Nova','69097-572','Rua'),
(481,'Manaus','183','Cidade Nova','69098-140','Rua'),
(482,'Manaus','183','Cidade Nova','69097-569','Rua'),
(483,'Manaus','184','Cidade Nova','69097-568','Rua'),
(484,'Manaus','184','Cidade Nova','69098-150','Rua'),
(485,'Manaus','185','Cidade Nova','69097-567','Rua'),
(486,'Manaus','185','Cidade Nova','69098-160','Rua'),
(487,'Manaus','186','Cidade Nova','69097-566','Rua'),
(488,'Manaus','186','Cidade Nova','69098-170','Rua'),
(489,'Manaus','187','Cidade Nova','69097-564','Rua'),
(490,'Manaus','187','Cidade Nova','69098-180','Rua'),
(491,'Manaus','188','Cidade Nova','69098-190','Rua'),
(492,'Manaus','188','Cidade Nova','69097-563','Rua'),
(493,'Manaus','189','Cidade Nova','69098-200','Rua'),
(494,'Manaus','19','Planalto','69044-660','Rua'),
(495,'Manaus','19','Cidade Nova','69094-190','Rua'),
(496,'Manaus','19','Cidade Nova','69097-248','Rua'),
(497,'Manaus','19','Cidade Nova','69099-453','Rua'),
(498,'Manaus','19','Raiz','69068-470','Rua'),
(499,'Manaus','19','Cidade Nova','69099-400','Rua'),
(500,'Manaus','19','Lírio do Vale','69038-291','Rua'),
(501,'Manaus','19','Cidade Nova','69097-752','Rua'),
(502,'Manaus','19','Alvorada','69043-181','Rua'),
(503,'Manaus','19','São José Operário','69086-200','Rua'),
(504,'Manaus','19','São José Operário','69083-620','Rua'),
(505,'Manaus','19','Mauazinho','69075-742','Rua'),
(506,'Manaus','19','Japiim','69077-200','Rua'),
(507,'Manaus','19','Cidade Nova','69090-530','Rua'),
(508,'Manaus','19','Planalto','69038-460','Rua'),
(509,'Manaus','19','Cidade Nova','69093-580','Rua'),
(510,'Manaus','19','Parque 10 de Novembro','69055-370','Rua'),
(511,'Manaus','19','Cidade Nova','69097-100','Rua'),
(512,'Manaus','19','Redenção','69049-530','Rua'),
(513,'Manaus','19','Cidade Nova','69095-162','Travessa'),
(514,'Manaus','190','Cidade Nova','69097-561','Rua'),
(515,'Manaus','190','Cidade Nova','69098-210','Rua'),
(516,'Manaus','191','Cidade Nova','69097-559','Rua'),
(517,'Manaus','191','Cidade Nova','69098-220','Rua'),
(518,'Manaus','192','Cidade Nova','69098-000','Rua'),
(519,'Manaus','192','Cidade Nova','69097-558','Rua'),
(520,'Manaus','193','Cidade Nova','69098-230','Rua'),
(521,'Manaus','193','Cidade Nova','69097-557','Rua'),
(522,'Manaus','194','Cidade Nova','69098-240','Rua'),
(523,'Manaus','194','Cidade Nova','69097-488','Rua'),
(524,'Manaus','195','Cidade Nova','69098-250','Rua'),
(525,'Manaus','196','Cidade Nova','69097-487','Rua'),
(526,'Manaus','196','Cidade Nova','69098-261','Rua'),
(527,'Manaus','197','Cidade Nova','69097-486','Rua'),
(528,'Manaus','197','Cidade Nova','69098-270','Rua'),
(529,'Manaus','198','Cidade Nova','69097-489','Rua'),
(530,'Manaus','198','Cidade Nova','69098-280','Rua'),
(531,'Manaus','199','Cidade Nova','69098-290','Rua'),
(532,'Manaus','199','Cidade Nova','69097-493','Rua'),
(533,'Manaus','2','Alvorada','69048-620','Rua'),
(534,'Manaus','2','Cidade Nova','69097-274','Rua'),
(535,'Manaus','2','Alvorada','69043-120','Rua'),
(536,'Manaus','2','Alvorada','69042-080','Rua'),
(537,'Manaus','2','Paz','69048-380','Rua'),
(538,'Manaus','2','São José Operário','69086-030','Rua'),
(539,'Manaus','2','Compensa','69035-792','Rua'),
(540,'Manaus','2','Parque 10 de Novembro','69054-729','Rua'),
(541,'Manaus','2','Dom Pedro','69040-611','Rua'),
(542,'Manaus','2','Cidade Nova','69090-560','Rua'),
(543,'Manaus','2','Japiim','69077-030','Rua'),
(544,'Manaus','2','Colônia Santo Antônio','69093-286','Rua'),
(545,'Manaus','2','Cidade Nova','69099-422','Rua'),
(546,'Manaus','2','Flores','69028-329','Travessa'),
(547,'Manaus','2','Cidade Nova','69093-410','Rua'),
(548,'Manaus','2','Cidade Nova','69097-164','Rua'),
(549,'Manaus','2','Cidade Nova','69099-776','Rua'),
(550,'Manaus','2','Parque 10 de Novembro','69055-200','Rua'),
(551,'Manaus','2','Chapada','69050-580','Rua'),
(552,'Manaus','2','Flores','69028-330','Rua'),
(553,'Manaus','2','Flores','69028-321','Rua'),
(554,'Manaus','2','Parque 10 de Novembro','69054-380','Rua'),
(555,'Manaus','2','São José Operário','69086-410','Rua'),
(556,'Manaus','2','Cidade Nova','69099-125','Rua'),
(557,'Manaus','2','Raiz','69068-300','Rua'),
(558,'Manaus','2','Flores','69028-302','Rua'),
(559,'Manaus','2','Lírio do Vale','69038-272','Rua'),
(560,'Manaus','2','Flores','69028-325','Rua'),
(561,'Manaus','2','Colônia Santo Antônio','69093-382','Rua'),
(562,'Manaus','2','Novo Israel','69039-721','Rua'),
(563,'Manaus','2','Dom Pedro','69040-090','Rua'),
(564,'Manaus','2','Cidade Nova','69098-322','Rua'),
(565,'Manaus','2','Aleixo','69060-097','Beco'),
(566,'Manaus','2','Petrópolis','69067-051','Beco'),
(567,'Manaus','2','Lírio do Vale','69038-290','Rua'),
(568,'Manaus','2','Parque 10 de Novembro','69054-230','Rua'),
(569,'Manaus','2','Aleixo','69083-360','Rua'),
(570,'Manaus','2','Planalto','69038-740','Rua'),
(571,'Manaus','2','Parque 10 de Novembro','69055-741','Rua'),
(572,'Manaus','2','Flores','69028-401','Rua'),
(573,'Manaus','2','Compensa','69036-370','Rua'),
(574,'Manaus','2','Cidade Nova','69090-610','Rua'),
(575,'Manaus','2','Parque 10 de Novembro','69054-030','Rua'),
(576,'Manaus','2','São José Operário','69086-419','Travessa'),
(577,'Manaus','2','São José Operário','69083-450','Rua'),
(578,'Manaus','2','Planalto','69044-490','Rua'),
(579,'Manaus','2','Adrianópolis','69057-700','Rua'),
(580,'Manaus','2','Petrópolis','69067-120','Rua'),
(581,'Manaus','2','Chapada','69050-600','Rua'),
(582,'Manaus','2','Adrianópolis','69057-560','Rua'),
(583,'Manaus','2','Redenção','69049-360','Rua'),
(584,'Manaus','2','Redenção','69049-180','Rua'),
(585,'Manaus','2','Aleixo','69060-210','Rua'),
(586,'Manaus','2','Cidade Nova','69097-770','Rua'),
(587,'Manaus','2','Cidade Nova','69090-360','Rua'),
(588,'Manaus','2 A','Cidade Nova','69099-771','Rua'),
(589,'Manaus','2 A','Mauazinho','69075-731','Rua'),
(590,'Manaus','2 B','Cidade Nova','69099-775','Rua'),
(591,'Manaus','2 C','Cidade Nova','69099-772','Rua'),
(592,'Manaus','2 C','Mauazinho','69075-764','Rua'),
(593,'Manaus','20','Raiz','69068-480','Rua'),
(594,'Manaus','20','São José Operário','69086-210','Rua'),
(595,'Manaus','20','Lírio do Vale','69038-292','Rua'),
(596,'Manaus','20','Cidade Nova','69099-410','Rua'),
(597,'Manaus','20','Mauazinho','69075-743','Rua'),
(598,'Manaus','20','Cidade Nova','69097-303','Rua'),
(599,'Manaus','20','Planalto','69044-670','Rua'),
(600,'Manaus','20','Cidade Nova','69099-461','Rua'),
(601,'Manaus','20','Redenção','69049-540','Rua'),
(602,'Manaus','20','Cidade Nova','69095-505','Rua'),
(603,'Manaus','20','Japiim','69077-210','Rua'),
(604,'Manaus','20','Cidade Nova','69095-163','Travessa'),
(605,'Manaus','20','Cidade Nova','69094-200','Rua'),
(606,'Manaus','20','Planalto','69038-470','Rua'),
(607,'Manaus','20','Cidade Nova','69090-540','Rua'),
(608,'Manaus','20','Cidade Nova','69093-590','Rua'),
(609,'Manaus','20','São José Operário','69083-630','Rua'),
(610,'Manaus','20','Parque 10 de Novembro','69055-380','Rua'),
(611,'Manaus','200','Cidade Nova','69098-300','Rua'),
(612,'Manaus','200','Cidade Nova','69097-495','Rua'),
(613,'Manaus','201','Cidade Nova','69098-310','Rua'),
(614,'Manaus','201','Cidade Nova','69097-499','Rua'),
(615,'Manaus','201-I','Cidade Nova','69097-502','Rua'),
(616,'Manaus','202','Cidade Nova','69097-498','Rua'),
(617,'Manaus','202','Cidade Nova','69098-320','Rua'),
(618,'Manaus','203','Cidade Nova','69098-330','Rua'),
(619,'Manaus','203','Cidade Nova','69097-497','Rua'),
(620,'Manaus','204','Cidade Nova','69098-340','Rua'),
(621,'Manaus','204','Cidade Nova','69097-501','Rua'),
(622,'Manaus','205','Cidade Nova','69097-503','Rua'),
(623,'Manaus','205','Cidade Nova','69098-350','Rua'),
(624,'Manaus','206','Cidade Nova','69097-505','Rua'),
(625,'Manaus','206','Cidade Nova','69098-360','Rua'),
(626,'Manaus','207','Cidade Nova','69098-370','Rua'),
(627,'Manaus','207','Cidade Nova','69097-507','Rua'),
(628,'Manaus','208','Cidade Nova','69098-380','Rua'),
(629,'Manaus','208','Cidade Nova','69097-508','Rua'),
(630,'Manaus','209','Cidade Nova','69098-390','Rua'),
(631,'Manaus','209','Cidade Nova','69097-509','Rua'),
(632,'Manaus','209-A','Cidade Nova','69097-504','Rua'),
(633,'Manaus','21','Cidade Nova','69097-306','Rua'),
(634,'Manaus','21','São José Operário','69086-220','Rua'),
(635,'Manaus','21','Cidade Nova','69097-753','Rua'),
(636,'Manaus','21','Redenção','69049-550','Rua'),
(637,'Manaus','21','Parque 10 de Novembro','69055-390','Rua'),
(638,'Manaus','21','Lírio do Vale','69038-293','Rua'),
(639,'Manaus','21','Cidade Nova','69099-090','Rua'),
(640,'Manaus','21','Planalto','69044-680','Rua'),
(641,'Manaus','21','São José Operário','69083-640','Rua'),
(642,'Manaus','21','Raiz','69068-490','Rua'),
(643,'Manaus','21','Mauazinho','69075-744','Rua'),
(644,'Manaus','21','Planalto','69038-480','Rua'),
(645,'Manaus','21','Cidade Nova','69093-600','Rua'),
(646,'Manaus','21','Cidade Nova','69094-210','Rua'),
(647,'Manaus','21','Japiim','69077-220','Rua'),
(648,'Manaus','21','Cidade Nova','69099-438','Rua'),
(649,'Manaus','210','Cidade Nova','69098-400','Rua'),
(650,'Manaus','210','Cidade Nova','69097-511','Rua'),
(651,'Manaus','211','Cidade Nova','69097-513','Rua'),
(652,'Manaus','211','Cidade Nova','69098-410','Rua'),
(653,'Manaus','212','Cidade Nova','69097-514','Rua'),
(654,'Manaus','212','Cidade Nova','69098-420','Rua'),
(655,'Manaus','213','Cidade Nova','69097-515','Rua'),
(656,'Manaus','213','Cidade Nova','69098-430','Rua'),
(657,'Manaus','214','Cidade Nova','69097-516','Rua'),
(658,'Manaus','214','Cidade Nova','69098-440','Rua'),
(659,'Manaus','215','Cidade Nova','69098-450','Rua'),
(660,'Manaus','215','Cidade Nova','69097-517','Rua'),
(661,'Manaus','216','Cidade Nova','69097-518','Rua'),
(662,'Manaus','216','Cidade Nova','69098-460','Rua'),
(663,'Manaus','217','Cidade Nova','69097-519','Rua'),
(664,'Manaus','217','Cidade Nova','69098-470','Rua'),
(665,'Manaus','218','Cidade Nova','69097-521','Rua'),
(666,'Manaus','218','Cidade Nova','69098-480','Rua'),
(667,'Manaus','219','Cidade Nova','69098-490','Rua'),
(668,'Manaus','219','Cidade Nova','69097-522','Rua'),
(669,'Manaus','22','Planalto','69038-490','Rua'),
(670,'Manaus','22','Cidade Nova','69095-506','Rua'),
(671,'Manaus','22','Cidade Nova','69099-455','Rua'),
(672,'Manaus','22','Cidade Nova','69097-304','Rua'),
(673,'Manaus','22','São José Operário','69086-230','Rua'),
(674,'Manaus','22','Cidade Nova','69099-420','Rua'),
(675,'Manaus','22','Parque 10 de Novembro','69055-400','Rua'),
(676,'Manaus','22','São José Operário','69083-650','Rua'),
(677,'Manaus','22','Planalto','69044-690','Rua'),
(678,'Manaus','22','Cidade Nova','69093-610','Rua'),
(679,'Manaus','22','Japiim','69077-230','Rua'),
(680,'Manaus','22','Cidade Nova','69094-220','Rua'),
(681,'Manaus','22','Mauazinho','69075-745','Rua'),
(682,'Manaus','22','Redenção','69049-560','Rua'),
(683,'Manaus','22 A','São José Operário','69086-231','Rua'),
(684,'Manaus','220','Cidade Nova','69096-650','Rua'),
(685,'Manaus','220','Cidade Nova','69097-524','Rua'),
(686,'Manaus','221','Cidade Nova','69096-660','Rua'),
(687,'Manaus','221','Cidade Nova','69097-525','Rua'),
(688,'Manaus','222','Cidade Nova','69097-554','Rua'),
(689,'Manaus','222','Cidade Nova','69096-670','Rua'),
(690,'Manaus','223','Cidade Nova','69097-553','Rua'),
(691,'Manaus','223','Cidade Nova','69096-680','Rua'),
(692,'Manaus','223-II','Cidade Nova','69097-555','Rua'),
(693,'Manaus','224','Cidade Nova','69097-545','Rua'),
(694,'Manaus','224','Cidade Nova','69096-690','Rua'),
(695,'Manaus','225','Cidade Nova','69097-551','Rua'),
(696,'Manaus','225','Cidade Nova','69096-700','Rua'),
(697,'Manaus','226','Cidade Nova','69097-552','Rua'),
(698,'Manaus','226','Cidade Nova','69096-710','Rua'),
(699,'Manaus','226-A','Cidade Nova','69097-549','Rua'),
(700,'Manaus','227','Cidade Nova','69097-548','Rua'),
(701,'Manaus','227','Cidade Nova','69096-720','Rua'),
(702,'Manaus','227-II','Cidade Nova','69097-547','Rua'),
(703,'Manaus','228','Cidade Nova','69096-730','Rua'),
(704,'Manaus','228','Cidade Nova','69097-543','Rua'),
(705,'Manaus','229','Cidade Nova','69096-740','Rua'),
(706,'Manaus','229','Cidade Nova','69097-544','Rua'),
(707,'Manaus','23','Japiim','69077-240','Rua'),
(708,'Manaus','23','Cidade Nova','69097-309','Rua'),
(709,'Manaus','23','Parque 10 de Novembro','69055-410','Rua'),
(710,'Manaus','23','Planalto','69038-500','Rua'),
(711,'Manaus','23','Cidade Nova','69099-100','Rua'),
(712,'Manaus','23','Cidade Nova','69094-230','Rua'),
(713,'Manaus','23','São José Operário','69083-660','Rua'),
(714,'Manaus','23','Redenção','69049-570','Rua'),
(715,'Manaus','23','Cidade Nova','69099-457','Rua'),
(716,'Manaus','23','Cidade Nova','69093-620','Rua'),
(717,'Manaus','23','Planalto','69044-700','Rua'),
(718,'Manaus','23','São José Operário','69086-240','Rua'),
(719,'Manaus','23','Mauazinho','69075-746','Rua'),
(720,'Manaus','23','Cidade Nova','69097-754','Rua'),
(721,'Manaus','230','Cidade Nova','69097-536','Rua'),
(722,'Manaus','230','Cidade Nova','69096-750','Rua'),
(723,'Manaus','230-II','Cidade Nova','69097-542','Rua'),
(724,'Manaus','231','Cidade Nova','69097-539','Rua'),
(725,'Manaus','231','Cidade Nova','69096-760','Rua'),
(726,'Manaus','232','Cidade Nova','69096-770','Rua'),
(727,'Manaus','232','Cidade Nova','69097-541','Rua'),
(728,'Manaus','233','Cidade Nova','69096-780','Rua'),
(729,'Manaus','233','Cidade Nova','69097-538','Rua'),
(730,'Manaus','234','Cidade Nova','69096-790','Rua'),
(731,'Manaus','234','Cidade Nova','69097-537','Rua'),
(732,'Manaus','235','Cidade Nova','69097-534','Rua'),
(733,'Manaus','235','Cidade Nova','69096-800','Rua'),
(734,'Manaus','236','Cidade Nova','69097-533','Rua'),
(735,'Manaus','236','Cidade Nova','69096-810','Rua'),
(736,'Manaus','237','Cidade Nova','69097-526','Rua'),
(737,'Manaus','237','Cidade Nova','69098-500','Rua'),
(738,'Manaus','238','Cidade Nova','69098-510','Rua'),
(739,'Manaus','238','Cidade Nova','69097-527','Rua'),
(740,'Manaus','239','Cidade Nova','69097-528','Rua'),
(741,'Manaus','239','Cidade Nova','69098-520','Rua'),
(742,'Manaus','24','Redenção','69049-580','Rua'),
(743,'Manaus','24','Parque 10 de Novembro','69055-420','Rua'),
(744,'Manaus','24','Cidade Nova','69095-507','Rua'),
(745,'Manaus','24','Planalto','69044-710','Rua'),
(746,'Manaus','24','Planalto','69038-510','Rua'),
(747,'Manaus','24','Cidade Nova','69093-630','Rua'),
(748,'Manaus','24','São José Operário','69086-250','Rua'),
(749,'Manaus','24','Cidade Nova','69099-430','Rua'),
(750,'Manaus','24','Cidade Nova','69097-311','Rua'),
(751,'Manaus','24','Mauazinho','69075-747','Rua'),
(752,'Manaus','24','Cidade Nova','69094-240','Rua'),
(753,'Manaus','24','Japiim','69077-250','Rua'),
(754,'Manaus','240','Cidade Nova','69097-532','Rua'),
(755,'Manaus','240','Cidade Nova','69098-530','Rua'),
(756,'Manaus','241','Cidade Nova','69098-540','Rua'),
(757,'Manaus','241','Cidade Nova','69097-531','Rua'),
(758,'Manaus','242','Cidade Nova','69097-529','Rua'),
(759,'Manaus','242','Cidade Nova','69098-550','Rua'),
(760,'Manaus','243','Cidade Nova','69098-560','Rua'),
(761,'Manaus','243','Cidade Nova','69097-333','Rua'),
(762,'Manaus','244','São Jorge','69033-141','Beco'),
(763,'Manaus','244','Cidade Nova','69098-570','Rua'),
(764,'Manaus','244','Cidade Nova','69097-331','Rua'),
(765,'Manaus','245','Cidade Nova','69098-580','Rua'),
(766,'Manaus','245','Cidade Nova','69097-334','Rua'),
(767,'Manaus','246','Cidade Nova','69097-335','Rua'),
(768,'Manaus','246','Cidade Nova','69098-590','Rua'),
(769,'Manaus','247','Cidade Nova','69098-600','Rua'),
(770,'Manaus','247','Cidade Nova','69097-336','Rua'),
(771,'Manaus','248','Cidade Nova','69097-500','Rua'),
(772,'Manaus','249','Cidade Nova','69097-510','Rua'),
(773,'Manaus','25','Mauazinho','69075-748','Rua'),
(774,'Manaus','25','Cidade Nova','69097-312','Rua'),
(775,'Manaus','25','Cidade Nova','69099-440','Rua'),
(776,'Manaus','25','São José Operário','69086-260','Rua'),
(777,'Manaus','25','Redenção','69049-590','Rua'),
(778,'Manaus','25','Cidade Nova','69094-250','Rua'),
(779,'Manaus','25','Parque 10 de Novembro','69055-430','Rua'),
(780,'Manaus','25','Planalto','69044-720','Rua'),
(781,'Manaus','25','Japiim','69077-260','Rua'),
(782,'Manaus','25','Planalto','69038-520','Rua'),
(783,'Manaus','25','Cidade Nova','69097-755','Rua'),
(784,'Manaus','25','Cidade Nova','69093-640','Rua'),
(785,'Manaus','250','Cidade Nova','69097-520','Rua'),
(786,'Manaus','250','Cidade Nova','69097-337','Rua'),
(787,'Manaus','251','Cidade Nova','69097-530','Rua'),
(788,'Manaus','251','Cidade Nova','69097-341','Rua'),
(789,'Manaus','252','Cidade Nova','69097-540','Rua'),
(790,'Manaus','252','Cidade Nova','69097-343','Rua'),
(791,'Manaus','253','Cidade Nova','69097-550','Rua'),
(792,'Manaus','254','Cidade Nova','69097-560','Rua'),
(793,'Manaus','255','Cidade Nova','69097-570','Rua'),
(794,'Manaus','256','Cidade Nova','69097-580','Rua'),
(795,'Manaus','257','Cidade Nova','69097-590','Rua'),
(796,'Manaus','258','Cidade Nova','69097-600','Rua'),
(797,'Manaus','258','São Jorge','69033-142','Beco'),
(798,'Manaus','259','Cidade Nova','69097-610','Rua'),
(799,'Manaus','26','Cidade Nova','69097-313','Rua'),
(800,'Manaus','26','Cidade Nova','69095-508','Rua'),
(801,'Manaus','26','Cidade Nova','69094-260','Rua'),
(802,'Manaus','26','Planalto','69038-530','Rua'),
(803,'Manaus','26','Cidade Nova','69099-450','Rua'),
(804,'Manaus','26','Parque 10 de Novembro','69055-440','Rua'),
(805,'Manaus','26','Mauazinho','69075-749','Rua'),
(806,'Manaus','26','Cidade Nova','69093-650','Rua'),
(807,'Manaus','26','São José Operário','69086-270','Rua'),
(808,'Manaus','26','Planalto','69044-730','Rua'),
(809,'Manaus','26','Japiim','69077-270','Rua'),
(810,'Manaus','260','Cidade Nova','69097-620','Rua'),
(811,'Manaus','261','Cidade Nova','69097-630','Rua'),
(812,'Manaus','262','Cidade Nova','69097-640','Rua'),
(813,'Manaus','263','Cidade Nova','69097-650','Rua'),
(814,'Manaus','264','Cidade Nova','69097-660','Rua'),
(815,'Manaus','265','Cidade Nova','69097-670','Rua'),
(816,'Manaus','266','Cidade Nova','69097-680','Rua'),
(817,'Manaus','267','Cidade Nova','69097-690','Rua'),
(818,'Manaus','268','Cidade Nova','69097-700','Rua'),
(819,'Manaus','269','Cidade Nova','69097-710','Rua'),
(820,'Manaus','27','Planalto','69038-540','Rua'),
(821,'Manaus','27','Mauazinho','69075-751','Rua'),
(822,'Manaus','27','Cidade Nova','69097-314','Rua'),
(823,'Manaus','27','Cidade Nova','69093-660','Rua'),
(824,'Manaus','27','Cidade Nova','69094-270','Rua'),
(825,'Manaus','27','Japiim','69077-280','Rua'),
(826,'Manaus','27','Parque 10 de Novembro','69055-450','Rua'),
(827,'Manaus','27','Planalto','69044-740','Rua'),
(828,'Manaus','27','São José Operário','69086-280','Rua'),
(829,'Manaus','27','Cidade Nova','69099-110','Rua'),
(830,'Manaus','27','Cidade Nova','69097-756','Rua'),
(831,'Manaus','28','Cidade Nova','69097-101','Rua'),
(832,'Manaus','28','Cidade Nova','69093-670','Rua'),
(833,'Manaus','28','Mauazinho','69075-753','Rua'),
(834,'Manaus','28','Cidade Nova','69094-280','Rua'),
(835,'Manaus','28','Cidade Nova','69095-509','Rua'),
(836,'Manaus','28','São José Operário','69086-290','Rua'),
(837,'Manaus','28','Planalto','69038-550','Rua'),
(838,'Manaus','28','Cidade Nova','69099-460','Rua'),
(839,'Manaus','28','Parque 10 de Novembro','69055-460','Rua'),
(840,'Manaus','28','Planalto','69044-750','Rua'),
(841,'Manaus','28','Cidade Nova','69099-425','Rua'),
(842,'Manaus','28','Cidade Nova','69097-316','Rua'),
(843,'Manaus','28','Japiim','69077-290','Rua'),
(844,'Manaus','28 A','São José Operário','69086-291','Rua'),
(845,'Manaus','28-I','Cidade Nova','69099-426','Rua'),
(846,'Manaus','29','Mauazinho','69075-754','Rua'),
(847,'Manaus','29','Cidade Nova','69097-317','Rua'),
(848,'Manaus','29','Planalto','69038-560','Rua'),
(849,'Manaus','29','Cidade Nova','69094-290','Rua'),
(850,'Manaus','29','Japiim','69077-300','Rua'),
(851,'Manaus','29','Parque 10 de Novembro','69055-470','Rua'),
(852,'Manaus','29','Cidade Nova','69097-757','Rua'),
(853,'Manaus','29','Cidade Nova','69099-120','Rua'),
(854,'Manaus','29','São José Operário','69086-281','Rua'),
(855,'Manaus','29','Cidade Nova','69093-680','Rua'),
(856,'Manaus','29','Planalto','69044-760','Rua'),
(857,'Manaus','3','Cidade Nova','69099-432','Rua'),
(858,'Manaus','3','Adrianópolis','69057-570','Rua'),
(859,'Manaus','3','Chapada','69050-610','Rua'),
(860,'Manaus','3','Petrópolis','69067-130','Rua'),
(861,'Manaus','3','Parque 10 de Novembro','69054-240','Rua'),
(862,'Manaus','3','Planalto','69044-500','Rua'),
(863,'Manaus','3','Cidade Nova','69093-420','Rua'),
(864,'Manaus','3','Cidade Nova','69090-370','Rua'),
(865,'Manaus','3','Parque 10 de Novembro','69054-040','Rua'),
(866,'Manaus','3','Cidade Nova','69095-810','Rua'),
(867,'Manaus','3','Dom Pedro','69040-612','Rua'),
(868,'Manaus','3','Aleixo','69083-370','Rua'),
(869,'Manaus','3','Compensa','69036-380','Rua'),
(870,'Manaus','3','Cidade Nova','69097-273','Rua'),
(871,'Manaus','3','Cidade Nova','69090-570','Rua'),
(872,'Manaus','3','Alvorada','69048-630','Rua'),
(873,'Manaus','3','Flores','69028-402','Rua'),
(874,'Manaus','3','Japiim','69077-040','Rua'),
(875,'Manaus','3','Adrianópolis','69057-710','Rua'),
(876,'Manaus','3','Parque 10 de Novembro','69055-742','Rua'),
(877,'Manaus','3','Planalto','69038-750','Rua'),
(878,'Manaus','3','Cidade Nova','69090-620','Rua'),
(879,'Manaus','3','Alvorada','69043-180','Rua'),
(880,'Manaus','3','Cidade Nova','69099-123','Rua'),
(881,'Manaus','3','São José Operário','69086-040','Rua'),
(882,'Manaus','3','Dom Pedro','69040-100','Rua'),
(883,'Manaus','3','Novo Israel','69039-722','Rua'),
(884,'Manaus','3','Colônia Santo Antônio','69093-383','Rua'),
(885,'Manaus','3','Paz','69048-381','Rua'),
(886,'Manaus','3','Flores','69028-326','Rua'),
(887,'Manaus','3','Flores','69028-341','Travessa'),
(888,'Manaus','3','São José Operário','69086-420','Rua'),
(889,'Manaus','3','Alvorada','69042-030','Rua'),
(890,'Manaus','3','Redenção','69049-370','Rua'),
(891,'Manaus','3','Parque 10 de Novembro','69054-391','Rua'),
(892,'Manaus','3','Flores','69028-322','Rua'),
(893,'Manaus','3','Flores','69028-331','Rua'),
(894,'Manaus','3','São José Operário','69083-460','Rua'),
(895,'Manaus','3','Parque 10 de Novembro','69054-734','Rua'),
(896,'Manaus','3','Cidade Nova','69097-020','Rua'),
(897,'Manaus','3','Cidade Nova','69098-323','Rua'),
(898,'Manaus','3','Raiz','69068-310','Rua'),
(899,'Manaus','3','Aleixo','69060-220','Rua'),
(900,'Manaus','3','Lírio do Vale','69038-273','Rua'),
(901,'Manaus','3','Mauazinho','69075-303','Rua'),
(902,'Manaus','3','Flores','69028-303','Rua'),
(903,'Manaus','3','Parque 10 de Novembro','69055-210','Rua'),
(904,'Manaus','3','Colônia Santo Antônio','69093-264','Rua'),
(905,'Manaus','3','São José Operário','69086-421','Travessa'),
(906,'Manaus','3','Cidade Nova','69099-020','Rua'),
(907,'Manaus','3','Redenção','69049-190','Rua'),
(908,'Manaus','3','Compensa','69035-793','Rua'),
(909,'Manaus','3','Planalto','69038-300','Rua'),
(910,'Manaus','3','Cidade Nova','69097-163','Rua'),
(911,'Manaus','3 A','Mauazinho','69075-736','Rua'),
(912,'Manaus','3 C','Mauazinho','69075-765','Rua'),
(913,'Manaus','30','Cidade Nova','69099-470','Rua'),
(914,'Manaus','30','Parque 10 de Novembro','69055-480','Rua'),
(915,'Manaus','30','Cidade Nova','69097-776','Rua'),
(916,'Manaus','30','Cidade Nova','69093-690','Rua'),
(917,'Manaus','30','Japiim','69077-310','Rua'),
(918,'Manaus','30','Cidade Nova','69094-300','Rua'),
(919,'Manaus','30','Mauazinho','69075-755','Rua'),
(920,'Manaus','30','Cidade Nova','69097-318','Rua'),
(921,'Manaus','30','Planalto','69038-570','Rua'),
(922,'Manaus','30','Planalto','69044-770','Rua'),
(923,'Manaus','31','Japiim','69077-320','Rua'),
(924,'Manaus','31','Planalto','69038-580','Rua'),
(925,'Manaus','31','Mauazinho','69075-756','Rua'),
(926,'Manaus','31','Parque 10 de Novembro','69055-490','Rua'),
(927,'Manaus','31','Planalto','69044-170','Rua'),
(928,'Manaus','31','Cidade Nova','69093-700','Rua'),
(929,'Manaus','31','Cidade Nova','69097-758','Rua'),
(930,'Manaus','31','Cidade Nova','69097-326','Rua'),
(931,'Manaus','31','Cidade Nova','69099-130','Rua'),
(932,'Manaus','31','Cidade Nova','69099-423','Rua'),
(933,'Manaus','31','Cidade Nova','69094-310','Rua'),
(934,'Manaus','32','Cidade Nova','69099-480','Rua'),
(935,'Manaus','32','Planalto','69038-590','Rua'),
(936,'Manaus','32','Parque 10 de Novembro','69055-500','Rua'),
(937,'Manaus','32','Cidade Nova','69097-323','Rua'),
(938,'Manaus','32','Planalto','69044-210','Rua'),
(939,'Manaus','32','Cidade Nova','69093-710','Rua'),
(940,'Manaus','32','Japiim','69077-350','Rua'),
(941,'Manaus','32','Cidade Nova','69094-320','Rua'),
(942,'Manaus','33','Cidade Nova','69097-322','Rua'),
(943,'Manaus','33','Planalto','69044-230','Rua'),
(944,'Manaus','33','Japiim','69077-340','Rua'),
(945,'Manaus','33','Cidade Nova','69094-330','Rua'),
(946,'Manaus','33','Parque 10 de Novembro','69055-510','Rua'),
(947,'Manaus','33','Cidade Nova','69093-720','Rua'),
(948,'Manaus','33','Planalto','69038-600','Rua'),
(949,'Manaus','33','Cidade Nova','69099-140','Rua'),
(950,'Manaus','34','Planalto','69044-250','Rua'),
(951,'Manaus','34','Cidade Nova','69094-340','Rua'),
(952,'Manaus','34','Planalto','69038-610','Rua'),
(953,'Manaus','34','Parque 10 de Novembro','69055-520','Rua'),
(954,'Manaus','34','Cidade Nova','69097-324','Rua'),
(955,'Manaus','34','Cidade Nova','69093-730','Rua'),
(956,'Manaus','34','Japiim','69077-330','Rua'),
(957,'Manaus','34','Cidade Nova','69099-150','Rua'),
(958,'Manaus','34','Cidade Nova','69097-777','Rua'),
(959,'Manaus','35','Cidade Nova','69097-325','Rua'),
(960,'Manaus','35','Japiim','69077-360','Rua'),
(961,'Manaus','35','Cidade Nova','69094-350','Rua'),
(962,'Manaus','35','Cidade Nova','69097-741','Rua'),
(963,'Manaus','35','Cidade Nova','69093-740','Rua'),
(964,'Manaus','35','Planalto','69038-620','Rua'),
(965,'Manaus','35','Planalto','69044-270','Rua'),
(966,'Manaus','35','Cidade Nova','69099-160','Rua'),
(967,'Manaus','35','Parque 10 de Novembro','69055-530','Rua'),
(968,'Manaus','36','Planalto','69044-330','Rua'),
(969,'Manaus','36','Parque 10 de Novembro','69055-540','Rua'),
(970,'Manaus','36','Cidade Nova','69093-750','Rua'),
(971,'Manaus','36','Japiim','69077-370','Rua'),
(972,'Manaus','36','Cidade Nova','69094-360','Rua'),
(973,'Manaus','36','Planalto','69038-630','Rua'),
(974,'Manaus','36','Cidade Nova','69097-321','Rua'),
(975,'Manaus','36','Cidade Nova','69099-490','Rua'),
(976,'Manaus','37','Cidade Nova','69097-742','Rua'),
(977,'Manaus','37','Cidade Nova','69097-327','Rua'),
(978,'Manaus','37','Planalto','69038-640','Rua'),
(979,'Manaus','37','Japiim','69077-380','Rua'),
(980,'Manaus','37','Cidade Nova','69093-760','Rua'),
(981,'Manaus','37','Parque 10 de Novembro','69055-550','Rua'),
(982,'Manaus','37','Planalto','69044-340','Rua'),
(983,'Manaus','37','Cidade Nova','69095-250','Rua'),
(984,'Manaus','38','Cidade Nova','69097-328','Rua'),
(985,'Manaus','38','Parque 10 de Novembro','69055-560','Rua'),
(986,'Manaus','38','Cidade Nova','69095-260','Rua'),
(987,'Manaus','38','Planalto','69038-650','Rua'),
(988,'Manaus','38','Cidade Nova','69099-170','Rua'),
(989,'Manaus','38','Japiim','69077-390','Rua'),
(990,'Manaus','39','Cidade Nova','69097-329','Rua'),
(991,'Manaus','39','Cidade Nova','69097-743','Rua'),
(992,'Manaus','39','Parque 10 de Novembro','69055-570','Rua'),
(993,'Manaus','39','Planalto','69038-660','Rua'),
(994,'Manaus','39','Cidade Nova','69095-270','Rua'),
(995,'Manaus','39','Japiim','69077-400','Rua'),
(996,'Manaus','39','Cidade Nova','69099-180','Rua'),
(997,'Manaus','4','Paz','69048-382','Rua'),
(998,'Manaus','4','Parque 10 de Novembro','69054-735','Rua'),
(999,'Manaus','4','Compensa','69035-794','Rua'),
(1000,'Manaus','4','Flores','69028-332','Rua'),
(1001,'Manaus','4','Flores','69028-323','Rua'),
(1002,'Manaus','4','Parque 10 de Novembro','69054-400','Rua'),
(1003,'Manaus','4','Planalto','69038-310','Rua'),
(1004,'Manaus','4','Alvorada','69043-150','Rua'),
(1005,'Manaus','4','Alvorada','69042-020','Rua'),
(1006,'Manaus','4','Cidade Nova','69099-427','Travessa'),
(1007,'Manaus','4','Flores','69028-327','Rua'),
(1008,'Manaus','4','Japiim','69077-050','Rua'),
(1009,'Manaus','4','Colônia Santo Antônio','69093-384','Rua'),
(1010,'Manaus','4','Novo Israel','69039-723','Rua'),
(1011,'Manaus','4','Dom Pedro','69040-110','Rua'),
(1012,'Manaus','4','São José Operário','69086-050','Rua'),
(1013,'Manaus','4','Cidade Nova','69099-127','Rua'),
(1014,'Manaus','4','Flores','69028-342','Travessa'),
(1015,'Manaus','4','Cidade Nova','69099-433','Rua'),
(1016,'Manaus','4','Parque 10 de Novembro','69055-220','Rua'),
(1017,'Manaus','4','Lírio do Vale','69038-274','Rua'),
(1018,'Manaus','4','Cidade Nova','69093-430','Rua'),
(1019,'Manaus','4','Alvorada','69048-640','Rua'),
(1020,'Manaus','4','São José Operário','69086-430','Rua'),
(1021,'Manaus','4','Raiz','69068-320','Rua'),
(1022,'Manaus','4','Aleixo','69060-230','Rua'),
(1023,'Manaus','4','Redenção','69049-200','Rua'),
(1024,'Manaus','4','Redenção','69049-380','Rua'),
(1025,'Manaus','4','Adrianópolis','69057-580','Rua'),
(1026,'Manaus','4','Petrópolis','69067-140','Rua'),
(1027,'Manaus','4','Dom Pedro','69040-613','Rua'),
(1028,'Manaus','4','Planalto','69044-510','Rua'),
(1029,'Manaus','4','Cidade Nova','69090-580','Rua'),
(1030,'Manaus','4','Cidade Nova','69090-380','Rua'),
(1031,'Manaus','4','Flores','69028-304','Rua'),
(1032,'Manaus','4','Cidade Nova','69090-630','Rua'),
(1033,'Manaus','4','Compensa','69036-390','Rua'),
(1034,'Manaus','4','Flores','69028-403','Rua'),
(1035,'Manaus','4','Parque 10 de Novembro','69055-743','Rua'),
(1036,'Manaus','4','Planalto','69038-760','Rua'),
(1037,'Manaus','4','Adrianópolis','69057-720','Rua'),
(1038,'Manaus','4','Cidade Nova','69097-162','Rua'),
(1039,'Manaus','4','Parque 10 de Novembro','69054-250','Rua'),
(1040,'Manaus','4','Cidade Nova','69098-324','Rua'),
(1041,'Manaus','4','Mauazinho','69075-304','Rua'),
(1042,'Manaus','4','Cidade Nova','69097-771','Rua'),
(1043,'Manaus','4','São José Operário','69083-470','Rua'),
(1044,'Manaus','4','Cidade Nova','69099-777','Rua'),
(1045,'Manaus','4','Aleixo','69083-380','Rua'),
(1046,'Manaus','4','Parque 10 de Novembro','69054-050','Rua'),
(1047,'Manaus','4','Cidade Nova','69097-271','Rua'),
(1048,'Manaus','4','São José Operário','69086-422','Travessa'),
(1049,'Manaus','4 A','Mauazinho','69075-733','Rua'),
(1050,'Manaus','4 A','São José Operário','69086-051','Rua'),
(1051,'Manaus','4 C','Mauazinho','69075-766','Rua'),
(1052,'Manaus','40','Planalto','69038-670','Rua'),
(1053,'Manaus','40','Cidade Nova','69097-345','Rua'),
(1054,'Manaus','40','Cidade Nova','69095-280','Rua'),
(1055,'Manaus','40','Parque 10 de Novembro','69055-580','Rua'),
(1056,'Manaus','40','Cidade Nova','69099-190','Rua'),
(1057,'Manaus','40','Japiim','69077-410','Rua'),
(1058,'Manaus','41','Cidade Nova','69097-346','Rua'),
(1059,'Manaus','41','Cidade Nova','69099-500','Rua'),
(1060,'Manaus','41','Cidade Nova','69095-290','Rua'),
(1061,'Manaus','41','Japiim','69077-420','Rua'),
(1062,'Manaus','41','Cidade Nova','69097-744','Rua'),
(1063,'Manaus','41','Planalto','69038-680','Rua'),
(1064,'Manaus','41','Parque 10 de Novembro','69055-590','Rua'),
(1065,'Manaus','42','Cidade Nova','69097-348','Rua'),
(1066,'Manaus','42','Cidade Nova','69097-769','Rua'),
(1067,'Manaus','42','Parque 10 de Novembro','69055-600','Rua'),
(1068,'Manaus','42','Japiim','69077-430','Rua'),
(1069,'Manaus','42','Cidade Nova','69099-200','Rua'),
(1070,'Manaus','42','Planalto','69038-690','Rua'),
(1071,'Manaus','42','Cidade Nova','69095-300','Rua'),
(1072,'Manaus','43','Parque 10 de Novembro','69055-610','Rua'),
(1073,'Manaus','43','Cidade Nova','69097-349','Rua'),
(1074,'Manaus','43','Cidade Nova','69099-210','Rua'),
(1075,'Manaus','43','Cidade Nova','69095-310','Rua'),
(1076,'Manaus','43','Planalto','69038-700','Rua'),
(1077,'Manaus','43','Cidade Nova','69097-745','Rua'),
(1078,'Manaus','43','Japiim','69077-440','Rua'),
(1079,'Manaus','44','Cidade Nova','69097-781','Rua'),
(1080,'Manaus','44','Parque 10 de Novembro','69055-620','Rua'),
(1081,'Manaus','44','Cidade Nova','69095-320','Rua'),
(1082,'Manaus','44','Cidade Nova','69099-220','Rua'),
(1083,'Manaus','44','Japiim','69077-450','Rua'),
(1084,'Manaus','44','Cidade Nova','69097-351','Rua'),
(1085,'Manaus','45','Parque 10 de Novembro','69055-630','Rua'),
(1086,'Manaus','45','Cidade Nova','69097-352','Rua'),
(1087,'Manaus','45','Cidade Nova','69097-746','Rua'),
(1088,'Manaus','45','Japiim','69077-460','Rua'),
(1089,'Manaus','45','Cidade Nova','69095-330','Rua'),
(1090,'Manaus','45','Cidade Nova','69099-510','Rua'),
(1091,'Manaus','46','Cidade Nova','69095-340','Rua'),
(1092,'Manaus','46','Cidade Nova','69099-230','Rua'),
(1093,'Manaus','46','Japiim','69077-470','Rua'),
(1094,'Manaus','46','Cidade Nova','69097-357','Rua'),
(1095,'Manaus','46','Parque 10 de Novembro','69055-640','Rua'),
(1096,'Manaus','47','Cidade Nova','69095-350','Rua'),
(1097,'Manaus','47','Japiim','69077-480','Rua'),
(1098,'Manaus','47','Cidade Nova','69097-747','Rua'),
(1099,'Manaus','47','Parque 10 de Novembro','69055-650','Rua'),
(1100,'Manaus','47','Cidade Nova','69099-520','Rua'),
(1101,'Manaus','47','Cidade Nova','69097-358','Rua'),
(1102,'Manaus','48','Cidade Nova','69099-240','Rua'),
(1103,'Manaus','48','Cidade Nova','69095-360','Rua'),
(1104,'Manaus','48','Cidade Nova','69097-359','Rua'),
(1105,'Manaus','48','Japiim','69077-490','Rua'),
(1106,'Manaus','49','Cidade Nova','69097-362','Rua'),
(1107,'Manaus','49','Cidade Nova','69095-370','Rua'),
(1108,'Manaus','49','Japiim','69077-500','Rua'),
(1109,'Manaus','49','Cidade Nova','69097-749','Rua'),
(1110,'Manaus','49','Cidade Nova','69099-250','Rua'),
(1111,'Manaus','5','Cidade Nova','69099-030','Rua'),
(1112,'Manaus','5','Aleixo','69060-240','Rua'),
(1113,'Manaus','5','Dom Pedro','69040-120','Rua'),
(1114,'Manaus','5','São José Operário','69086-423','Travessa'),
(1115,'Manaus','5','Compensa','69035-795','Rua'),
(1116,'Manaus','5','Adrianópolis','69057-730','Rua'),
(1117,'Manaus','5','Parque 10 de Novembro','69054-736','Rua'),
(1118,'Manaus','5','Dom Pedro','69040-614','Rua'),
(1119,'Manaus','5','Cidade Nova','69090-590','Rua'),
(1120,'Manaus','5','Japiim','69077-060','Rua'),
(1121,'Manaus','5','Planalto','69038-320','Rua'),
(1122,'Manaus','5','Alvorada','69048-650','Rua'),
(1123,'Manaus','5','Cidade Nova','69093-440','Rua'),
(1124,'Manaus','5','Cidade Nova','69097-161','Rua'),
(1125,'Manaus','5','Planalto','69044-520','Rua'),
(1126,'Manaus','5','Parque 10 de Novembro','69054-260','Rua'),
(1127,'Manaus','5','Cidade Nova','69099-434','Rua'),
(1128,'Manaus','5','Redenção','69049-390','Rua'),
(1129,'Manaus','5','Redenção','69049-210','Rua'),
(1130,'Manaus','5','Raiz','69068-330','Rua'),
(1131,'Manaus','5','Cidade Nova','69099-128','Rua'),
(1132,'Manaus','5','Cidade Nova','69090-390','Rua'),
(1133,'Manaus','5','Cidade Nova','69097-030','Rua'),
(1134,'Manaus','5','Parque 10 de Novembro','69054-410','Rua'),
(1135,'Manaus','5','São José Operário','69083-480','Rua'),
(1136,'Manaus','5','Parque 10 de Novembro','69055-230','Rua'),
(1137,'Manaus','5','Aleixo','69083-390','Rua'),
(1138,'Manaus','5','Alvorada','69043-130','Rua'),
(1139,'Manaus','5','Cidade Nova','69097-269','Rua'),
(1140,'Manaus','5','Lírio do Vale','69038-275','Rua'),
(1141,'Manaus','5','Flores','69028-343','Travessa'),
(1142,'Manaus','5','Colônia Santo Antônio','69093-385','Rua'),
(1143,'Manaus','5','Novo Israel','69039-724','Rua'),
(1144,'Manaus','5','São José Operário','69086-060','Rua'),
(1145,'Manaus','5','São José Operário','69086-440','Rua'),
(1146,'Manaus','5','Flores','69028-404','Rua'),
(1147,'Manaus','5','Alvorada','69042-010','Rua'),
(1148,'Manaus','5','Compensa','69036-400','Rua'),
(1149,'Manaus','5','Parque 10 de Novembro','69055-744','Rua'),
(1150,'Manaus','5','Cidade Nova','69090-640','Rua'),
(1151,'Manaus','5','Mauazinho','69075-305','Rua'),
(1152,'Manaus','5','Flores','69028-305','Rua'),
(1153,'Manaus','5','Planalto','69038-770','Rua'),
(1154,'Manaus','5','Parque 10 de Novembro','69054-060','Rua'),
(1155,'Manaus','5','Cidade Nova','69098-325','Rua'),
(1156,'Manaus','5','Colônia Santo Antônio','69093-265','Rua'),
(1157,'Manaus','5 A','Mauazinho','69075-734','Rua'),
(1158,'Manaus','5 C','Mauazinho','69075-767','Rua'),
(1159,'Manaus','50','Cidade Nova','69097-364','Rua'),
(1160,'Manaus','50','Cidade Nova','69095-380','Rua'),
(1161,'Manaus','50','Japiim','69077-510','Rua'),
(1162,'Manaus','50','Cidade Nova','69099-260','Rua'),
(1163,'Manaus','51','Cidade Nova','69095-390','Rua'),
(1164,'Manaus','51','Japiim','69077-520','Rua'),
(1165,'Manaus','51','Cidade Nova','69099-530','Rua'),
(1166,'Manaus','51','Cidade Nova','69097-788','Rua'),
(1167,'Manaus','51','Cidade Nova','69097-371','Rua'),
(1168,'Manaus','52','Cidade Nova','69097-762','Rua'),
(1169,'Manaus','52','Cidade Nova','69095-400','Rua'),
(1170,'Manaus','52','Cidade Nova','69097-368','Rua'),
(1171,'Manaus','52','Cidade Nova','69099-270','Rua'),
(1172,'Manaus','52','Japiim','69077-530','Rua'),
(1173,'Manaus','53','Cidade Nova','69095-410','Rua'),
(1174,'Manaus','53','Japiim','69077-540','Rua'),
(1175,'Manaus','53','Cidade Nova','69097-787','Rua'),
(1176,'Manaus','53','Cidade Nova','69097-365','Rua'),
(1177,'Manaus','53','Cidade Nova','69099-540','Rua'),
(1178,'Manaus','54','Cidade Nova','69095-420','Rua'),
(1179,'Manaus','54','Cidade Nova','69099-280','Rua'),
(1180,'Manaus','54','Cidade Nova','69097-763','Rua'),
(1181,'Manaus','54','Japiim','69077-550','Rua'),
(1182,'Manaus','55','Japiim','69077-560','Rua'),
(1183,'Manaus','55','Cidade Nova','69097-375','Rua'),
(1184,'Manaus','55','Cidade Nova','69099-290','Rua'),
(1185,'Manaus','55','Cidade Nova','69097-786','Rua'),
(1186,'Manaus','55','Cidade Nova','69095-430','Rua'),
(1187,'Manaus','56','Cidade Nova','69099-300','Rua'),
(1188,'Manaus','56','Cidade Nova','69094-370','Rua'),
(1189,'Manaus','56','Cidade Nova','69097-764','Rua'),
(1190,'Manaus','56','Cidade Nova','69097-372','Rua'),
(1191,'Manaus','56','Japiim','69077-570','Rua'),
(1192,'Manaus','57','Cidade Nova','69097-374','Rua'),
(1193,'Manaus','57','Cidade Nova','69099-550','Rua'),
(1194,'Manaus','57','Cidade Nova','69097-785','Rua'),
(1195,'Manaus','57','Cidade Nova','69094-380','Rua'),
(1196,'Manaus','58','Cidade Nova','69097-378','Rua'),
(1197,'Manaus','58','Cidade Nova','69099-310','Rua'),
(1198,'Manaus','58','Cidade Nova','69097-765','Rua'),
(1199,'Manaus','58','Cidade Nova','69094-390','Rua'),
(1200,'Manaus','59','Cidade Nova','69099-320','Rua'),
(1201,'Manaus','59','Cidade Nova','69097-784','Rua'),
(1202,'Manaus','59','Cidade Nova','69094-400','Rua'),
(1203,'Manaus','59','Cidade Nova','69097-376','Rua'),
(1204,'Manaus','6','Parque 10 de Novembro','69054-270','Rua'),
(1205,'Manaus','6','Parque 10 de Novembro','69055-745','Rua'),
(1206,'Manaus','6','Cidade Nova','69097-772','Rua'),
(1207,'Manaus','6','Redenção','69049-220','Rua'),
(1208,'Manaus','6','Planalto','69044-530','Rua'),
(1209,'Manaus','6','Cidade Nova','69093-450','Rua'),
(1210,'Manaus','6','Cidade Nova','69090-400','Rua'),
(1211,'Manaus','6','Parque 10 de Novembro','69054-070','Rua'),
(1212,'Manaus','6','Flores','69028-306','Rua'),
(1213,'Manaus','6','Lírio do Vale','69038-276','Rua'),
(1214,'Manaus','6','Compensa','69036-410','Rua'),
(1215,'Manaus','6','São José Operário','69083-490','Rua'),
(1216,'Manaus','6','Planalto','69038-780','Rua'),
(1217,'Manaus','6','Aleixo','69083-400','Rua'),
(1218,'Manaus','6','Adrianópolis','69057-740','Rua'),
(1219,'Manaus','6','Japiim','69077-071','Rua'),
(1220,'Manaus','6','Cidade Nova','69090-720','Rua'),
(1221,'Manaus','6','Dom Pedro','69040-615','Rua'),
(1222,'Manaus','6','Parque 10 de Novembro','69054-737','Rua'),
(1223,'Manaus','6','Compensa','69035-796','Rua'),
(1224,'Manaus','6','Cidade Nova','69090-650','Rua'),
(1225,'Manaus','6','Cidade Nova','69099-129','Rua'),
(1226,'Manaus','6','Petrópolis','69067-143','Rua'),
(1227,'Manaus','6','Cidade Nova','69099-756','Rua'),
(1228,'Manaus','6','Armando Mendes','69089-076','Rua'),
(1229,'Manaus','6','Mauazinho','69075-306','Rua'),
(1230,'Manaus','6','Cidade Nova','69098-326','Rua'),
(1231,'Manaus','6','Cidade Nova','69097-159','Rua'),
(1232,'Manaus','6','Alvorada','69042-070','Rua'),
(1233,'Manaus','6','Cidade Nova','69099-437','Rua'),
(1234,'Manaus','6','Raiz','69068-340','Rua'),
(1235,'Manaus','6','Flores','69028-405','Rua'),
(1236,'Manaus','6','São José Operário','69086-450','Rua'),
(1237,'Manaus','6','São José Operário','69086-070','Rua'),
(1238,'Manaus','6','Dom Pedro','69040-130','Rua'),
(1239,'Manaus','6','Novo Israel','69039-725','Rua'),
(1240,'Manaus','6','Flores','69028-344','Travessa'),
(1241,'Manaus','6','Planalto','69038-330','Rua'),
(1242,'Manaus','6','Parque 10 de Novembro','69054-420','Rua'),
(1243,'Manaus','6','Parque 10 de Novembro','69055-240','Rua'),
(1244,'Manaus','6','Redenção','69049-400','Rua'),
(1245,'Manaus','6','Alvorada','69043-160','Rua'),
(1246,'Manaus','6','Cidade Nova','69097-267','Rua'),
(1247,'Manaus','6','Aleixo','69060-181','Rua'),
(1248,'Manaus','6 A','Mauazinho','69075-735','Rua'),
(1249,'Manaus','6 C','Mauazinho','69075-768','Rua'),
(1250,'Manaus','60','Cidade Nova','69097-382','Rua'),
(1251,'Manaus','60','Cidade Nova','69097-129','Rua'),
(1252,'Manaus','60','Cidade Nova','69094-410','Rua'),
(1253,'Manaus','60','Cidade Nova','69099-330','Rua'),
(1254,'Manaus','61','Cidade Nova','69094-420','Rua'),
(1255,'Manaus','61','Cidade Nova','69099-469','Rua'),
(1256,'Manaus','61','Cidade Nova','69097-383','Rua'),
(1257,'Manaus','61','Cidade Nova','69099-560','Rua'),
(1258,'Manaus','62','Cidade Nova','69094-430','Rua'),
(1259,'Manaus','62','Cidade Nova','69099-462','Rua'),
(1260,'Manaus','62','Cidade Nova','69097-128','Rua'),
(1261,'Manaus','62','Cidade Nova','69099-340','Rua'),
(1262,'Manaus','62','Cidade Nova','69097-384','Rua'),
(1263,'Manaus','63','Cidade Nova','69099-383','Rua'),
(1264,'Manaus','63','Cidade Nova','69094-450','Rua'),
(1265,'Manaus','63','Cidade Nova','69097-385','Rua'),
(1266,'Manaus','64','Cidade Nova','69094-460','Rua'),
(1267,'Manaus','64','Cidade Nova','69099-350','Rua'),
(1268,'Manaus','64','Cidade Nova','69097-386','Rua'),
(1269,'Manaus','65','Cidade Nova','69094-470','Rua'),
(1270,'Manaus','65','Cidade Nova','69099-570','Rua'),
(1271,'Manaus','65','Cidade Nova','69097-388','Rua'),
(1272,'Manaus','66','Cidade Nova','69099-580','Rua'),
(1273,'Manaus','66','Cidade Nova','69094-480','Rua'),
(1274,'Manaus','66','Cidade Nova','69097-124','Rua'),
(1275,'Manaus','66','Cidade Nova','69097-576','Rua'),
(1276,'Manaus','67','Cidade Nova','69098-690','Rua'),
(1277,'Manaus','67','Cidade Nova','69097-577','Rua'),
(1278,'Manaus','67','Cidade Nova','69094-490','Rua'),
(1279,'Manaus','68','Cidade Nova','69094-500','Rua'),
(1280,'Manaus','68','Cidade Nova','69097-373','Rua'),
(1281,'Manaus','68','Cidade Nova','69097-123','Rua'),
(1282,'Manaus','68','Cidade Nova','69099-590','Rua'),
(1283,'Manaus','69','Cidade Nova','69097-782','Rua'),
(1284,'Manaus','69','Cidade Nova','69094-510','Rua'),
(1285,'Manaus','69','Cidade Nova','69099-600','Rua'),
(1286,'Manaus','69','Cidade Nova','69097-578','Rua'),
(1287,'Manaus','7','Parque 10 de Novembro','69054-430','Rua'),
(1288,'Manaus','7','Alvorada','69043-170','Rua'),
(1289,'Manaus','7','Alvorada','69042-060','Rua'),
(1290,'Manaus','7','Flores','69028-333','Rua'),
(1291,'Manaus','7','Lírio do Vale','69038-277','Rua'),
(1292,'Manaus','7','Planalto','69038-340','Rua'),
(1293,'Manaus','7','Flores','69028-345','Travessa'),
(1294,'Manaus','7','Dom Pedro','69040-140','Rua'),
(1295,'Manaus','7','Cidade Nova','69097-266','Rua'),
(1296,'Manaus','7','Mauazinho','69075-307','Rua'),
(1297,'Manaus','7','Cidade Nova','69097-040','Rua'),
(1298,'Manaus','7','São José Operário','69086-080','Rua'),
(1299,'Manaus','7','Cidade Nova','69097-158','Rua'),
(1300,'Manaus','7','Cidade Nova','69099-122','Rua'),
(1301,'Manaus','7','Parque 10 de Novembro','69054-738','Rua'),
(1302,'Manaus','7','Parque 10 de Novembro','69055-250','Rua'),
(1303,'Manaus','7','Compensa','69035-797','Rua'),
(1304,'Manaus','7','São José Operário','69083-500','Rua'),
(1305,'Manaus','7','Dom Pedro','69040-620','Rua'),
(1306,'Manaus','7','Cidade Nova','69094-070','Rua'),
(1307,'Manaus','7','Colônia Santo Antônio','69093-266','Rua'),
(1308,'Manaus','7','Japiim','69077-080','Rua'),
(1309,'Manaus','7','Adrianópolis','69057-750','Rua'),
(1310,'Manaus','7','Aleixo','69083-410','Rua'),
(1311,'Manaus','7','Planalto','69038-790','Rua'),
(1312,'Manaus','7','Parque 10 de Novembro','69055-746','Rua'),
(1313,'Manaus','7','Flores','69028-406','Rua'),
(1314,'Manaus','7','Compensa','69036-420','Rua'),
(1315,'Manaus','7','Raiz','69068-350','Rua'),
(1316,'Manaus','7','Cidade Nova','69099-040','Rua'),
(1317,'Manaus','7','Cidade Nova','69090-660','Rua'),
(1318,'Manaus','7','São José Operário','69086-460','Rua'),
(1319,'Manaus','7','Aleixo','69060-180','Rua'),
(1320,'Manaus','7','Redenção','69049-410','Rua'),
(1321,'Manaus','7','Parque 10 de Novembro','69054-280','Rua'),
(1322,'Manaus','7','Redenção','69049-230','Rua'),
(1323,'Manaus','7','Cidade Nova','69093-460','Rua'),
(1324,'Manaus','7','Planalto','69044-540','Rua'),
(1325,'Manaus','7','Cidade Nova','69090-410','Rua'),
(1326,'Manaus','7','Parque 10 de Novembro','69054-080','Rua'),
(1327,'Manaus','7','Flores','69028-307','Rua'),
(1328,'Manaus','7','Armando Mendes','69089-082','Rua'),
(1329,'Manaus','7 A','São José Operário','69086-081','Rua'),
(1330,'Manaus','7 B','São José Operário','69086-083','Rua'),
(1331,'Parintins','7 de Setembro','Palmares','69153-040','Rua'),
(1332,'Manaus','70','Cidade Nova','69094-520','Rua'),
(1333,'Manaus','70','Cidade Nova','69099-610','Rua'),
(1334,'Manaus','70','Cidade Nova','69097-122','Rua'),
(1335,'Manaus','70','Cidade Nova','69097-579','Rua'),
(1336,'Manaus','71','Cidade Nova','69097-581','Rua'),
(1337,'Manaus','71','Cidade Nova','69094-530','Rua'),
(1338,'Manaus','71','Cidade Nova','69099-385','Rua'),
(1339,'Manaus','71','Cidade Nova','69097-783','Rua'),
(1340,'Manaus','72','Cidade Nova','69099-620','Rua'),
(1341,'Manaus','72','Cidade Nova','69097-377','Rua'),
(1342,'Manaus','72','Cidade Nova','69094-540','Rua'),
(1343,'Manaus','73','Cidade Nova','69097-582','Rua'),
(1344,'Manaus','73','Cidade Nova','69099-630','Rua'),
(1345,'Manaus','73','Cidade Nova','69094-550','Rua'),
(1346,'Manaus','74','Cidade Nova','69097-379','Rua'),
(1347,'Manaus','74','Cidade Nova','69099-640','Rua'),
(1348,'Manaus','74','Cidade Nova','69094-560','Rua'),
(1349,'Manaus','75','Cidade Nova','69099-758','Rua'),
(1350,'Manaus','75','Cidade Nova','69094-570','Rua'),
(1351,'Manaus','75','Cidade Nova','69097-766','Rua'),
(1352,'Manaus','75','Cidade Nova','69097-381','Rua'),
(1353,'Manaus','76','Cidade Nova','69094-580','Rua'),
(1354,'Manaus','76','Cidade Nova','69097-583','Rua'),
(1355,'Manaus','76','Cidade Nova','69099-650','Rua'),
(1356,'Manaus','77','Cidade Nova','69094-600','Rua'),
(1357,'Manaus','77','Cidade Nova','69097-584','Rua'),
(1358,'Manaus','77','Cidade Nova','69099-660','Rua'),
(1359,'Manaus','77','Cidade Nova','69097-767','Rua'),
(1360,'Manaus','78','Cidade Nova','69094-610','Rua'),
(1361,'Manaus','78','Cidade Nova','69097-585','Rua'),
(1362,'Manaus','78','Cidade Nova','69099-670','Rua'),
(1363,'Manaus','79','Cidade Nova','69097-768','Rua'),
(1364,'Manaus','79','Cidade Nova','69099-778','Rua'),
(1365,'Manaus','79','Cidade Nova','69097-586','Rua'),
(1366,'Manaus','79','Cidade Nova','69094-620','Rua'),
(1367,'Manaus','8','Redenção','69049-420','Rua'),
(1368,'Manaus','8','Cidade Nova','69097-773','Rua'),
(1369,'Manaus','8','Cidade Nova','69099-435','Rua'),
(1370,'Manaus','8','São José Operário','69086-470','Rua'),
(1371,'Manaus','8','São José Operário','69083-510','Rua'),
(1372,'Manaus','8','Parque 10 de Novembro','69055-260','Rua'),
(1373,'Manaus','8','Alvorada','69042-050','Rua'),
(1374,'Manaus','8','Parque 10 de Novembro','69054-290','Rua'),
(1375,'Manaus','8','Alvorada','69043-140','Rua'),
(1376,'Manaus','8','Planalto','69038-350','Rua'),
(1377,'Manaus','8','Flores','69028-334','Rua'),
(1378,'Manaus','8','Planalto','69044-550','Rua'),
(1379,'Manaus','8','Cidade Nova','69093-470','Rua'),
(1380,'Manaus','8','Cidade Nova','69090-420','Rua'),
(1381,'Manaus','8','Flores','69028-308','Rua'),
(1382,'Manaus','8','Cidade Nova','69090-670','Rua'),
(1383,'Manaus','8','Compensa','69036-430','Rua'),
(1384,'Manaus','8','Lírio do Vale','69038-278','Rua'),
(1385,'Manaus','8','Parque 10 de Novembro','69055-747','Rua'),
(1386,'Manaus','8','Raiz','69068-360','Rua'),
(1387,'Manaus','8','Cidade Nova','69099-754','Rua'),
(1388,'Manaus','8','Planalto','69038-800','Rua'),
(1389,'Manaus','8','Aleixo','69083-420','Rua'),
(1390,'Manaus','8','Flores','69028-407','Rua'),
(1391,'Manaus','8','Mauazinho','69075-308','Rua'),
(1392,'Manaus','8','Cidade Nova','69097-157','Rua'),
(1393,'Manaus','8','Cidade Nova','69098-328','Rua'),
(1394,'Manaus','8','Redenção','69049-240','Rua'),
(1395,'Manaus','8','Adrianópolis','69057-760','Rua'),
(1396,'Manaus','8','São José Operário','69086-090','Rua'),
(1397,'Manaus','8','Cidade Nova','69099-124','Rua'),
(1398,'Manaus','8','Dom Pedro','69040-616','Rua'),
(1399,'Manaus','8','Flores','69028-346','Travessa'),
(1400,'Manaus','8','Parque 10 de Novembro','69054-090','Rua'),
(1401,'Manaus','8','Japiim','69077-090','Rua'),
(1402,'Manaus','8','Colônia Santo Antônio','69093-272','Rua'),
(1403,'Manaus','8','Cidade Nova','69094-080','Rua'),
(1404,'Manaus','8','Parque 10 de Novembro','69054-739','Rua'),
(1405,'Manaus','8','Compensa','69035-798','Rua'),
(1406,'Manaus','80','Cidade Nova','69094-630','Rua'),
(1407,'Manaus','80','Cidade Nova','69097-288','Rua'),
(1408,'Manaus','80','Cidade Nova','69099-680','Rua'),
(1409,'Manaus','81','Cidade Nova','69094-640','Rua'),
(1410,'Manaus','81','Cidade Nova','69097-289','Rua'),
(1411,'Manaus','81','Cidade Nova','69099-690','Rua'),
(1412,'Manaus','81','Cidade Nova','69097-127','Rua'),
(1413,'Manaus','82','Cidade Nova','69097-301','Rua'),
(1414,'Manaus','82','Cidade Nova','69094-650','Rua'),
(1415,'Manaus','82','Cidade Nova','69099-700','Rua'),
(1416,'Manaus','83','Cidade Nova','69099-757','Rua'),
(1417,'Manaus','83','Cidade Nova','69094-660','Rua'),
(1418,'Manaus','83','Cidade Nova','69097-126','Rua'),
(1419,'Manaus','83','Cidade Nova','69097-298','Rua'),
(1420,'Manaus','84','Cidade Nova','69099-710','Rua'),
(1421,'Manaus','84','Cidade Nova','69097-296','Rua'),
(1422,'Manaus','84','Cidade Nova','69094-670','Rua'),
(1423,'Manaus','85','Cidade Nova','69097-293','Rua'),
(1424,'Manaus','85','Cidade Nova','69097-125','Rua'),
(1425,'Manaus','85','Cidade Nova','69099-751','Rua'),
(1426,'Manaus','85','Cidade Nova','69094-680','Rua'),
(1427,'Manaus','86','Cidade Nova','69097-291','Rua'),
(1428,'Manaus','86','Cidade Nova','69094-690','Rua'),
(1429,'Manaus','86','Cidade Nova','69099-720','Rua'),
(1430,'Manaus','87','Cidade Nova','69097-285','Rua'),
(1431,'Manaus','87','Cidade Nova','69097-121','Rua'),
(1432,'Manaus','87','Cidade Nova','69094-700','Rua'),
(1433,'Manaus','87','Cidade Nova','69099-753','Rua'),
(1434,'Manaus','88','Cidade Nova','69097-284','Rua'),
(1435,'Manaus','88','Cidade Nova','69099-730','Rua'),
(1436,'Manaus','88','Cidade Nova','69096-190','Rua'),
(1437,'Manaus','88 A','Cidade Nova','69097-791','Rua'),
(1438,'Manaus','88 A','Cidade Nova','69099-381','Rua'),
(1439,'Manaus','89','Cidade Nova','69099-755','Rua'),
(1440,'Manaus','89','Cidade Nova','69097-761','Rua'),
(1441,'Manaus','89','Cidade Nova','69096-200','Rua'),
(1442,'Manaus','89','Cidade Nova','69097-281','Rua'),
(1443,'Manaus','8-I','Cidade Nova','69097-249','Rua'),
(1444,'Manaus','8-II','Cidade Nova','69097-255','Rua'),
(1445,'Manaus','9','Cidade Nova','69093-480','Rua'),
(1446,'Manaus','9','Cidade Nova','69097-050','Rua'),
(1447,'Manaus','9','Dom Pedro','69040-621','Rua'),
(1448,'Manaus','9','Alvorada','69042-040','Rua'),
(1449,'Manaus','9','Cidade Nova','69099-050','Rua'),
(1450,'Manaus','9','Cidade Nova','69099-441','Rua'),
(1451,'Manaus','9','Lírio do Vale','69038-279','Rua'),
(1452,'Manaus','9','São José Operário','69086-100','Rua'),
(1453,'Manaus','9','Compensa','69036-440','Rua'),
(1454,'Manaus','9','Planalto','69038-810','Rua'),
(1455,'Manaus','9','Aleixo','69083-430','Rua'),
(1456,'Manaus','9','Flores','69028-408','Rua'),
(1457,'Manaus','9','Cidade Nova','69099-126','Rua'),
(1458,'Manaus','9','Planalto','69038-360','Rua'),
(1459,'Manaus','9','Cidade Nova','69097-156','Rua'),
(1460,'Manaus','9','Japiim','69077-100','Rua'),
(1461,'Manaus','9','Parque 10 de Novembro','69054-740','Rua'),
(1462,'Manaus','9','Cidade Nova','69094-090','Rua'),
(1463,'Manaus','9','Colônia Santo Antônio','69093-267','Rua'),
(1464,'Manaus','9','Parque 10 de Novembro','69055-748','Rua'),
(1465,'Manaus','9','Adrianópolis','69057-770','Rua'),
(1466,'Manaus','9','Redenção','69049-250','Rua'),
(1467,'Manaus','9','Cidade Nova','69090-680','Rua'),
(1468,'Manaus','9','Flores','69028-309','Rua'),
(1469,'Manaus','9','Parque 10 de Novembro','69054-100','Rua'),
(1470,'Manaus','9','Cidade Nova','69090-430','Rua'),
(1471,'Manaus','9','Planalto','69044-560','Rua'),
(1472,'Manaus','9','Parque 10 de Novembro','69054-300','Rua'),
(1473,'Manaus','9','Cidade Nova','69097-268','Rua'),
(1474,'Manaus','9','Redenção','69049-430','Rua'),
(1475,'Manaus','9','Alvorada','69043-220','Rua'),
(1476,'Manaus','9','Raiz','69068-370','Rua'),
(1477,'Manaus','9','São José Operário','69086-480','Rua'),
(1478,'Manaus','9','São José Operário','69083-520','Rua'),
(1479,'Manaus','9','Parque 10 de Novembro','69055-270','Rua'),
(1480,'Manaus','9','Flores','69028-335','Rua'),
(1481,'Manaus','9','Mauazinho','69075-309','Rua'),
(1482,'Manaus','9','Petrópolis','69067-190','Rua'),
(1483,'Manaus','90','Cidade Nova','69097-287','Rua'),
(1484,'Manaus','90','Cidade Nova','69099-360','Rua'),
(1485,'Manaus','90','Cidade Nova','69096-210','Rua'),
(1486,'Manaus','91','Cidade Nova','69096-220','Rua'),
(1487,'Manaus','91','Cidade Nova','69097-299','Rua'),
(1488,'Manaus','92','Cidade Nova','69096-230','Rua'),
(1489,'Manaus','92','Cidade Nova','69097-297','Rua'),
(1490,'Manaus','93','Cidade Nova','69096-240','Rua'),
(1491,'Manaus','93','Cidade Nova','69097-295','Rua'),
(1492,'Manaus','94','Cidade Nova','69097-292','Rua'),
(1493,'Manaus','94','Cidade Nova','69096-250','Rua'),
(1494,'Manaus','95','Cidade Nova','69096-260','Rua'),
(1495,'Manaus','95','Cidade Nova','69097-286','Rua'),
(1496,'Manaus','96','Cidade Nova','69097-282','Rua'),
(1497,'Manaus','96','Cidade Nova','69096-270','Rua'),
(1498,'Manaus','97','Cidade Nova','69097-279','Rua'),
(1499,'Manaus','97','Cidade Nova','69096-280','Rua'),
(1500,'Manaus','98','Cidade Nova','69096-290','Rua'),
(1501,'Manaus','98','Cidade Nova','69097-276','Rua'),
(1502,'Manaus','99','Cidade Nova','69096-300','Rua'),
(1503,'Manaus','99','Cidade Nova','69097-275','Rua'),
(1504,'Manaus','A','São José Operário','69086-411','Rua'),
(1505,'Manaus','A','Cidade Nova','69095-610','Rua'),
(1506,'Manaus','A','Cidade Nova','69095-502','Avenida'),
(1507,'Manaus','A','Armando Mendes','69089-241','Rua'),
(1508,'Manaus','A','Parque 10 de Novembro','69054-664','Rua'),
(1509,'Manaus','A','São José Operário','69086-481','Rua'),
(1510,'Manaus','A','Nossa Senhora das Graças','69053-600','Quadra'),
(1511,'Manaus','A','Parque 10 de Novembro','69055-660','Rua'),
(1512,'Manaus','A','Parque 10 de Novembro','69055-080','Rua'),
(1513,'Manaus','A','Alvorada','69043-380','Rua'),
(1514,'Manaus','A','Parque 10 de Novembro','69050-160','Rua'),
(1515,'Manaus','A','Parque 10 de Novembro','69054-714','Rua'),
(1516,'Manaus','A','Compensa','69030-260','Rua'),
(1517,'Manaus','A','Jorge Teixeira','69088-703','Travessa'),
(1518,'Manaus','A','Aleixo','69060-260','Rua'),
(1519,'Manaus','A','Cidade Nova','69095-440','Rua'),
(1520,'Manaus','A','Jorge Teixeira','69088-700','Rua'),
(1521,'Manaus','A','Compensa','69035-799','Rua'),
(1522,'Manaus','A','São José Operário','69085-440','Rua'),
(1523,'Manaus','A','Parque 10 de Novembro','69054-691','Rua'),
(1524,'Manaus','A','Jorge Teixeira','69088-463','Rua'),
(1525,'Manaus','A','Coroado','69082-471','Rua'),
(1526,'Manaus','A','Parque 10 de Novembro','69054-701','Rua'),
(1527,'Manaus','A','Redenção','69049-610','Rua'),
(1528,'Manaus','A','Adrianópolis','69060-370','Quadra'),
(1529,'Manaus','A','Alvorada','69043-151','Rua'),
(1530,'Manaus','A','Colônia Santo Antônio','69093-281','Rua'),
(1531,'Manaus','A','Cidade Nova','69094-011','Rua'),
(1532,'Manaus','A','Planalto','69038-731','Travessa'),
(1533,'Manaus','A','Cidade Nova','69097-110','Rua'),
(1534,'Manaus','A','Parque 10 de Novembro','69054-723','Avenida'),
(1535,'Manaus','A','Parque 10 de Novembro','69054-741','Rua'),
(1536,'Manaus','A','São José Operário','69085-540','Rua'),
(1537,'Manaus','A 1','Japiim','69076-010','Rua'),
(1538,'Manaus','A 1','Cidade Nova','69097-290','Rua'),
(1539,'Manaus','A 1','São José Operário','69086-486','Rua'),
(1540,'Manaus','A 1','Distrito Industrial','69075-520','Rua'),
(1541,'Manaus','A 10','Alvorada','69043-040','Avenida'),
(1542,'Manaus','A 10','Japiim','69076-100','Rua'),
(1543,'Manaus','A 10','Alvorada','69046-120','Rua'),
(1544,'Manaus','A 11','Japiim','69076-110','Rua'),
(1545,'Manaus','A 11','Alvorada','69046-130','Rua'),
(1546,'Manaus','A 12','Japiim','69076-120','Rua'),
(1547,'Manaus','A 12','Alvorada','69046-140','Rua'),
(1548,'Manaus','A 13','Japiim','69076-130','Rua'),
(1549,'Manaus','A 13','Alvorada','69046-150','Rua'),
(1550,'Manaus','A 14','Japiim','69076-140','Rua'),
(1551,'Manaus','A 14','Alvorada','69046-160','Rua'),
(1552,'Manaus','A 15','Japiim','69076-150','Rua'),
(1553,'Manaus','A 15','Alvorada','69046-170','Rua'),
(1554,'Manaus','A 16','Japiim','69076-160','Rua'),
(1555,'Manaus','A 16','Alvorada','69046-180','Rua'),
(1556,'Manaus','A 17','Japiim','69076-170','Rua'),
(1557,'Manaus','A 17','Alvorada','69046-190','Rua'),
(1558,'Manaus','A 18','Alvorada','69046-200','Rua'),
(1559,'Manaus','A 18','Japiim','69076-180','Rua'),
(1560,'Manaus','A 19','Alvorada','69046-210','Rua'),
(1561,'Manaus','A 2','São José Operário','69086-484','Rua'),
(1562,'Manaus','A 2','São José Operário','69086-487','Travessa'),
(1563,'Manaus','A 2','Alvorada','69046-040','Rua'),
(1564,'Manaus','A 2','Japiim','69076-020','Rua'),
(1565,'Manaus','A 2','Distrito Industrial','69075-530','Rua'),
(1566,'Manaus','A 20','Alvorada','69046-220','Rua'),
(1567,'Manaus','A 21','Alvorada','69046-230','Rua'),
(1568,'Manaus','A 22','Alvorada','69046-240','Rua'),
(1569,'Manaus','A 23','Alvorada','69046-250','Rua'),
(1570,'Manaus','A 24','Alvorada','69046-260','Rua'),
(1571,'Manaus','A 25','Alvorada','69046-270','Rua'),
(1572,'Manaus','A 26','Alvorada','69046-280','Rua'),
(1573,'Manaus','A 27','Alvorada','69046-290','Rua'),
(1574,'Manaus','A 28','Alvorada','69046-300','Rua'),
(1575,'Manaus','A 29','Alvorada','69046-310','Rua'),
(1576,'Manaus','A 3','Distrito Industrial','69075-540','Rua'),
(1577,'Manaus','A 3','Japiim','69076-030','Rua'),
(1578,'Manaus','A 3','São José Operário','69086-488','Travessa'),
(1579,'Manaus','A 3','São José Operário','69086-483','Rua'),
(1580,'Manaus','A 3','Alvorada','69046-050','Rua'),
(1581,'Manaus','A 30','Alvorada','69046-320','Rua'),
(1582,'Manaus','A 4','São José Operário','69086-482','Rua'),
(1583,'Manaus','A 4','Japiim','69075-538','Rua'),
(1584,'Manaus','A 4','Alvorada','69046-060','Rua'),
(1585,'Manaus','A 4','Japiim','69076-040','Rua'),
(1586,'Manaus','A 5','Japiim','69076-050','Rua'),
(1587,'Manaus','A 5','São José Operário','69086-495','Rua'),
(1588,'Manaus','A 5','Japiim','69075-534','Rua'),
(1589,'Manaus','A 5','Alvorada','69046-070','Rua'),
(1590,'Manaus','A 5','São José Operário','69086-489','Travessa'),
(1591,'Manaus','A 6','Japiim','69076-060','Rua'),
(1592,'Manaus','A 6','Alvorada','69046-080','Rua'),
(1593,'Manaus','A 7','Japiim','69076-070','Rua'),
(1594,'Manaus','A 7','Alvorada','69046-090','Rua'),
(1595,'Manaus','A 8','Alvorada','69046-100','Rua'),
(1596,'Manaus','A 8','Japiim','69076-080','Rua'),
(1597,'Manaus','A 9','Alvorada','69046-110','Rua'),
(1598,'Manaus','A 9','Japiim','69076-090','Rua'),
(1599,'Manaus','A/B','Aleixo','69060-086','Rua'),
(1600,'Manaus','A-1','Jorge Teixeira','69088-485','Rua'),
(1601,'Manaus','A-2','Jorge Teixeira','69088-486','Rua'),
(1602,'Manaus','Abacaba','Zumbí dos Palmares','69084-325','Rua'),
(1603,'Manaus','Abacabeira','São José Operário','69086-657','Rua'),
(1604,'Manaus','Abacateiros','Jorge Teixeira','69081-358','Rua'),
(1605,'Manaus','Abiguar Bastos','Cidade Nova','69099-061','Rua'),
(1606,'Manaus','Abílio Nery','Petrópolis','69063-320','Rua'),
(1607,'Manaus','Abílio Nery','Petrópolis','69063-321','Beco'),
(1608,'Manaus','Abiurana','Distrito Industrial','69075-010','Avenida'),
(1609,'Manaus','Abóbora do Mato','Jorge Teixeira','69088-326','Rua'),
(1610,'Manaus','Abraão Cardoso','Compensa','69036-010','Travessa'),
(1611,'Manaus','Abraão Cardoso','Compensa','69036-000','Rua'),
(1612,'Manaus','Abraão Pazuelo','Ponta Negra','69037-003','Conjunto'),
(1613,'Parintins','Abraão Sicso','Paulo Correa','69152-030','Rua'),
(1614,'Manaus','Abunã','Petrópolis','69067-493','Beco'),
(1615,'Manaus','Acácia Dourada','Novo Israel','69039-735','Rua'),
(1616,'Manaus','Açaí','Zumbí dos Palmares','69084-329','Beco'),
(1617,'Parintins','Açaí','São Francisco','69151-601','Rua'),
(1618,'Manaus','Açaí','Distrito Industrial','69075-020','Avenida'),
(1619,'Manaus','Acapuva','Monte das Oliveiras','69093-145','Rua'),
(1620,'Manaus','Acará','Distrito Industrial','69075-030','Rua'),
(1621,'Manaus','Acari','Japiim','69077-620','Rua'),
(1622,'Manaus','Acari-Caximbo','Jorge Teixeira','69088-660','Rua'),
(1623,'Parintins','Acariúba','Distrito Industrial','69152-310','Avenida'),
(1624,'Manaus','Acauá','Flores','69028-071','Rua'),
(1625,'Parintins','Acioly','São Vicente de Paula','69153-421','Beco'),
(1626,'Parintins','Acioly Teixeira','São Vicente de Paula','69153-420','Rua'),
(1627,'Manaus','Acopiara','Redenção','69047-370','Rua'),
(1628,'Manaus','Açores','Ponta Negra','69037-085','Alameda'),
(1629,'Manaus','Acre','Nossa Senhora das Graças','69053-130','Rua'),
(1630,'Manaus','Acre','Parque 10 de Novembro','69050-450','Rua'),
(1631,'Manaus','Acre','Nossa Senhora das Graças','69053-550','Rua'),
(1632,'Manaus','Acre','Flores','69058-310','Rua'),
(1633,'Manaus','Acre','Ponta Negra','69037-122','Rua'),
(1634,'Manaus','Acrísio Corrêa','Glória','69027-400','Rua'),
(1635,'Manaus','Açucenas','Aleixo','69083-190','Rua'),
(1636,'Manaus','Açucenas','Jorge Teixeira','69088-040','Rua'),
(1637,'Manaus','Adalberto Pinto Borges','Crespo','69073-488','Rua'),
(1638,'Manaus','Adalberto Vale','Centro','69005-290','Praça'),
(1639,'Manaus','Adalberto Vale','Betânia','69073-040','Rua'),
(1640,'Manaus','Adalto','Japiim','69068-676','Beco'),
(1641,'Manaus','Adalto Fernandes','Cidade Nova','69099-063','Rua'),
(1642,'Manaus','Adamatina','Novo Israel','69039-020','Rua'),
(1643,'Manaus','Adelino Paes Neto','Crespo','69073-480','Rua'),
(1644,'Manaus','Adelino Paes Neto','Crespo','69073-478','Travessa'),
(1645,'Manaus','Adem','Planalto','69045-590','Rua'),
(1646,'Manaus','Ademar','Mauazinho','69075-752','Beco'),
(1647,'Manaus','Ademar de Barros','Vila da Prata','69030-510','Rua'),
(1648,'Manaus','Ademar Rego','Flores','69054-460','Rua'),
(1649,'Manaus','Aderson de Menezes','Petrópolis','69067-100','Rua'),
(1650,'Manaus','Aderson de Menezes','São Jorge','69033-110','Travessa'),
(1651,'Manaus','Aderson Dutra','São José Operário','69086-555','Rua'),
(1652,'Manaus','Aderson Veras','Parque 10 de Novembro','69055-720','Rua'),
(1653,'Manaus','Adilha','Flores','69054-650','Rua'),
(1654,'Manaus','Adolf Busch','Centro','69020-151','Beco'),
(1655,'Manaus','Adolfo Ducke','Coroado','69085-270','Avenida'),
(1656,'Manaus','Adolfo Lacerda','Petrópolis','69063-560','Rua'),
(1657,'Manaus','Adolfo Lutz','Praça 14 de Janeiro','69020-371','Beco'),
(1658,'Manaus','Adriano de Queiroz','Planalto','69044-380','Rua'),
(1659,'Manaus','Adriano Jorge','Morro da Liberdade','69074-500','Rua'),
(1660,'Manaus','Adriano Jorge','São Raimundo','69027-230','Rua'),
(1661,'Manaus','Aefan','Flores','69048-800','Conjunto'),
(1662,'Manaus','Afonso de Souza','Raiz','69068-260','Rua'),
(1663,'Manaus','Afonso Mota','Colônia Santo Antônio','69093-050','Rua'),
(1664,'Manaus','Afonso Pena','Centro','69020-160','Rua'),
(1665,'Manaus','Afonso Pena','Centro','69020-540','Beco'),
(1666,'Manaus','Afrânio Coutinho','Cidade Nova','69099-065','Rua'),
(1667,'Manaus','Agapito Pereira','Petrópolis','69067-372','Rua'),
(1668,'Manaus','Agatha','Tancredo Neves','69087-049','Rua'),
(1669,'Manaus','Agenor Nobre','Planalto','69044-010','Rua'),
(1670,'Manaus','Agesilau Pereira da Silva','São Francisco','69063-210','Rua'),
(1671,'Manaus','Agnelo Bittencort','São José Operário','69086-556','Rua'),
(1672,'Manaus','Agnus Dei','Betânia','69073-290','Travessa'),
(1673,'Parintins','Agostinho Cunha','São Vicente de Paula','69153-430','Rua'),
(1674,'Parintins','Agostinho Cunha','São Vicente de Paula','69153-433','Beco'),
(1675,'Manaus','Agostinho Pereira','Dom Pedro','69042-350','Rua'),
(1676,'Manaus','Agostinho Pereira','São Jorge','69030-140','Rua'),
(1677,'Manaus','Agrocentro','Adrianópolis','69057-004','Condomínio'),
(1678,'Parintins','Agropecuarista Osmar Farias','Jacareacanga','69152-242','Rua'),
(1679,'Parintins','Agropecuarista Osmar Novo','Jacareacanga','69152-244','Rua'),
(1680,'Manaus','Águas Marinhas','Tancredo Neves','69087-053','Rua'),
(1681,'Manaus','Agulhas Negras','Chapada','69050-070','Avenida'),
(1682,'Manaus','Aimoré','Novo Israel','69039-062','Rua'),
(1683,'Manaus','Aires de Almeida','São Francisco','69079-190','Rua'),
(1684,'Manaus','Aires de Almeida','Raiz','69068-130','Rua'),
(1685,'Manaus','Airton Sena','Mauazinho','69075-711','Rua'),
(1686,'Manaus','Ajuri','Japiim','69076-454','Rua'),
(1687,'Manaus','Ajuricaba','São Jorge','69033-090','Rua'),
(1688,'Manaus','Ajuricaba','Centro','69020-280','Beco'),
(1689,'Manaus','Ajuricaba','Santo Antônio','69029-590','Travessa'),
(1690,'Manaus','Ajuricaba','Aleixo','69083-020','Rua'),
(1691,'Manaus','Ajuricaba','Compensa','69030-410','Beco'),
(1692,'Manaus','Ajuricaba','Educandos','69070-010','Beco'),
(1693,'Manaus','Ajuricaba','Cachoeirinha','69065-110','Avenida'),
(1694,'Manaus','Ajuricaba','Cachoeirinha','69065-270','Beco'),
(1695,'Manaus','Ajuricaba','Centro','69020-100','Rua'),
(1696,'Manaus','Alagoas','Flores','69058-301','Rua'),
(1697,'Manaus','Alaíde Rocha','Aleixo','69083-030','Rua'),
(1698,'Manaus','Alameda - B','Nova Esperança','69037-482','Rua'),
(1699,'Manaus','Alan Kardek','São Jorge','69033-361','Beco'),
(1700,'Parintins','Alan Kardek','Santa Clara','69151-631','Beco'),
(1701,'Manaus','Alarico Furtado','São Francisco','69079-070','Rua'),
(1702,'Manaus','Alaska','Ponta Negra','69037-057','Alameda'),
(1703,'Manaus','Albânia','Ponta Negra','69037-063','Alameda'),
(1704,'Manaus','Alberico Antunes de Oliveira','São Francisco','69063-020','Rua'),
(1705,'Manaus','Albérico Roch','São José Operário','69086-558','Rua'),
(1706,'Manaus','Albert Camus','Centro','69025-042','Beco'),
(1707,'Manaus','Albert Gomes','Petrópolis','69067-142','Travessa'),
(1708,'Manaus','Alberto Campainha','Colônia Antônio Aleixo','69008-070','Rua'),
(1709,'Manaus','Alberto Graciano','Colônia Santo Antônio','69093-020','Rua'),
(1710,'Parintins','Alberto Mendes','Palmares','69153-000','Rua'),
(1711,'Parintins','Alcides Seixas','São Francisco','69151-599','Rua'),
(1712,'Manaus','Aldino Azevedo','Coroado','69080-010','Rua'),
(1713,'Manaus','Alecrim','Planalto','69044-020','Rua'),
(1714,'Manaus','Alecrim','Jorge Teixeira','69088-600','Rua'),
(1715,'Manaus','Alemanha','Ponta Negra','69037-010','Alameda'),
(1716,'Manaus','Alex Rayol','Morro da Liberdade','69074-550','Rua'),
(1717,'Manaus','Alexandre Amorim','Aparecida','69010-300','Rua'),
(1718,'Parintins','Alexandre Ribeiro','Emílio Moreira','69153-370','Rua'),
(1719,'Manaus','Alexis Carrel','Centro','69020-362','Beco'),
(1720,'Manaus','Alfazemas','Jorge Teixeira','69088-590','Rua'),
(1721,'Manaus','Alfredo da Mata','São Jorge','69033-120','Rua'),
(1722,'Parintins','Alfredo Lima','Santa Rita de Cássia','69153-330','Rua'),
(1723,'Manaus','Alfredo Mesquita','Praça 14 de Janeiro','69020-443','Beco'),
(1724,'Manaus','Alfredo Moreira','Santo Antônio','69029-410','Rua'),
(1725,'Manaus','Alfredo Nascimento','Alvorada','69043-155','Rua'),
(1726,'Manaus','Alfredo Paes Barreto','São Francisco','69063-290','Rua'),
(1727,'Manaus','Algodão Roxo','Jorge Teixeira','69088-434','Rua'),
(1728,'Manaus','Almeida','Colônia Santo Antônio','69093-253','Travessa'),
(1729,'Manaus','Almeron Caminha','Petrópolis','69067-200','Rua'),
(1730,'Manaus','Almir Cardoso','Tancredo Neves','69087-640','Avenida'),
(1731,'Manaus','Almir Pedreira','Petrópolis','69063-332','Beco'),
(1732,'Manaus','Almir Pedreiras','Petrópolis','69063-330','Rua'),
(1733,'Manaus','Almir Pereira','Petrópolis','69063-331','Beco'),
(1734,'Manaus','Almirante Barroso','Colônia Santo Antônio','69093-010','Rua'),
(1735,'Manaus','Almirante Tamandaré','Colônia Santo Antônio','69093-011','Rua'),
(1736,'Manaus','Altair Severiano Nunes','Parque 10 de Novembro','69050-161','Rua'),
(1737,'Manaus','Altamira','Colônia Terra Nova','69093-068','Rua'),
(1738,'Manaus','Alto Paraíso','Jorge Teixeira','69088-106','Rua'),
(1739,'Manaus','Aluísio Araújo','Santo Antônio','69029-050','Rua'),
(1740,'Manaus','Aluísio Azevedo','Presidente Vargas','69025-150','Rua'),
(1741,'Manaus','Aluísio Brasil','Petrópolis','69063-480','Rua'),
(1742,'Manaus','Aluísio Carrigas','Compensa','69036-200','Rua'),
(1743,'Manaus','Alumínio','Tancredo Neves','69087-134','Rua'),
(1744,'Manaus','Álvaro Bandeira de Melo','Petrópolis','69067-210','Rua'),
(1745,'Manaus','Álvaro Botelho Maia','Presidente Vargas','69025-360','Avenida'),
(1746,'Manaus','Álvaro Leite','Japiim','69078-700','Rua'),
(1747,'Manaus','Álvaro Leite','Japiim','69078-690','Beco'),
(1748,'Manaus','Álvaro Maia','Praça 14 de Janeiro','69020-450','Beco'),
(1749,'Manaus','Álvaro Maia','Alvorada','69043-540','Rua'),
(1750,'Manaus','Alves','Vila da Prata','69030-610','Beco'),
(1751,'Manaus','Alvorada','Alvorada','69043-700','Travessa'),
(1752,'Manaus','Amã','Planalto','69045-600','Rua'),
(1753,'Manaus','Amadeu Botelho','Cidade Nova','69098-770','Conjunto'),
(1754,'Manaus','Amadeu de Castro','Parque 10 de Novembro','69050-650','Rua'),
(1755,'Manaus','Amajari','Cidade Nova','69098-064','Travessa'),
(1756,'Manaus','Amâncio de Miranda','Educandos','69070-000','Rua'),
(1757,'Manaus','Amapá','Cidade Nova','69099-333','Rua'),
(1758,'Manaus','Amapá','Parque 10 de Novembro','69050-460','Rua'),
(1759,'Manaus','Amapá','Nossa Senhora das Graças','69053-150','Rua'),
(1760,'Manaus','Amaral dos Santos','São Jorge','69033-200','Rua'),
(1761,'Manaus','Amaral Montenegro','Coroado','69082-410','Rua'),
(1762,'Parintins','Amaro Silva','José Esteves','69151-587','Rua'),
(1763,'Manaus','Amazolândia','Tancredo Neves','69087-270','Rua'),
(1764,'Parintins','Amazonas','Centro','69151-000','Avenida'),
(1765,'Manaus','Amazonas','Coroado','69082-541','Rua'),
(1766,'Manaus','Amazonas','Tancredo Neves','69087-133','Rua'),
(1767,'Manaus','Amazonas','Novo Israel','69039-804','Rua'),
(1768,'Manaus','Amazonas','São Lázaro','69074-200','Rua'),
(1769,'Manaus','Amazonas','Petrópolis','69067-481','Beco'),
(1770,'Manaus','Amazonas','Flores','69058-300','Avenida'),
(1771,'Manaus','Amazonas','Coroado','69080-330','Beco'),
(1772,'Manaus','Amazonas','Coroado','69080-340','Rua'),
(1773,'Manaus','Amazonas','Jorge Teixeira','69088-073','Rua'),
(1774,'Manaus','Amazonas','Santo Agostinho','69036-670','Rua'),
(1775,'Manaus','Amazonas','Japiim','69078-220','Beco'),
(1776,'Manaus','Amazonas','Educandos','69070-510','Rua'),
(1777,'Manaus','Amazonas','Colônia Oliveira Machado','69070-580','Beco'),
(1778,'Manaus','Amazonas','Educandos','69070-500','Beco'),
(1779,'Manaus','Amazonas','Compensa','69030-420','Beco'),
(1780,'Manaus','Amazonas','Betânia','69073-310','Rua'),
(1781,'Manaus','Amazonas','Morro da Liberdade','69074-660','Rua'),
(1782,'Manaus','Amazonas','Compensa','69030-000','Rua'),
(1783,'Manaus','Amazonas','Aleixo','69060-160','Rua'),
(1784,'Manaus','Amazonas','Adrianópolis','69057-260','Rua'),
(1785,'Manaus','Amazonas','Adrianópolis','69057-100','Travessa'),
(1786,'Manaus','Amazonas','Alvorada','69043-300','Beco'),
(1787,'Manaus','Amazonas','Cidade Nova','69099-335','Rua'),
(1788,'Manaus','Amazonas','Nossa Senhora das Graças','69053-421','Passagem'),
(1789,'Manaus','Amazonas','São Raimundo','69027-520','Rua'),
(1790,'Manaus','Amazonas','São Francisco','69063-051','Beco'),
(1791,'Manaus','Amazonas','São José Operário','69086-630','Rua'),
(1792,'Manaus','Amazonas','Crespo','69073-125','Rua'),
(1793,'Manaus','Amazonense','Santo Antônio','69029-420','Rua'),
(1794,'Manaus','Amazônia','Zumbí dos Palmares','69084-050','Rua'),
(1795,'Parintins','Amazonino Mendes','Itaúna II','69152-195','Rua'),
(1796,'Manaus','Amazonino Mendes','Paz','69048-100','Rua'),
(1797,'Manaus','Amazonino Mendes','Colônia Terra Nova','69093-052','Rua'),
(1798,'Manaus','Amazonino Mendes','Flores','69054-470','Rua'),
(1799,'Manaus','Amazonino Mendes','Santa Etelvina','69059-160','Rua'),
(1800,'Manaus','Amazonino Mendes','Zumbí dos Palmares','69084-010','Rua'),
(1801,'Manaus','Amazonino Mendes','São José Operário','69086-624','Rua'),
(1802,'Manaus','Amazonino Mendes','Petrópolis','69067-515','Rua'),
(1803,'Manaus','Amazonino Mendes','Tancredo Neves','69087-010','Rua'),
(1804,'Manaus','Amazonino Mendes','Dom Pedro','69042-620','Rua'),
(1805,'Manaus','Amazonino Mendes','Colônia Antônio Aleixo','69008-420','Rua'),
(1806,'Manaus','Ambrósio Aires','São Jorge','69033-211','Beco'),
(1807,'Manaus','Ambrósio Aires','São Jorge','69033-210','Rua'),
(1808,'Manaus','América','Ponta Negra','69037-060','Alameda'),
(1809,'Manaus','América','Ponta Negra','69037-030','Avenida'),
(1810,'Manaus','Américo Álvarez','Japiim','69078-560','Avenida'),
(1811,'Manaus','Ametista','Tancredo Neves','69087-045','Rua'),
(1812,'Manaus','Ametista','Cidade Nova','69099-215','Rua'),
(1813,'Manaus','Amizade','Raiz','69068-760','Beco'),
(1814,'Manaus','Amizade','Petrópolis','69067-393','Beco'),
(1815,'Manaus','Amor Crescido','Jorge Teixeira','69088-421','Rua'),
(1816,'Manaus','Amor Perfeito','Jorge Teixeira','69088-092','Rua'),
(1817,'Manaus','Amós','Petrópolis','69067-747','Travessa'),
(1818,'Manaus','Amsterdam','Planalto','69045-010','Avenida'),
(1819,'Manaus','Ana','Coroado','69082-481','Rua'),
(1820,'Manaus','Ana Nery','Mauazinho','69075-240','Rua'),
(1821,'Manaus','Ana Nogueira','Educandos','69070-230','Rua'),
(1822,'Manaus','Anador','Jorge Teixeira','69088-446','Rua'),
(1823,'Manaus','Anália Rezende','Planalto','69044-390','Rua'),
(1824,'Manaus','Anápolis','Redenção','69047-380','Rua'),
(1825,'Manaus','Anavilhanas','Flores','69058-000','Conjunto'),
(1826,'Manaus','Ancara','Planalto','69045-610','Rua'),
(1827,'Manaus','Andaluzia','Educandos','69070-520','Beco'),
(1828,'Manaus','Andirá','Petrópolis','69067-491','Beco'),
(1829,'Manaus','Andirá','Japiim','69077-731','Rua'),
(1830,'Parintins','Andirás','Lady Laura','69152-301','Rua'),
(1831,'Manaus','Andiroba','Jorge Teixeira','69088-355','Rua'),
(1832,'Manaus','Andiroba','Monte das Oliveiras','69093-142','Rua'),
(1833,'Parintins','Andiroba','Distrito Industrial','69152-350','Rua'),
(1834,'Manaus','Andorinha','Coroado','69082-050','Beco'),
(1835,'Manaus','Andorinhas','Cidade Nova','69099-275','Rua'),
(1836,'Parintins','Andrade Azevedo','José Esteves','69151-576','Rua'),
(1837,'Manaus','André Araújo','Aleixo','69060-000','Avenida'),
(1838,'Manaus','André Araújo','Aleixo','69060-001','Avenida'),
(1839,'Manaus','André Vidal de Negreiros','Dom Pedro','69042-450','Rua'),
(1840,'Manaus','Anésia Pinheiro Machado','São Lázaro','69075-350','Alameda'),
(1841,'Manaus','Angélicas','Jorge Teixeira','69088-030','Rua'),
(1842,'Manaus','Angelim','Santa Etelvina','69059-590','Rua'),
(1843,'Manaus','Angelim','Jorge Teixeira','69088-031','Rua'),
(1844,'Manaus','Angelim Beviláqua','Planalto','69044-400','Rua'),
(1845,'Manaus','Angelim Pedra','Monte das Oliveiras','69093-102','Rua'),
(1846,'Parintins','Angelin','Distrito Industrial','69152-345','Rua'),
(1847,'Manaus','Ângelo Bitencourt','Planalto','69044-410','Rua'),
(1848,'Manaus','Angico Branco','Monte das Oliveiras','69093-135','Rua'),
(1849,'Manaus','Angola','Flores','69028-130','Rua'),
(1850,'Manaus','Angola','Ponta Negra','69037-055','Alameda'),
(1851,'Parintins','Aningá','Djard Vieira','69152-420','Rua'),
(1852,'Manaus','Anne','Coroado','69082-483','Rua'),
(1853,'Manaus','Antárctica','Novo Israel','69039-221','Rua'),
(1854,'Manaus','Antenor Cavalcante','Zumbí dos Palmares','69084-021','Rua'),
(1855,'Manaus','Antimary','Cachoeirinha','69065-205','Rua'),
(1856,'Manaus','Antimary','Educandos','69070-340','Beco'),
(1857,'Manaus','Antimary','Cachoeirinha','69065-200','Travessa'),
(1858,'Manaus','Antônia Alves','Colônia Santo Antônio','69093-023','Rua'),
(1859,'Manaus','Antônia Dalva','Alvorada','69042-810','Rua'),
(1860,'Manaus','Antônio Bittencourt','Centro','69010-460','Praça'),
(1861,'Manaus','Antônio Bittencourt','Glória','69027-381','Beco'),
(1862,'Manaus','Antônio Bittencourt','Glória','69027-380','Praça'),
(1863,'Manaus','Antônio Cavalcante','Zumbí dos Palmares','69084-062','Rua'),
(1864,'Parintins','Antonio Cezar de Carvalho','Santa Rita de Cássia','69153-240','Rua'),
(1865,'Manaus','Antônio dos Passos Miranda','São Francisco','69063-180','Rua'),
(1866,'Manaus','Antônio Farias','São Lázaro','69073-131','Rua'),
(1867,'Manaus','Antônio Fernandes','Dom Pedro','69042-561','Rua'),
(1868,'Manaus','Antônio Leão','Cidade Nova','69099-046','Rua'),
(1869,'Manaus','Antônio Luiz Pereira','Compensa','69036-210','Rua'),
(1870,'Parintins','Antônio Maia','Emílio Moreira','69153-390','Rua'),
(1871,'Manaus','Antônio Matias','São José Operário','69085-010','Rua'),
(1872,'Parintins','Antonio Meireles','Itaúna I','69152-006','Rua'),
(1873,'Manaus','Antônio Oliveira','Santa Luzia','69074-501','Beco'),
(1874,'Manaus','Antônio Paiva','Colônia Terra Nova','69093-416','Rua'),
(1875,'Manaus','Antônio Passos Miranda','São Francisco','69063-183','Beco'),
(1876,'Manaus','Antônio Passos Miranda','São Francisco','69063-181','Travessa'),
(1877,'Manaus','Antônio Pinto','Petrópolis','69063-420','Beco'),
(1878,'Manaus','Antônio Plácido','Alvorada','69048-321','Rua'),
(1879,'Manaus','Antônio Raposo Tavares','Dom Pedro','69040-720','Avenida'),
(1880,'Manaus','Antônio Reis','Alvorada','69048-322','Rua'),
(1881,'Manaus','Antônio Reis','Novo Israel','69039-150','Rua'),
(1882,'Manaus','Antônio Renid','Coroado','69082-544','Travessa'),
(1883,'Manaus','Antônio Ribeiro da Silva','Petrópolis','69063-610','Rua'),
(1884,'Parintins','Antônio Santiago','São Vicente de Paula','69153-440','Rua'),
(1885,'Parintins','Antônio Sérgio da Silva','São Vicente de Paula','69153-410','Rua'),
(1886,'Parintins','Antonio Verçosa','Itaúna I','69152-018','Rua'),
(1887,'Parintins','Antúlios','Djard Vieira','69152-380','Rua'),
(1888,'Manaus','Aparecida','Vila da Prata','69035-040','Beco'),
(1889,'Manaus','Aparecida','Santa Etelvina','69059-621','Rua'),
(1890,'Manaus','Apari','Jorge Teixeira','69088-690','Rua'),
(1891,'Manaus','Apimbaré','Colônia Terra Nova','69093-084','Rua'),
(1892,'Manaus','Apocalipse','Cidade Nova','69099-004','Rua'),
(1893,'Manaus','Aprígio Correia','Glória','69027-401','Beco'),
(1894,'Manaus','Apuazinho','Japiim','69077-590','Rua'),
(1895,'Manaus','Apucarana','Novo Israel','69039-400','Rua'),
(1896,'Manaus','Apuí','Flores','69028-073','Rua'),
(1897,'Manaus','Apurinã','Centro','69020-170','Rua'),
(1898,'Manaus','Apurinã','Novo Israel','69039-061','Rua'),
(1899,'Manaus','Arábia','Ponta Negra','69037-056','Alameda'),
(1900,'Manaus','Araçá da Praia','Monte das Oliveiras','69093-107','Rua'),
(1901,'Manaus','Araçatuba','Cidade Nova','69099-186','Rua'),
(1902,'Manaus','Aracú','Jorge Teixeira','69081-210','Rua'),
(1903,'Manaus','Araçu','Japiim','69077-610','Rua'),
(1904,'Manaus','Araguarí','Novo Israel','69039-670','Rua'),
(1905,'Manaus','Araguarí','Redenção','69047-670','Rua'),
(1906,'Manaus','Arapapa','Jorge Teixeira','69081-440','Rua'),
(1907,'Manaus','Arara','Tancredo Neves','69087-077','Rua'),
(1908,'Manaus','Arara','Cidade Nova','69099-277','Rua'),
(1909,'Manaus','Araras','Cidade Nova','69094-030','Rua'),
(1910,'Manaus','Arari','Jorge Teixeira','69081-340','Rua'),
(1911,'Manaus','Araruana','Jorge Teixeira','69088-127','Rua'),
(1912,'Manaus','Araruana','Jorge Teixeira','69088-131','Travessa'),
(1913,'Manaus','Araújo Filho','São Francisco','69079-010','Rua'),
(1914,'Manaus','Araújo Lima','Cidade Nova','69099-067','Rua'),
(1915,'Manaus','Arca','Monte das Oliveiras','69093-122','Rua'),
(1916,'Manaus','Areal','Colônia Terra Nova','69093-752','Rua'),
(1917,'Manaus','Areal Souto','São Francisco','69079-480','Beco'),
(1918,'Manaus','Arealva','Cidade Nova','69098-218','Rua'),
(1919,'Manaus','Argentina','São José Operário','69086-648','Rua'),
(1920,'Manaus','Argentina','Ponta Negra','69037-290','Alameda'),
(1921,'Manaus','Argentina','Flores','69028-230','Rua'),
(1922,'Manaus','Argentina','Parque 10 de Novembro','69050-470','Rua'),
(1923,'Manaus','Argentino Graciano','Colônia Santo Antônio','69093-021','Rua'),
(1924,'Manaus','Ariaú','Japiim','69077-600','Rua'),
(1925,'Manaus','Aripuanã','São Lázaro','69074-210','Rua'),
(1926,'Manaus','Ariramba','Jorge Teixeira','69088-395','Rua'),
(1927,'Manaus','Ariranha','Crespo','69073-189','Beco'),
(1928,'Manaus','Aristides da Rocha','Petrópolis','69063-540','Rua'),
(1929,'Manaus','Aristocrático','Chapada','69050-130','Conjunto'),
(1930,'Manaus','Aristofhano Antony','Petrópolis','69063-301','Beco'),
(1931,'Manaus','Aristophano Antony','Petrópolis','69063-300','Rua'),
(1932,'Manaus','Aristóteles Bonfim','Petrópolis','69067-230','Rua'),
(1933,'Manaus','Aristóteles Bonfim','Petrópolis','69067-232','Beco'),
(1934,'Manaus','Aristótelis','Petrópolis','69067-831','Rua'),
(1935,'Manaus','Armando Barbuda','Morro da Liberdade','69073-420','Rua'),
(1936,'Manaus','Armando Cunha','Compensa','69036-220','Rua'),
(1937,'Manaus','Armando Mendes','Dom Pedro','69042-630','Rua'),
(1938,'Manaus','Armando Mendes','Flores','69054-480','Rua'),
(1939,'Manaus','Armando Mendes','Zumbí dos Palmares','69084-151','Rua'),
(1940,'Manaus','Armando Mendes','Colônia Santo Antônio','69093-030','Rua'),
(1941,'Manaus','Armando Pontes','Novo Israel','69039-250','Rua'),
(1942,'Parintins','Armando Prado','São Benedito','69151-530','Avenida'),
(1943,'Parintins','Armando Prado','Centro','69151-010','Avenida'),
(1944,'Manaus','Arminda Nazaré','Cidade Nova','69099-282','Rua'),
(1945,'Parintins','Armínio Prestes','São Francisco','69151-596','Rua'),
(1946,'Manaus','Arnaldo Carpinteiro Péres','Petrópolis','69067-030','Rua'),
(1947,'Manaus','Arnica','Jorge Teixeira','69088-305','Rua'),
(1948,'Manaus','Aron Benevides','Coroado','69082-810','Rua'),
(1949,'Manaus','Aron Benevides','São Francisco','69063-230','Beco'),
(1950,'Manaus','Arruda','Jorge Teixeira','69088-469','Rua'),
(1951,'Manaus','Arthur Neto','Novo Israel','69039-190','Rua'),
(1952,'Manaus','Artur Bernardes','São Jorge','69033-153','Travessa'),
(1953,'Manaus','Artur Bernardes','São Jorge','69033-150','Rua'),
(1954,'Manaus','Artur Cruz','Japiim','69078-190','Rua'),
(1955,'Manaus','Artur Cruz','Japiim','69078-191','Beco'),
(1956,'Manaus','Artur Filho','Tancredo Neves','69087-020','Rua'),
(1957,'Parintins','Artur Neto','Itaúna II','69152-160','Rua'),
(1958,'Manaus','Artur Neto','Coroado','69082-430','Rua'),
(1959,'Manaus','Artur Neto','São José Operário','69086-626','Rua'),
(1960,'Manaus','Artur Neto','Armando Mendes','69089-323','Rua'),
(1961,'Manaus','Artur Reis','São Jorge','69033-770','Travessa'),
(1962,'Manaus','Artur Reis','Santo Antônio','69029-370','Rua'),
(1963,'Manaus','Artur Reis','São Jorge','69033-780','Rua'),
(1964,'Manaus','Artur Virgílio','São Jorge','69030-700','Rua'),
(1965,'Manaus','Artur Virgílio','Santa Luzia','69074-380','Rua'),
(1966,'Manaus','Artur Virgílio','São Jorge','69030-701','Avenida'),
(1967,'Manaus','Artur Virgílio','Cachoeirinha','69065-280','Beco'),
(1968,'Manaus','Artur Virgílio Neto','Dom Pedro','69042-640','Rua'),
(1969,'Manaus','Artur Virgílio Neto','Petrópolis','69067-670','Rua'),
(1970,'Manaus','Artur Virgílio Neto','Novo Israel','69039-541','Rua'),
(1971,'Manaus','Aruanã','Compensa','69036-500','Parque'),
(1972,'Manaus','Aruanã','Jorge Teixeira','69081-290','Rua'),
(1973,'Manaus','Aruanã','Distrito Industrial','69075-040','Rua'),
(1974,'Manaus','Asa','Ponta Negra','69037-001','Conjunto'),
(1975,'Manaus','Asa Branca','Mauazinho','69075-250','Rua'),
(1976,'Manaus','Asa Delta','Mauazinho','69075-251','Rua'),
(1977,'Manaus','Assunção','Planalto','69045-230','Rua'),
(1978,'Manaus','Asteca','Coroado','69082-690','Conjunto'),
(1979,'Manaus','Astro Barroso','Coroado','69080-020','Rua'),
(1980,'Manaus','Astro Cruz','São Francisco','69063-220','Rua'),
(1981,'Manaus','Astrogilda','São Francisco','69063-250','Beco'),
(1982,'Manaus','Ataíde Verone','São Francisco','69063-100','Rua'),
(1983,'Manaus','Athenas','Planalto','69045-020','Rua'),
(1984,'Manaus','Aticum','Cidade Nova','69090-170','Rua'),
(1985,'Manaus','Átila Lins','Dom Pedro','69042-650','Rua'),
(1986,'Manaus','Átila Lins','Alvorada','69042-081','Rua'),
(1987,'Manaus','Átila Pedraça','Coroado','69082-440','Rua'),
(1988,'Manaus','Atlântica','Raiz','69068-020','Rua'),
(1989,'Manaus','Atlético Mineiro','Cidade Nova','69099-318','Rua'),
(1990,'Manaus','Atlético Paranaense','Cidade Nova','69099-305','Rua'),
(1991,'Manaus','Atroaris','Cidade Nova','69090-220','Avenida'),
(1992,'Manaus','Áugias Gadelha','Petrópolis','69067-240','Rua'),
(1993,'Manaus','Augusto Carneiro','Alvorada','69043-171','Rua'),
(1994,'Manaus','Auixi','Monte das Oliveiras','69093-106','Rua'),
(1995,'Manaus','Aurélio Pinheiro','Cidade Nova','69099-069','Rua'),
(1996,'Manaus','Aurora','Flores','69058-404','Rua'),
(1997,'Manaus','Áustria','Ponta Negra','69037-064','Alameda'),
(1998,'Manaus','Áustria','Ponta Negra','69037-011','Alameda'),
(1999,'Manaus','Áustria','Flores','69028-060','Rua'),
(2000,'Manaus','Autaz Mirim','São José Operário','69085-000','Avenida'),
(2001,'Manaus','Autazes','Japiim','69076-482','Travessa'),
(2002,'Manaus','Auxiliadora','Novo Israel','69039-480','Beco'),
(2003,'Manaus','Auxiliadora','Centro','69025-410','Vila'),
(2004,'Manaus','Avestruz','Jorge Teixeira','69088-332','Rua'),
(2005,'Manaus','Ayapuá','Compensa','69035-510','Parque'),
(2006,'Manaus','Ayrão','Presidente Vargas','69025-050','Avenida'),
(2007,'Manaus','Ayrão','Presidente Vargas','69025-290','Beco'),
(2008,'Parintins','Ayrton Sena','Paulo Correa','69152-083','Rua'),
(2009,'Manaus','B','Jorge Teixeira','69088-459','Rua'),
(2010,'Manaus','B','Cidade Nova','69094-012','Rua'),
(2011,'Manaus','B','Jorge Teixeira','69088-483','Rua'),
(2012,'Manaus','B','Compensa','69035-800','Rua'),
(2013,'Manaus','B','Santo Antônio','69029-440','Rua'),
(2014,'Manaus','B','Aleixo','69060-270','Rua'),
(2015,'Manaus','B','São Jorge','69033-803','Beco'),
(2016,'Manaus','B','São José Operário','69086-412','Rua'),
(2017,'Manaus','B','Jorge Teixeira','69088-701','Rua'),
(2018,'Manaus','B','Armando Mendes','69089-242','Rua'),
(2019,'Manaus','B','São José Operário','69085-550','Rua'),
(2020,'Manaus','B','São José Operário','69085-450','Rua'),
(2021,'Manaus','B','Cidade Nova','69095-620','Rua'),
(2022,'Manaus','B','Planalto','69038-741','Travessa'),
(2023,'Manaus','B','Cidade Nova','69095-503','Avenida'),
(2024,'Manaus','B','Nossa Senhora das Graças','69053-610','Quadra'),
(2025,'Manaus','B','Parque 10 de Novembro','69055-090','Rua'),
(2026,'Manaus','B','Parque 10 de Novembro','69055-670','Rua'),
(2027,'Manaus','B','Adrianópolis','69060-544','Rua'),
(2028,'Manaus','B','Parque 10 de Novembro','69050-170','Rua'),
(2029,'Manaus','B','Cidade Nova','69095-450','Rua'),
(2030,'Manaus','B','Parque 10 de Novembro','69054-702','Rua'),
(2031,'Manaus','B','São José Operário','69086-310','Rua'),
(2032,'Manaus','B','Alvorada','69043-050','Avenida'),
(2033,'Manaus','B','Armando Mendes','69089-020','Rua'),
(2034,'Manaus','B','Flores','69028-212','Rua'),
(2035,'Manaus','B','Planalto','69038-251','Rua'),
(2036,'Manaus','B','Adrianópolis','69057-600','Quadra'),
(2037,'Manaus','B','Cidade Nova','69097-120','Rua'),
(2038,'Manaus','B','Alvorada','69043-390','Rua'),
(2039,'Manaus','B','Compensa','69030-270','Rua'),
(2040,'Manaus','B','Alvorada','69043-152','Rua'),
(2041,'Manaus','B','Coroado','69082-472','Rua'),
(2042,'Manaus','B','Redenção','69049-611','Rua'),
(2043,'Manaus','B','Parque 10 de Novembro','69054-692','Rua'),
(2044,'Manaus','B','Parque 10 de Novembro','69054-715','Rua'),
(2045,'Manaus','B','Parque 10 de Novembro','69054-665','Rua'),
(2046,'Manaus','B','Adrianópolis','69060-380','Quadra'),
(2047,'Manaus','B','Colônia Santo Antônio','69093-282','Rua'),
(2048,'Manaus','B','Parque 10 de Novembro','69054-742','Rua'),
(2049,'Manaus','B','Parque 10 de Novembro','69054-724','Avenida'),
(2050,'Manaus','B 1','São José Operário','69086-491','Travessa'),
(2051,'Manaus','B 1','Japiim','69076-190','Rua'),
(2052,'Manaus','B 1','Cidade Nova','69097-300','Rua'),
(2053,'Manaus','B 1','Alvorada','69046-330','Rua'),
(2054,'Manaus','B 1','São José Operário','69086-509','Rua'),
(2055,'Manaus','B 10','São José Operário','69086-503','Travessa'),
(2056,'Manaus','B 10','Alvorada','69046-420','Rua'),
(2057,'Manaus','B 10','Japiim','69076-270','Rua'),
(2058,'Manaus','B 11','Japiim','69076-000','Rua'),
(2059,'Manaus','B 11','São José Operário','69086-504','Travessa'),
(2060,'Manaus','B 11','Alvorada','69046-430','Rua'),
(2061,'Manaus','B 12','São José Operário','69086-506','Travessa'),
(2062,'Manaus','B 12','Alvorada','69046-440','Rua'),
(2063,'Manaus','B 12','Japiim','69076-280','Rua'),
(2064,'Manaus','B 13','Alvorada','69046-450','Rua'),
(2065,'Manaus','B 13','São José Operário','69086-507','Travessa'),
(2066,'Manaus','B 13','Japiim','69076-290','Rua'),
(2067,'Manaus','B 14','São José Operário','69086-508','Travessa'),
(2068,'Manaus','B 14','Alvorada','69046-460','Rua'),
(2069,'Manaus','B 14','Japiim','69076-300','Rua'),
(2070,'Manaus','B 15','São José Operário','69086-494','Travessa'),
(2071,'Manaus','B 15','Alvorada','69046-470','Rua'),
(2072,'Manaus','B 15','Japiim','69076-310','Rua'),
(2073,'Manaus','B 16','Japiim','69076-320','Rua'),
(2074,'Manaus','B 16','Alvorada','69046-480','Rua'),
(2075,'Manaus','B 17','Japiim','69076-330','Rua'),
(2076,'Manaus','B 17','Alvorada','69046-490','Rua'),
(2077,'Manaus','B 18','Japiim','69076-340','Rua'),
(2078,'Manaus','B 18','Alvorada','69046-500','Rua'),
(2079,'Manaus','B 19','Alvorada','69046-510','Rua'),
(2080,'Manaus','B 19','Japiim','69076-350','Rua'),
(2081,'Manaus','B 2','São José Operário','69086-492','Travessa'),
(2082,'Manaus','B 2','São José Operário','69086-505','Rua'),
(2083,'Manaus','B 2','Alvorada','69046-340','Rua'),
(2084,'Manaus','B 2','Japiim','69076-191','Rua'),
(2085,'Manaus','B 20','Alvorada','69046-520','Rua'),
(2086,'Manaus','B 20','Japiim','69076-360','Rua'),
(2087,'Manaus','B 21','Alvorada','69046-530','Rua'),
(2088,'Manaus','B 21','Japiim','69076-370','Rua'),
(2089,'Manaus','B 22','Alvorada','69046-540','Rua'),
(2090,'Manaus','B 22','Japiim','69076-380','Rua'),
(2091,'Manaus','B 23','Japiim','69076-390','Rua'),
(2092,'Manaus','B 23','Alvorada','69046-550','Rua'),
(2093,'Manaus','B 24','Alvorada','69046-560','Rua'),
(2094,'Manaus','B 24','Japiim','69076-400','Rua'),
(2095,'Manaus','B 25','Alvorada','69046-570','Rua'),
(2096,'Manaus','B 26','Alvorada','69046-580','Rua'),
(2097,'Manaus','B 27','Alvorada','69046-590','Rua'),
(2098,'Manaus','B 28','Alvorada','69046-600','Rua'),
(2099,'Manaus','B 29','Alvorada','69046-610','Rua'),
(2100,'Manaus','B 3','São José Operário','69086-493','Travessa'),
(2101,'Manaus','B 3','São José Operário','69086-511','Rua'),
(2102,'Manaus','B 3','Japiim','69076-200','Rua'),
(2103,'Manaus','B 3','Alvorada','69046-350','Rua'),
(2104,'Manaus','B 30','Alvorada','69046-620','Rua'),
(2105,'Manaus','B 31','Alvorada','69046-630','Rua'),
(2106,'Manaus','B 32','Alvorada','69046-640','Rua'),
(2107,'Manaus','B 33','Alvorada','69046-650','Rua'),
(2108,'Manaus','B 34','Alvorada','69046-660','Rua'),
(2109,'Manaus','B 35','Alvorada','69046-670','Rua'),
(2110,'Manaus','B 36','Alvorada','69046-680','Rua'),
(2111,'Manaus','B 37','Alvorada','69046-690','Rua'),
(2112,'Manaus','B 38','Alvorada','69046-700','Rua'),
(2113,'Manaus','B 39','Alvorada','69046-710','Rua'),
(2114,'Manaus','B 4','São José Operário','69086-496','Travessa'),
(2115,'Manaus','B 4','Japiim','69076-210','Rua'),
(2116,'Manaus','B 4','Alvorada','69046-360','Rua'),
(2117,'Manaus','B 40','Alvorada','69046-720','Rua'),
(2118,'Manaus','B 41','Alvorada','69046-730','Rua'),
(2119,'Manaus','B 5','Alvorada','69046-370','Rua'),
(2120,'Manaus','B 5','Japiim','69076-220','Rua'),
(2121,'Manaus','B 5','São José Operário','69086-497','Travessa'),
(2122,'Manaus','B 6','São José Operário','69086-498','Travessa'),
(2123,'Manaus','B 6','Alvorada','69046-380','Rua'),
(2124,'Manaus','B 6','Japiim','69076-230','Rua'),
(2125,'Manaus','B 7','São José Operário','69086-499','Travessa'),
(2126,'Manaus','B 7','Japiim','69076-240','Rua'),
(2127,'Manaus','B 7','Alvorada','69046-390','Rua'),
(2128,'Manaus','B 8','Alvorada','69046-400','Rua'),
(2129,'Manaus','B 8','Japiim','69076-250','Rua'),
(2130,'Manaus','B 8','São José Operário','69086-501','Travessa'),
(2131,'Manaus','B 9','Japiim','69076-260','Rua'),
(2132,'Manaus','B 9','Alvorada','69046-410','Rua'),
(2133,'Manaus','B 9','São José Operário','69086-502','Travessa'),
(2134,'Manaus','B/C','Aleixo','69060-087','Rua'),
(2135,'Manaus','B-1','Flores','69058-583','Rua'),
(2136,'Manaus','B-2','Flores','69058-584','Rua'),
(2137,'Manaus','B-3','Flores','69058-589','Rua'),
(2138,'Manaus','B-4','Flores','69058-585','Rua'),
(2139,'Manaus','B-5','Flores','69058-586','Rua'),
(2140,'Manaus','B-6','Flores','69058-587','Rua'),
(2141,'Manaus','B-7','Flores','69058-588','Rua'),
(2142,'Manaus','Babaçu','Zumbí dos Palmares','69084-048','Rua'),
(2143,'Manaus','Bacaba','Santa Etelvina','69059-502','Beco'),
(2144,'Manaus','Bacabal','Santa Etelvina','69059-261','Rua'),
(2145,'Manaus','Bacu','Jorge Teixeira','69081-090','Rua'),
(2146,'Manaus','Bacuri','Cidade Nova','69095-110','Avenida'),
(2147,'Manaus','Badu','Jorge Teixeira','69081-540','Rua'),
(2148,'Manaus','Baependy','Centro','69010-560','Vila'),
(2149,'Manaus','Bagdá','Planalto','69045-030','Rua'),
(2150,'Manaus','Bagé','Redenção','69047-390','Rua'),
(2151,'Manaus','Bahia','Flores','69058-450','Avenida'),
(2152,'Manaus','Baiacú','Jorge Teixeira','69081-750','Rua'),
(2153,'Manaus','Baião','Dom Pedro','69040-380','Travessa'),
(2154,'Manaus','Baimá','Centro','69005-460','Vila'),
(2155,'Parintins','Baixa da Xanda','São José','69151-557','Beco'),
(2156,'Manaus','Balata','Distrito Industrial','69075-050','Rua'),
(2157,'Manaus','Balbina Mestrinho','Tancredo Neves','69087-350','Rua'),
(2158,'Manaus','Balbina Mestrinho','Mauazinho','69075-260','Rua'),
(2159,'Manaus','Balbina Mestrinho','Colônia Antônio Aleixo','69008-360','Rua'),
(2160,'Parintins','Balbino Noronha','Emílio Moreira','69153-400','Rua'),
(2161,'Manaus','Baleia','Jorge Teixeira','69081-400','Rua'),
(2162,'Manaus','Bandeira Branca','Aparecida','69010-310','Rua'),
(2163,'Manaus','Bandeirantes','Colônia Santo Antônio','69093-173','Avenida'),
(2164,'Manaus','Bandeirantes','Lírio do Vale','69038-120','Rua'),
(2165,'Manaus','Bangkok','Planalto','69045-620','Rua'),
(2166,'Manaus','Barão','Centro','69020-122','Beco'),
(2167,'Manaus','Barão de Anajatuba','Flores','69058-110','Rua'),
(2168,'Manaus','Barão de Boa Esperança','Flores','69058-743','Rua'),
(2169,'Manaus','Barão de Itamaracá','Flores','69058-170','Rua'),
(2170,'Manaus','Barão de Jaceguaí','Flores','69058-180','Rua'),
(2171,'Manaus','Barão de Jacui','Flores','69058-190','Rua'),
(2172,'Manaus','Barão de Maracaju','São Francisco','69079-410','Rua'),
(2173,'Manaus','Barão de Mauá','Colônia Santo Antônio','69093-040','Rua'),
(2174,'Manaus','Barão de Palmares','Flores','69058-200','Rua'),
(2175,'Manaus','Barão de Paranapiacaba','Flores','69058-210','Rua'),
(2176,'Manaus','Barão de Parangaba','Flores','69058-220','Rua'),
(2177,'Manaus','Barão de Parima','Flores','69058-230','Rua'),
(2178,'Manaus','Barão de Santo Ângelo','Flores','69058-240','Rua'),
(2179,'Manaus','Barão de São Domingos','Centro','69005-010','Rua'),
(2180,'Manaus','Barão de Solimões','Flores','69058-250','Rua'),
(2181,'Manaus','Barão de Surui','Flores','69058-260','Rua'),
(2182,'Manaus','Barão de Taguari','Flores','69058-270','Rua'),
(2183,'Manaus','Barão de Uruguaiana','Flores','69058-280','Rua'),
(2184,'Manaus','Barão do Açú','Flores','69058-231','Rua'),
(2185,'Manaus','Barão do Madeira','Flores','69058-742','Rua'),
(2186,'Manaus','Barão do Piauí','Flores','69058-320','Rua'),
(2187,'Manaus','Barão do Rio Branco','Cidade Nova','69099-203','Rua'),
(2188,'Manaus','Barão do Rio Branco','São Jorge','69033-430','Rua'),
(2189,'Manaus','Barão do Rio Branco','Coroado','69082-650','Rua'),
(2190,'Manaus','Barão do Rio Branco','Flores','69058-811','Rua'),
(2191,'Manaus','Barão do Rio Branco','São Jorge','69033-431','Beco'),
(2192,'Manaus','Barão do Rio Branco','Flores','69058-581','Rua'),
(2193,'Manaus','Barão do Rio Negro','Flores','69058-741','Rua'),
(2194,'Manaus','Barbados','Ponta Negra','69037-091','Alameda'),
(2195,'Parintins','Barbosa','São Benedito','69151-526','Beco'),
(2196,'Manaus','Barbosa Rodrigues','São Francisco','69063-130','Rua'),
(2197,'Manaus','Barcelona','Tancredo Neves','69087-674','Rua'),
(2198,'Manaus','Barcelos','Presidente Vargas','69025-060','Rua'),
(2199,'Manaus','Barcelos','Cachoeirinha','69065-190','Rua'),
(2200,'Manaus','Barcelos','Praça 14 de Janeiro','69020-200','Avenida'),
(2201,'Manaus','Barcelos','Centro','69025-280','Avenida'),
(2202,'Manaus','Barcelos','Tancredo Neves','69087-668','Rua'),
(2203,'Manaus','Barcelos','Centro','69025-282','Beco'),
(2204,'Manaus','Barcelos','Praça 14 de Janeiro','69020-470','Beco'),
(2205,'Manaus','Barrassano','Cidade Nova','69095-220','Avenida'),
(2206,'Manaus','Barreirinha','Flores','69050-662','Vila'),
(2207,'Parintins','Barreirinha','Palmares','69153-030','Rua'),
(2208,'Manaus','Barreirinha','Coroado','69050-661','Beco'),
(2209,'Manaus','Barreirinha','Flores','69050-663','Travessa'),
(2210,'Manaus','Barreirinha','Raiz','69068-730','Rua'),
(2211,'Manaus','Barreirinha','Flores','69050-660','Rua'),
(2212,'Manaus','Barreirinha','São José Operário','69085-180','Rua'),
(2213,'Manaus','Barreto','São Jorge','69030-120','Rua'),
(2214,'Parintins','Barreto Batista','José Esteves','69151-584','Passagem'),
(2215,'Parintins','Barreto Batista','José Esteves','69151-582','Beco'),
(2216,'Manaus','Barroso','Centro','69010-050','Rua'),
(2217,'Manaus','Bartolomeu B. da Silva','Dom Pedro','69040-070','Avenida'),
(2218,'Manaus','Bartrum','Tancredo Neves','69087-641','Avenida'),
(2219,'Manaus','Basílio','São Lázaro','69073-100','Beco'),
(2220,'Manaus','Basílio Pirro','São Francisco','69063-511','Beco'),
(2221,'Manaus','Batista','Educandos','69070-350','Beco'),
(2222,'Manaus','Batista','Petrópolis','69067-241','Beco'),
(2223,'Manaus','Bauxita','Tancredo Neves','69087-147','Rua'),
(2224,'Manaus','Beatriz','Tancredo Neves','69087-644','Rua'),
(2225,'Parintins','Begônia','Djard Vieira','69152-396','Rua'),
(2226,'Manaus','Beija-Flor','Petrópolis','69067-730','Rua'),
(2227,'Manaus','Beija-Flor','Colônia Terra Nova','69093-172','Rua'),
(2228,'Manaus','Beija-Flor','Cidade Nova','69095-178','Rua'),
(2229,'Manaus','Beija-Flor','Flores','69028-370','Beco'),
(2230,'Manaus','Beija-Flor','Cidade Nova','69095-010','Rua'),
(2231,'Manaus','Beija-Flor','Flores','69028-141','Travessa'),
(2232,'Manaus','Beija-Flor','Tancredo Neves','69087-074','Rua'),
(2233,'Manaus','Beija-Flor','Zumbí dos Palmares','69084-124','Rua'),
(2234,'Manaus','Beija-Flor','Coroado','69082-720','Rua'),
(2235,'Manaus','Beija-Flor','Cidade Nova','69099-295','Rua'),
(2236,'Manaus','Beira Mar','São Raimundo','69027-240','Rua'),
(2237,'Manaus','Beira Mar','Educandos','69070-020','Avenida'),
(2238,'Manaus','Beira Mar','Coroado','69080-030','Avenida'),
(2239,'Manaus','Beira Rio','Jorge Teixeira','69088-244','Rua'),
(2240,'Manaus','Beira Rio','Coroado','69082-660','Avenida'),
(2241,'Manaus','Beira Rio','Flores','69054-490','Rua'),
(2242,'Manaus','Beirute','Planalto','69045-240','Rua'),
(2243,'Manaus','Bela Vista','Colônia Antônio Aleixo','69008-300','Rua'),
(2244,'Manaus','Bela Vista','Vila da Prata','69030-570','Rua'),
(2245,'Manaus','Bela Vista','Redenção','69047-080','Rua'),
(2246,'Manaus','Bela Vista','Alvorada','69043-670','Rua'),
(2247,'Manaus','Bela Vista','Tancredo Neves','69087-660','Rua'),
(2248,'Manaus','Bela Vista','São José Operário','69086-651','Rua'),
(2249,'Manaus','Bela Vista','Nova Esperança','69042-420','Rua'),
(2250,'Manaus','Bela Vista','Cidade Nova','69099-199','Rua'),
(2251,'Manaus','Bela Vista','Flores','69050-710','Rua'),
(2252,'Manaus','Bela Vista','Novo Israel','69039-230','Rua'),
(2253,'Manaus','Bela Vista','Tancredo Neves','69087-620','Beco'),
(2254,'Manaus','Bela Vista','Armando Mendes','69089-102','Travessa'),
(2255,'Manaus','Bela Vista','Vila da Prata','69030-571','Travessa'),
(2256,'Manaus','Bela Vista','Petrópolis','69067-622','Beco'),
(2257,'Manaus','Bela Vista','Santa Luzia','69074-630','Rua'),
(2258,'Manaus','Belém','Novo Israel','69039-380','Rua'),
(2259,'Manaus','Belém','Cidade Nova','69099-009','Rua'),
(2260,'Manaus','Belém','Compensa','69035-080','Travessa'),
(2261,'Manaus','Belém','Compensa','69035-000','Rua'),
(2262,'Manaus','Belém','Nossa Senhora das Graças','69053-380','Rua'),
(2263,'Manaus','Belém','Tancredo Neves','69087-677','Rua'),
(2264,'Manaus','Belém','Compensa','69035-081','Beco'),
(2265,'Manaus','Belford Roxo','Jorge Teixeira','69088-139','Rua'),
(2266,'Manaus','Bélgica','Flores','69028-250','Rua'),
(2267,'Manaus','Bélgica','Ponta Negra','69037-012','Alameda'),
(2268,'Manaus','Belgrado','Planalto','69045-630','Rua'),
(2269,'Manaus','Belmira Costa','Nossa Senhora das Graças','69053-620','Rua'),
(2270,'Manaus','Belmiro Costa','Colônia Terra Nova','69093-485','Travessa'),
(2271,'Manaus','Belmiro Costa','Glória','69027-600','Rua'),
(2272,'Manaus','Belo Horizonte','Parque 10 de Novembro','69055-050','Conjunto'),
(2273,'Manaus','Belo Horizonte','Compensa','69036-100','Rua'),
(2274,'Manaus','Belo Horizonte','Compensa','69036-101','Beco'),
(2275,'Manaus','Belo Horizonte','Aleixo','69057-061','Beco'),
(2276,'Manaus','Belo Horizonte','Tancredo Neves','69087-610','Rua'),
(2277,'Manaus','Belo Horizonte','Aleixo','69060-621','Travessa'),
(2278,'Manaus','Belo Horizonte','Adrianópolis','69057-060','Rua'),
(2279,'Manaus','Belo Horizonte','São José Operário','69086-656','Rua'),
(2280,'Manaus','Bem-Ahi','São Jorge','69030-121','Rua'),
(2281,'Manaus','Bem-te-vi','Cidade Nova','69095-030','Rua'),
(2282,'Manaus','Bem-ti-vi','Jorge Teixeira','69088-397','Rua'),
(2283,'Manaus','Bem-ti-vi','Coroado','69082-823','Rua'),
(2284,'Manaus','Bem-ti-vi','Tancredo Neves','69087-079','Rua'),
(2285,'Manaus','Bem-ti-vi','Petrópolis','69067-001','Avenida'),
(2286,'Manaus','Benedito Lira','São José Operário','69086-557','Rua'),
(2287,'Manaus','Benjamim Constant','Novo Israel','69039-650','Rua'),
(2288,'Parintins','Benjamim da Silva','Centro','69151-270','Rua'),
(2289,'Parintins','Benjamim Rondon','Palmares','69153-060','Rua'),
(2290,'Manaus','Benjamin Benchimol','Aleixo','69083-040','Rua'),
(2291,'Manaus','Benjamin Constant','Cachoeirinha','69065-031','Praça'),
(2292,'Manaus','Benjamin Constant','Petrópolis','69063-010','Rua'),
(2293,'Manaus','Benjamin Constant','Petrópolis','69063-570','Beco'),
(2294,'Manaus','Benjamin Lima','São Jorge','69033-640','Rua'),
(2295,'Manaus','Benjamin Lima','São Jorge','69033-590','Travessa'),
(2296,'Manaus','Benjamin Lima','Planalto','69044-040','Rua'),
(2297,'Parintins','Benjamin Portal','Itaúna I','69152-016','Rua'),
(2298,'Manaus','Benjamin Silva','Aparecida','69010-480','Rua'),
(2299,'Manaus','Bentivi','Cidade Nova','69099-336','Rua'),
(2300,'Manaus','Bentivi','Cidade Nova','69099-287','Rua'),
(2301,'Manaus','Bento Brasil','Petrópolis','69063-430','Rua'),
(2302,'Manaus','Bento José de Lima','Educandos','69070-530','Rua'),
(2303,'Manaus','Berimbal Baiano','Zumbí dos Palmares','69084-030','Rua'),
(2304,'Manaus','Berlim','Planalto','69045-040','Rua'),
(2305,'Manaus','Berna','Planalto','69045-640','Rua'),
(2306,'Manaus','Bernardo Cabral','Tancredo Neves','69087-030','Beco'),
(2307,'Manaus','Bernardo Cabral','Coroado','69082-450','Rua'),
(2308,'Manaus','Bernardo Cabral','Tancredo Neves','69087-290','Rua'),
(2309,'Manaus','Bernardo Cabral','Cidade Nova','69099-308','Rua'),
(2310,'Manaus','Bernardo Gomes','Aleixo','69057-110','Beco'),
(2311,'Manaus','Bernardo Michiles','Petrópolis','69067-000','Rua'),
(2312,'Manaus','Bernardo Ramos','Centro','69005-310','Rua'),
(2313,'Manaus','Bertino Miranda','Colônia Oliveira Machado','69074-060','Rua'),
(2314,'Manaus','Bertino Miranda','Colônia Oliveira Machado','69074-050','Beco'),
(2315,'Manaus','Bertópolis','Cidade Nova','69098-094','Travessa'),
(2316,'Manaus','Beruri','Japiim','69076-474','Travessa'),
(2317,'Manaus','Bessa','Santo Antônio','69029-100','Rua'),
(2318,'Manaus','Betânia','Betânia','69073-770','Travessa'),
(2319,'Manaus','Betânia','Novo Israel','69039-490','Rua'),
(2320,'Manaus','Betânia','Cidade Nova','69099-008','Rua'),
(2321,'Manaus','Betânia','Cidade Nova','69098-260','Rua'),
(2322,'Manaus','Betel','Centro','69020-052','Travessa'),
(2323,'Manaus','Betumirim','Cidade Nova','69098-078','Rua'),
(2324,'Manaus','Billing','Lírio do Vale','69037-670','Beco'),
(2325,'Manaus','Bing Crosby','Centro','69020-282','Beco'),
(2326,'Manaus','Biribá','Cidade Nova','69095-080','Rua'),
(2327,'Manaus','Bispo Pedro Massa','Cidade Nova','69095-160','Avenida'),
(2328,'Manaus','Bispo Pedro Massa','Cidade Nova','69095-184','Travessa'),
(2329,'Manaus','Bittencourt','Glória','69027-382','Rua'),
(2330,'Manaus','Boa Esperança','Japiim','69078-770','Rua'),
(2331,'Manaus','Boa Esperança','Crespo','69073-188','Beco'),
(2332,'Manaus','Boa Esperança','Praça 14 de Janeiro','69020-760','Rua'),
(2333,'Manaus','Boa Esperança','Vila da Prata','69033-800','Rua'),
(2334,'Manaus','Boa Esperança','Paz','69048-120','Rua'),
(2335,'Manaus','Boa Esperança','Crespo','69073-150','Rua'),
(2336,'Manaus','Boa Esperança','Redenção','69047-090','Rua'),
(2337,'Manaus','Boa Esperança','Tancredo Neves','69087-300','Rua'),
(2338,'Manaus','Boa Esperança','São José Operário','69086-663','Rua'),
(2339,'Manaus','Boa Esperança','Coroado','69080-050','Beco'),
(2340,'Manaus','Boa Esperança','Compensa','69036-050','Rua'),
(2341,'Manaus','Boa Esperança','Nova Esperança','69038-070','Rua'),
(2342,'Manaus','Boa Fé','São Jorge','69030-131','Beco'),
(2343,'Manaus','Boa Fé','São Jorge','69033-808','Rua'),
(2344,'Manaus','Boa Nova','Cachoeirinha','69065-290','Beco'),
(2345,'Manaus','Boa Sorte','Colônia Terra Nova','69093-423','Rua'),
(2346,'Manaus','Boa Sorte','Petrópolis','69067-602','Beco'),
(2347,'Manaus','Boa Sorte','Tancredo Neves','69087-310','Rua'),
(2348,'Manaus','Boa Sorte','Jorge Teixeira','69088-070','Rua'),
(2349,'Manaus','Boa Sorte','Mauazinho','69075-270','Beco'),
(2350,'Manaus','Boa Sorte','Coroado','69082-010','Beco'),
(2351,'Manaus','Boa Sorte II','Presidente Vargas','69025-320','Beco'),
(2352,'Manaus','Boa Sorte III','Presidente Vargas','69025-330','Beco'),
(2353,'Manaus','Boa Sorte IV','Presidente Vargas','69025-340','Beco'),
(2354,'Manaus','Boa Ventura','Lírio do Vale','69038-040','Beco'),
(2355,'Manaus','Boa Vida','Coroado','69080-060','Beco'),
(2356,'Manaus','Boa Vida','Coroado','69080-070','Rua'),
(2357,'Manaus','Boa Vista','Paz','69048-130','Rua'),
(2358,'Manaus','Boa Vista','Japiim','69076-468','Travessa'),
(2359,'Manaus','Boa Vista','São Raimundo','69027-250','Rua'),
(2360,'Manaus','Boa Vista','Crespo','69073-154','Beco'),
(2361,'Manaus','Boa Vista','Cidade Nova','69098-138','Rua'),
(2362,'Manaus','Boa Vista','Ponta Negra','69037-127','Rua'),
(2363,'Manaus','Boa Vista','Raiz','69068-651','Beco'),
(2364,'Manaus','Boa Vista','São Jorge','69030-170','Rua'),
(2365,'Manaus','Boa Vista','Tancredo Neves','69087-320','Rua'),
(2366,'Manaus','Boa Vista','Lírio do Vale','69038-241','Travessa'),
(2367,'Manaus','Boa Vista','São Raimundo','69027-251','Beco'),
(2368,'Manaus','Boa Vista','Lírio do Vale','69038-240','Rua'),
(2369,'Manaus','Boa Vista','Mauazinho','69075-336','Beco'),
(2370,'Manaus','Boa Vista','Japiim','69078-312','Beco'),
(2371,'Manaus','Boacha','Cidade Nova','69098-132','Rua'),
(2372,'Manaus','Boari','Jorge Teixeira','69081-841','Rua'),
(2373,'Manaus','Boary','Jorge Teixeira','69088-842','Rua'),
(2374,'Manaus','Boca do Acre','Tancredo Neves','69087-664','Rua'),
(2375,'Manaus','Boca do Acre','Japiim','69076-646','Travessa'),
(2376,'Manaus','Bodó','Jorge Teixeira','69081-350','Rua'),
(2377,'Manaus','Bogotá','Planalto','69045-250','Rua'),
(2378,'Manaus','Boiaçu','Jorge Teixeira','69081-360','Rua'),
(2379,'Manaus','Boldo','Jorge Teixeira','69088-399','Rua'),
(2380,'Manaus','Bolívia','Tancredo Neves','69087-676','Rua'),
(2381,'Manaus','Bolívia','Ponta Negra','69037-281','Alameda'),
(2382,'Manaus','Bom Entento','São José Operário','69086-133','Rua'),
(2383,'Manaus','Bom Jardim','Santa Etelvina','69059-501','Rua'),
(2384,'Manaus','Bom Jardim','Petrópolis','69067-473','Rua'),
(2385,'Manaus','Bom Jardim','Novo Israel','69039-103','Beco'),
(2386,'Manaus','Bom Jardim','Compensa','69035-670','Rua'),
(2387,'Manaus','Bom Jardim','Compensa','69035-671','Beco'),
(2388,'Manaus','Bom Jardim','São José Operário','69086-552','Rua'),
(2389,'Manaus','Bom Jesus','Petrópolis','69067-361','Beco'),
(2390,'Manaus','Bom Jesus','Petrópolis','69067-302','Beco'),
(2391,'Manaus','Bom Jesus','Compensa','69035-321','Beco'),
(2392,'Manaus','Bom Jesus','Petrópolis','69067-445','Rua'),
(2393,'Manaus','Bom Jesus','Armando Mendes','69089-331','Travessa'),
(2394,'Manaus','Bom Jesus','Armando Mendes','69089-330','Rua'),
(2395,'Manaus','Bom Jesus','Mauazinho','69075-770','Beco'),
(2396,'Manaus','Bom Jesus','Zumbí dos Palmares','69084-040','Rua'),
(2397,'Manaus','Bom Jesus','Mauazinho','69075-280','Rua'),
(2398,'Manaus','Bom Jesus','Redenção','69047-100','Rua'),
(2399,'Manaus','Bom Jesus','Redenção','69047-101','Beco'),
(2400,'Manaus','Bom Jesus','Japiim','69078-130','Rua'),
(2401,'Manaus','Bom Jesus','Coroado','69080-090','Rua'),
(2402,'Manaus','Bom Jesus','Novo Israel','69039-540','Rua'),
(2403,'Manaus','Bom Jesus','Coroado','69080-100','Travessa'),
(2404,'Manaus','Bom Jesus','Coroado','69080-080','Beco'),
(2405,'Manaus','Bom Pastor','Flores','69028-340','Rua'),
(2406,'Manaus','Bom Pastor','Betânia','69073-790','Beco'),
(2407,'Manaus','Bom Pastor','Novo Israel','69039-806','Rua'),
(2408,'Manaus','Bom Pastor','Santa Etelvina','69059-070','Rua'),
(2409,'Manaus','Bom Pastor','Tancredo Neves','69087-453','Rua'),
(2410,'Manaus','Bom Samaritano','Zumbí dos Palmares','69084-123','Rua'),
(2411,'Manaus','Bonifácio','Colônia Santo Antônio','69093-051','Rua'),
(2412,'Manaus','Bonn','Planalto','69045-050','Rua'),
(2413,'Manaus','Bons Amigos','Aleixo','69060-820','Alameda'),
(2414,'Manaus','Bonsucesso','Aleixo','69060-031','Beco'),
(2415,'Manaus','Bonsucesso','Aleixo','69060-030','Rua'),
(2416,'Manaus','Borba','Tancredo Neves','69087-666','Rua'),
(2417,'Manaus','Borba','Cachoeirinha','69065-030','Rua'),
(2418,'Manaus','Botafogo','Cidade Nova','69099-319','Rua'),
(2419,'Manaus','Boto-Tucuxi','Jorge Teixeira','69081-180','Rua'),
(2420,'Manaus','Boturobi','Cidade Nova','69098-054','Rua'),
(2421,'Manaus','Boulevard','Praça 14 de Janeiro','69020-460','Beco'),
(2422,'Manaus','Bragança','Presidente Vargas','69025-350','Beco'),
(2423,'Manaus','Bragança','Redenção','69047-550','Rua'),
(2424,'Manaus','Bragança','Dom Pedro','69040-390','Avenida'),
(2425,'Manaus','Branco','São Raimundo','69027-031','Rua'),
(2426,'Manaus','Branco e Silva','Aleixo','69060-170','Rua'),
(2427,'Manaus','Branco e Silva','Santa Luzia','69074-640','Rua'),
(2428,'Manaus','Branco e Silva','Morro da Liberdade','69074-690','Beco'),
(2429,'Manaus','Branquinha','Jorge Teixeira','69088-831','Rua'),
(2430,'Manaus','Brás Cubas','Chapada','69050-071','Rua'),
(2431,'Manaus','Brasil','São Lázaro','69073-110','Rua'),
(2432,'Manaus','Brasil','São Jorge','69033-070','Rua'),
(2433,'Manaus','Brasil','Tancredo Neves','69087-330','Rua'),
(2434,'Manaus','Brasil','Novo Israel','69039-220','Rua'),
(2435,'Manaus','Brasil','Petrópolis','69063-431','Rua'),
(2436,'Manaus','Brasil','Flores','69028-040','Avenida'),
(2437,'Manaus','Brasil','Flores','69028-221','Rua'),
(2438,'Manaus','Brasil','Santo Antônio','69029-040','Avenida'),
(2439,'Manaus','Brasil','Aparecida','69010-440','Beco'),
(2440,'Manaus','Brasil','São José Operário','69086-570','Rua'),
(2441,'Manaus','Brasil','Compensa','69030-020','Rua'),
(2442,'Manaus','Brasil','São Lázaro','69073-111','Beco'),
(2443,'Manaus','Brasil','Redenção','69047-400','Rua'),
(2444,'Manaus','Brasil','Redenção','69047-410','Beco'),
(2445,'Manaus','Brasil','Japiim','69078-570','Rua'),
(2446,'Manaus','Brasil','Morro da Liberdade','69074-767','Rua'),
(2447,'Manaus','Brasil','Nossa Senhora das Graças','69053-480','Rua'),
(2448,'Manaus','Brasil','Educandos','69070-360','Rua'),
(2449,'Manaus','Brasil','Coroado','69080-350','Rua'),
(2450,'Manaus','Brasil','Coroado','69080-110','Beco'),
(2451,'Manaus','Brasil','Compensa','69030-010','Beco'),
(2452,'Manaus','Brasil','Compensa','69036-110','Avenida'),
(2453,'Manaus','Brasil','Santo Agostinho','69036-650','Beco'),
(2454,'Manaus','Brasiléia','Compensa','69036-090','Rua'),
(2455,'Manaus','Brasiléia','Cidade Nova','69098-026','Rua'),
(2456,'Manaus','Brasília','Flores','69058-350','Avenida'),
(2457,'Manaus','Brasília','São Jorge','69033-020','Rua'),
(2458,'Manaus','Brasília','Ponta Negra','69037-120','Avenida'),
(2459,'Manaus','Brasília','Coroado','69080-121','Rua'),
(2460,'Manaus','Brasília','Alvorada','69042-380','Beco'),
(2461,'Manaus','Brasília','São Jorge','69033-630','Travessa'),
(2462,'Manaus','Brasília','São Lázaro','69074-220','Rua'),
(2463,'Manaus','Brenda','Colônia Terra Nova','69093-069','Rua'),
(2464,'Manaus','Breves','Dom Pedro','69040-400','Rua'),
(2465,'Manaus','Britânica','Japiim','69078-300','Rua'),
(2466,'Manaus','Bruxelas','Planalto','69045-260','Rua'),
(2467,'Manaus','Bucarest','Planalto','69045-650','Rua'),
(2468,'Manaus','Bueno','Novo Israel','69039-320','Travessa'),
(2469,'Manaus','Buenos Aires','Planalto','69045-270','Rua'),
(2470,'Manaus','Buenos Aires','Santo Antônio','69029-380','Rua'),
(2471,'Manaus','Buigana','Cidade Nova','69095-210','Avenida'),
(2472,'Parintins','Bulgarin','Djard Vieira','69152-394','Rua'),
(2473,'Manaus','Buriti','Cidade Nova','69095-090','Rua'),
(2474,'Manaus','Buriti','Tancredo Neves','69087-016','Rua'),
(2475,'Manaus','Buriti','Santa Etelvina','69059-660','Avenida'),
(2476,'Manaus','Buriti','Nova Esperança','69037-540','Beco'),
(2477,'Manaus','Buriti','Distrito Industrial','69075-510','Vila'),
(2478,'Manaus','Buriti','Distrito Industrial','69075-000','Avenida'),
(2479,'Manaus','Buriti','Coroado','69082-645','Rua'),
(2480,'Manaus','Buriti','Parque 10 de Novembro','69054-721','Beco'),
(2481,'Manaus','Buriti','Parque 10 de Novembro','69054-720','Rua'),
(2482,'Manaus','Buriti','Zumbí dos Palmares','69084-051','Rua'),
(2483,'Manaus','Buriti','Coroado','69082-750','Rua'),
(2484,'Manaus','Buriti','Compensa','69035-642','Beco'),
(2485,'Manaus','Buritizal','Colônia Terra Nova','69093-757','Rua'),
(2486,'Parintins','Buruti','São Francisco','69151-600','Rua'),
(2487,'Manaus','C','Jorge Teixeira','69088-702','Rua'),
(2488,'Manaus','C','Planalto','69038-751','Travessa'),
(2489,'Manaus','C','Jorge Teixeira','69088-484','Rua'),
(2490,'Manaus','C','Cidade Nova','69094-013','Rua'),
(2491,'Manaus','C','Armando Mendes','69089-243','Rua'),
(2492,'Manaus','C','Ponta Negra','69037-093','Alameda'),
(2493,'Manaus','C','São José Operário','69086-413','Rua'),
(2494,'Manaus','C','Parque 10 de Novembro','69054-666','Rua'),
(2495,'Manaus','C','Parque 10 de Novembro','69054-743','Rua'),
(2496,'Manaus','C','Parque 10 de Novembro','69054-725','Avenida'),
(2497,'Manaus','C','Parque 10 de Novembro','69054-716','Travessa'),
(2498,'Manaus','C','Parque 10 de Novembro','69050-180','Rua'),
(2499,'Manaus','C','Adrianópolis','69057-610','Quadra'),
(2500,'Manaus','C','Planalto','69038-252','Rua'),
(2501,'Manaus','C','Cidade Nova','69095-460','Rua'),
(2502,'Manaus','C','Flores','69028-213','Rua'),
(2503,'Manaus','C','Colônia Santo Antônio','69093-283','Rua'),
(2504,'Manaus','C','Alvorada','69043-060','Avenida'),
(2505,'Manaus','C','Parque 10 de Novembro','69054-693','Rua'),
(2506,'Manaus','C','Cidade Nova','69097-748','Avenida'),
(2507,'Manaus','C','Parque 10 de Novembro','69055-680','Rua'),
(2508,'Manaus','C','Redenção','69049-612','Rua'),
(2509,'Manaus','C','Adrianópolis','69060-390','Quadra'),
(2510,'Manaus','C','Armando Mendes','69089-032','Travessa'),
(2511,'Manaus','C','Aleixo','69060-280','Rua'),
(2512,'Manaus','C','São José Operário','69086-320','Rua'),
(2513,'Manaus','C','São José Operário','69085-560','Rua'),
(2514,'Manaus','C','Parque 10 de Novembro','69055-100','Rua'),
(2515,'Manaus','C','Armando Mendes','69089-030','Rua'),
(2516,'Manaus','C','Alvorada','69043-153','Rua'),
(2517,'Manaus','C','Cidade Nova','69095-630','Rua'),
(2518,'Manaus','C','Adrianópolis','69060-542','Rua'),
(2519,'Manaus','C','São José Operário','69085-460','Rua'),
(2520,'Manaus','C','Parque 10 de Novembro','69054-703','Parque'),
(2521,'Manaus','C','Coroado','69082-473','Rua'),
(2522,'Manaus','C','Nossa Senhora das Graças','69053-630','Quadra'),
(2523,'Manaus','C','Compensa','69035-801','Rua'),
(2524,'Manaus','C','Alvorada','69043-730','Rua'),
(2525,'Manaus','C','Cidade Nova','69097-130','Rua'),
(2526,'Manaus','C','Compensa','69030-280','Rua'),
(2527,'Manaus','C','Santo Antônio','69029-450','Rua'),
(2528,'Manaus','C 1','Alvorada','69048-440','Rua'),
(2529,'Manaus','C 1','Japiim','69076-410','Rua'),
(2530,'Manaus','C 1','Adrianópolis','69057-290','Rua'),
(2531,'Manaus','C 1','Cidade Nova','69097-310','Rua'),
(2532,'Manaus','C 10','Alvorada','69048-530','Rua'),
(2533,'Manaus','C 10','Japiim','69076-490','Rua'),
(2534,'Manaus','C 11','Japiim','69076-500','Rua'),
(2535,'Manaus','C 11','Alvorada','69048-540','Rua'),
(2536,'Manaus','C 12','Japiim','69076-510','Rua'),
(2537,'Manaus','C 12','Alvorada','69048-550','Rua'),
(2538,'Manaus','C 13','Japiim','69076-520','Rua'),
(2539,'Manaus','C 13','Alvorada','69048-560','Rua'),
(2540,'Manaus','C 14','Japiim','69076-530','Rua'),
(2541,'Manaus','C 14','Alvorada','69048-570','Rua'),
(2542,'Manaus','C 15','Japiim','69076-540','Rua'),
(2543,'Manaus','C 15','Alvorada','69048-580','Rua'),
(2544,'Manaus','C 16','Japiim','69076-550','Rua'),
(2545,'Manaus','C 16','Alvorada','69048-590','Rua'),
(2546,'Manaus','C 17','Alvorada','69048-600','Rua'),
(2547,'Manaus','C 17','Japiim','69076-560','Rua'),
(2548,'Manaus','C 18','Japiim','69076-570','Rua'),
(2549,'Manaus','C 19','Japiim','69076-580','Rua'),
(2550,'Manaus','C 2','Japiim','69076-411','Rua'),
(2551,'Manaus','C 2','Adrianópolis','69057-300','Rua'),
(2552,'Manaus','C 2','Alvorada','69048-450','Rua'),
(2553,'Manaus','C 20','Japiim','69076-590','Rua'),
(2554,'Manaus','C 21','Japiim','69076-600','Rua'),
(2555,'Manaus','C 22','Japiim','69076-610','Rua'),
(2556,'Manaus','C 23','Japiim','69076-620','Rua'),
(2557,'Manaus','C 24','Japiim','69076-630','Rua'),
(2558,'Manaus','C 25','Japiim','69076-640','Rua'),
(2559,'Manaus','C 26','Japiim','69076-650','Rua'),
(2560,'Manaus','C 3','Japiim','69076-420','Rua'),
(2561,'Manaus','C 3','Adrianópolis','69057-310','Rua'),
(2562,'Manaus','C 3','Alvorada','69048-470','Rua'),
(2563,'Manaus','C 4','Japiim','69076-430','Rua'),
(2564,'Manaus','C 4','Adrianópolis','69057-320','Rua'),
(2565,'Manaus','C 4','Alvorada','69048-460','Rua'),
(2566,'Manaus','C 5','Japiim','69076-440','Rua'),
(2567,'Manaus','C 5','Adrianópolis','69057-330','Rua'),
(2568,'Manaus','C 5','Alvorada','69048-480','Rua'),
(2569,'Manaus','C 6','Alvorada','69048-490','Rua'),
(2570,'Manaus','C 6','Adrianópolis','69057-340','Rua'),
(2571,'Manaus','C 6','Japiim','69076-450','Rua'),
(2572,'Manaus','C 7','Adrianópolis','69057-350','Rua'),
(2573,'Manaus','C 7','Alvorada','69048-500','Rua'),
(2574,'Manaus','C 7','Japiim','69076-460','Rua'),
(2575,'Manaus','C 8','Adrianópolis','69057-351','Rua'),
(2576,'Manaus','C 8','Alvorada','69048-510','Rua'),
(2577,'Manaus','C 8','Japiim','69076-470','Rua'),
(2578,'Manaus','C 9','Japiim','69076-480','Rua'),
(2579,'Manaus','C 9','Alvorada','69048-520','Rua'),
(2580,'Manaus','C/E','Aleixo','69060-088','Rua'),
(2581,'Manaus','C-1','Jorge Teixeira','69088-221','Rua'),
(2582,'Manaus','C-2','Jorge Teixeira','69088-225','Rua'),
(2583,'Manaus','C4-1','Cidade Nova','69098-031','Rua'),
(2584,'Manaus','C4-2','Cidade Nova','69098-033','Rua'),
(2585,'Manaus','C4-3','Cidade Nova','69098-035','Rua'),
(2586,'Manaus','C4-4','Cidade Nova','69098-037','Rua'),
(2587,'Manaus','Cabedelo','Redenção','69047-460','Rua'),
(2588,'Manaus','Cabo Branco','Chapada','69050-072','Rua'),
(2589,'Manaus','Cabo Domingos','Novo Israel','69039-440','Rua'),
(2590,'Manaus','Cabral','Centro','69020-054','Beco'),
(2591,'Manaus','Cabral','Centro','69005-210','Travessa'),
(2592,'Manaus','Cabral','Raiz','69068-721','Beco'),
(2593,'Manaus','Cabral Rolim','Alvorada','69043-551','Beco'),
(2594,'Manaus','Cabral Rolim','Alvorada','69043-550','Rua'),
(2595,'Parintins','Cabury','Djard Vieira','69152-480','Rua'),
(2596,'Manaus','Cacau','Coroado','69082-020','Travessa'),
(2597,'Manaus','Cacau Pirera','São José Operário','69085-040','Rua'),
(2598,'Manaus','Cachoeira','Redenção','69049-201','Rua'),
(2599,'Manaus','Cacique Ângelo Creta','Zumbí dos Palmares','69084-540','Rua'),
(2600,'Parintins','Caetano Prestes','Centro','69151-310','Rua'),
(2601,'Manaus','Caiapó','Novo Israel','69039-064','Rua'),
(2602,'Manaus','Caiena','Planalto','69045-280','Rua'),
(2603,'Manaus','Cairo','Planalto','69045-060','Rua'),
(2604,'Manaus','Cajarana','Cidade Nova','69095-230','Rua'),
(2605,'Manaus','Cáli','Planalto','69045-290','Rua'),
(2606,'Manaus','Califórnia','Parque 10 de Novembro','69055-130','Conjunto'),
(2607,'Manaus','Camacam','Japiim','69077-660','Rua'),
(2608,'Parintins','Camarão','São Benedito','69151-534','Passagem'),
(2609,'Manaus','Camarão','Jorge Teixeira','69081-570','Rua'),
(2610,'Manaus','Camarões','Ponta Negra','69037-115','Rua'),
(2611,'Manaus','Cambixe','São José Operário','69085-050','Rua'),
(2612,'Manaus','Camelo','Santo Antônio','69029-210','Beco'),
(2613,'Manaus','Cametá','Dom Pedro','69040-410','Rua'),
(2614,'Manaus','Camila Noronha','São José Operário','69086-122','Travessa'),
(2615,'Manaus','Camomila','Jorge Teixeira','69088-173','Rua'),
(2616,'Manaus','Campa','Colônia Terra Nova','69093-086','Rua'),
(2617,'Manaus','Campina Grande','Santo Agostinho','69036-550','Rua'),
(2618,'Manaus','Campina Grande','Santo Agostinho','69036-551','Beco'),
(2619,'Manaus','Campo do Castanhal','Nova Esperança','69042-621','Rua'),
(2620,'Parintins','Campo Grande','Jacareacanga','69152-246','Rua'),
(2621,'Manaus','Campo Grande','Redenção','69047-000','Rua'),
(2622,'Manaus','Campo Grande','Petrópolis','69067-475','Rua'),
(2623,'Manaus','Campo Sales','Novo Israel','69039-570','Rua'),
(2624,'Manaus','Campos de Jordão','Petrópolis','69067-250','Rua'),
(2625,'Manaus','Campos Sales','Compensa','69035-780','Beco'),
(2626,'Manaus','Campos Sales','Petrópolis','69067-660','Rua'),
(2627,'Manaus','Campos Sales','Dom Pedro','69040-660','Rua'),
(2628,'Manaus','Campos Sales','Compensa','69035-781','Rua'),
(2629,'Manaus','Canaã','Novo Israel','69039-070','Rua'),
(2630,'Manaus','Canaã','Cidade Nova','69099-002','Rua'),
(2631,'Manaus','Canadá','Colônia Antônio Aleixo','69008-350','Rua'),
(2632,'Manaus','Canadá','São José Operário','69086-649','Rua'),
(2633,'Manaus','Canadá','Flores','69028-020','Rua'),
(2634,'Manaus','Canamari','Cidade Nova','69095-130','Rua'),
(2635,'Manaus','Canamaú','Japiim','69077-680','Rua'),
(2636,'Manaus','Canamury','Monte das Oliveiras','69093-146','Rua'),
(2637,'Manaus','Canari','Zumbí dos Palmares','69084-224','Rua'),
(2638,'Manaus','Canarinho','Colônia Terra Nova','69093-177','Rua'),
(2639,'Manaus','Canarinho','Cidade Nova','69095-189','Beco'),
(2640,'Manaus','Canarinho','Aleixo','69082-826','Rua'),
(2641,'Manaus','Canário','Cidade Nova','69099-011','Rua'),
(2642,'Manaus','Canário','Cidade Nova','69095-040','Rua'),
(2643,'Manaus','Canário','Petrópolis','69067-627','Rua'),
(2644,'Manaus','Canário','Tancredo Neves','69087-083','Rua'),
(2645,'Manaus','Canários','Cidade Nova','69099-289','Rua'),
(2646,'Manaus','Cândido Onório','Alvorada','69048-323','Rua'),
(2647,'Manaus','Candiru','Jorge Teixeira','69081-571','Rua'),
(2648,'Manaus','Canela','Jorge Teixeira','69088-419','Rua'),
(2649,'Manaus','Canela de Cheiro','Monte das Oliveiras','69093-113','Rua'),
(2650,'Manaus','Canidé','Zumbí dos Palmares','69084-225','Rua'),
(2651,'Manaus','Canudos','Ponta Negra','69037-090','Avenida'),
(2652,'Manaus','Canumã','Colônia Terra Nova','69093-457','Travessa'),
(2653,'Manaus','Canumã','Japiim','69077-650','Rua'),
(2654,'Manaus','Canumã','Flores','69048-670','Rua'),
(2655,'Manaus','Canumã','Petrópolis','69067-463','Rua'),
(2656,'Manaus','Canumã','Petrópolis','69067-472','Beco'),
(2657,'Manaus','Canutama','Japiim','69076-476','Travessa'),
(2658,'Manaus','Capanema','Dom Pedro','69040-420','Rua'),
(2659,'Manaus','Caparari','Jorge Teixeira','69081-410','Rua'),
(2660,'Manaus','Caparari.','Jorge Teixeira','69088-681','Rua'),
(2661,'Manaus','Capibaribe','Cidade Nova','69098-032','Rua'),
(2662,'Manaus','Capim','Flores','69048-680','Rua'),
(2663,'Manaus','Capim Santo','Jorge Teixeira','69088-467','Rua'),
(2664,'Manaus','Capitão Alex','Cidade Nova','69099-188','Rua'),
(2665,'Manaus','Capitão Brás','Compensa','69030-030','Rua'),
(2666,'Manaus','Capitão Derreh Torres','Ponta Negra','69037-130','Rua'),
(2667,'Parintins','Capitão Pedro Ferreira','Francesa','69151-500','Rua'),
(2668,'Manaus','Capunga','Redenção','69047-420','Rua'),
(2669,'Manaus','Capunga','Redenção','69047-421','Beco'),
(2670,'Manaus','Caracas','Planalto','69045-300','Rua'),
(2671,'Manaus','Carajás','Cidade Nova','69090-070','Rua'),
(2672,'Parintins','Carambola','Centro','69151-415','Rua'),
(2673,'Parintins','Caramuri','Centro','69151-140','Rua'),
(2674,'Manaus','Carangueijo','Jorge Teixeira','69081-420','Rua'),
(2675,'Manaus','Carapanã','Cidade Nova','69095-150','Rua'),
(2676,'Manaus','Carapanaúba','Jorge Teixeira','69088-670','Rua'),
(2677,'Manaus','Carará','Colônia Santo Antônio','69093-060','Rua'),
(2678,'Manaus','Carauaçu','Jorge Teixeira','69081-170','Rua'),
(2679,'Manaus','Carauari','Colônia Terra Nova','69093-081','Rua'),
(2680,'Manaus','Carauari','Redenção','69047-430','Rua'),
(2681,'Manaus','Carauari','São Lázaro','69074-230','Rua'),
(2682,'Manaus','Carce','Novo Israel','69039-210','Rua'),
(2683,'Manaus','Cardoso de Andrade','São Francisco','69063-140','Rua'),
(2684,'Manaus','Carijó','Colônia Terra Nova','69093-058','Rua'),
(2685,'Manaus','Carioca','Mauazinho','69075-402','Beco'),
(2686,'Manaus','Carla Tupinambá Nobre','Planalto','69044-050','Rua'),
(2687,'Manaus','Carlos Alberto','Cidade Nova','69099-297','Rua'),
(2688,'Manaus','Carlos Araújo Lima','Planalto','69044-160','Rua'),
(2689,'Manaus','Carlos Dias','Crespo','69073-185','Rua'),
(2690,'Manaus','Carlos Drumond de Andrade','Tancredo Neves','69087-550','Rua'),
(2691,'Manaus','Carlos Gomes','Compensa','69030-040','Rua'),
(2692,'Manaus','Carlos Lacerda','Praça 14 de Janeiro','69020-373','Beco'),
(2693,'Manaus','Carlos Lee','Novo Israel','69039-550','Rua'),
(2694,'Manaus','Carlos Lee','Petrópolis','69067-161','Beco'),
(2695,'Manaus','Carlos Lee','Novo Israel','69039-560','Travessa'),
(2696,'Manaus','Carlos Nunes','Japiim','69078-710','Rua'),
(2697,'Manaus','Carlos Prestes','Redenção','69049-622','Rua'),
(2698,'Manaus','Carlos Rocha','Petrópolis','69067-690','Rua'),
(2699,'Manaus','Carlos Santos','Jorge Teixeira','69088-307','Rua'),
(2700,'Manaus','Carmelita Ferreira','Crespo','69073-451','Rua'),
(2701,'Manaus','Carnaúba','Monte das Oliveiras','69093-101','Rua'),
(2702,'Manaus','Carneiro','Glória','69027-420','Beco'),
(2703,'Manaus','Carolina','Centro','69005-313','Travessa'),
(2704,'Manaus','Carolina das Neves','Aparecida','69010-330','Beco'),
(2705,'Manaus','Carolina das Neves','Aparecida','69010-320','Rua'),
(2706,'Manaus','Carpina','Redenção','69047-440','Rua'),
(2707,'Manaus','Carpinteiro Peres','Centro','69020-690','Vila'),
(2708,'Manaus','Carpinteiro Peres','São Francisco','69063-512','Beco'),
(2709,'Manaus','Caruá','Flores','69048-690','Rua'),
(2710,'Manaus','Carvalho','Petrópolis','69067-141','Travessa'),
(2711,'Manaus','Carvalho Leal','Cachoeirinha','69065-001','Avenida'),
(2712,'Parintins','Carvalho Leal','Centro','69151-130','Rua'),
(2713,'Manaus','Carvalho Leal','Cachoeirinha','69065-164','Beco'),
(2714,'Manaus','Carvalho Leal','Cachoeirinha','69065-000','Avenida'),
(2715,'Parintins','Carvalho Leal','São Benedito','69151-525','Rua'),
(2716,'Manaus','Carvalho Leal II','Cachoeirinha','69065-004','Beco'),
(2717,'Manaus','Carvalho Paes de Andrade','São Francisco','69079-270','Rua'),
(2718,'Manaus','Casimiro','Centro','69005-333','Beco'),
(2719,'Manaus','Cássio Dantas','Petrópolis','69067-369','Rua'),
(2720,'Manaus','Cassiterita','Tancredo Neves','69087-131','Rua'),
(2721,'Manaus','Castanha','Cidade Nova','69090-320','Rua'),
(2722,'Manaus','Castanhal','Dom Pedro','69040-430','Rua'),
(2723,'Parintins','Castanheira','Distrito Industrial','69152-325','Rua'),
(2724,'Manaus','Castanho','Tancredo Neves','69087-661','Rua'),
(2725,'Manaus','Castelinho','Parque 10 de Novembro','69054-670','Conjunto'),
(2726,'Manaus','Castelo Branco','Coroado','69082-470','Avenida'),
(2727,'Manaus','Castelo Branco','Compensa','69035-181','Beco'),
(2728,'Manaus','Castelo Branco','Compensa','69035-180','Rua'),
(2729,'Manaus','Castelo Branco','Lírio do Vale','69038-230','Rua'),
(2730,'Manaus','Castelo Branco','São Jorge','69033-230','Rua'),
(2731,'Manaus','Castelo Branco','Colônia Oliveira Machado','69074-110','Rua'),
(2732,'Manaus','Castro Alves','Flores','69028-270','Rua'),
(2733,'Manaus','Castro Alves','Raiz','69068-160','Beco'),
(2734,'Manaus','Castro Alves','Coroado','69082-030','Rua'),
(2735,'Manaus','Castro Alves','Aleixo','69060-040','Rua'),
(2736,'Manaus','Castro Alves','Armando Mendes','69089-063','Rua'),
(2737,'Manaus','Castro Alves','São Jorge','69033-500','Rua'),
(2738,'Manaus','Catarina','Tancredo Neves','69087-304','Rua'),
(2739,'Manaus','Caucáia','Redenção','69047-690','Rua'),
(2740,'Manaus','Caures','Japiim','69077-640','Rua'),
(2741,'Manaus','Cavere','Jorge Teixeira','69088-393','Travessa'),
(2742,'Manaus','CCE','Armando Mendes','69089-231','Rua'),
(2743,'Manaus','Cd','Armando Mendes','69089-185','Travessa'),
(2744,'Manaus','Ceará','Flores','69058-360','Rua'),
(2745,'Manaus','Ceará','Coroado','69080-840','Beco'),
(2746,'Manaus','Ceará','Cidade Nova','69095-181','Beco'),
(2747,'Manaus','Ceará','Santa Luzia','69074-390','Rua'),
(2748,'Manaus','Ceará','Vila da Prata','69030-590','Beco'),
(2749,'Manaus','Ceará','Chapada','69050-050','Rua'),
(2750,'Manaus','Ceará','Cachoeirinha','69065-300','Beco'),
(2751,'Manaus','Cearence','Vila da Prata','69030-591','Beco'),
(2752,'Manaus','Cecília Cabral','Compensa','69036-240','Rua'),
(2753,'Manaus','Cecília Meireles','Ponta Negra','69037-071','Alameda'),
(2754,'Manaus','Cedrinho','Monte das Oliveiras','69093-124','Rua'),
(2755,'Parintins','Cedro','Distrito Industrial','69152-323','Rua'),
(2756,'Manaus','Cedros','Jorge Teixeira','69081-260','Rua'),
(2757,'Manaus','Celestino','Cachoeirinha','69065-250','Beco'),
(2758,'Manaus','Central','Glória','69027-300','Rua'),
(2759,'Manaus','Central','São Raimundo','69027-301','Beco'),
(2760,'Manaus','Central','Coroado','69080-140','Rua'),
(2761,'Manaus','Central','Coroado','69080-150','Beco'),
(2762,'Manaus','Central','Planalto','69038-270','Avenida'),
(2763,'Manaus','Central','Colônia Antônio Aleixo','69008-010','Rua'),
(2764,'Manaus','Central','Petrópolis','69079-002','Beco'),
(2765,'Manaus','Central Park','Petrópolis','69067-270','Conjunto'),
(2766,'Manaus','César Emir Duarte','Dom Pedro','69042-660','Rua'),
(2767,'Manaus','Chaco','Ponta Negra','69037-100','Rua'),
(2768,'Manaus','Chagas Aguiar','Adrianópolis','69057-540','Conjunto'),
(2769,'Manaus','Chagas Barreto','Novo Israel','69039-420','Beco'),
(2770,'Manaus','Chapada','Redenção','69047-700','Rua'),
(2771,'Manaus','Chapeaux Privot','São Geraldo','69053-280','Beco'),
(2772,'Manaus','Charles Adams','Centro','69020-244','Beco'),
(2773,'Manaus','Charles Atlas','Centro','69020-342','Beco'),
(2774,'Manaus','Chaves','Dom Pedro','69040-440','Rua'),
(2775,'Manaus','Chaves','Santo Agostinho','69036-530','Avenida'),
(2776,'Manaus','Chaves Ribeiro','São Geraldo','69053-190','Beco'),
(2777,'Manaus','Chiborena','São José Operário','69085-200','Rua'),
(2778,'Manaus','Chico Mendes','Colônia Terra Nova','69093-437','Avenida'),
(2779,'Manaus','Chico Mendes','Tancredo Neves','69087-637','Rua'),
(2780,'Manaus','Chico Mendes','Zumbí dos Palmares','69084-060','Rua'),
(2781,'Manaus','Chico Mendes','Novo Israel','69039-530','Rua'),
(2782,'Manaus','Chico Mendes','Dom Pedro','69042-670','Rua'),
(2783,'Manaus','Chico Mendes','Cidade Nova','69095-166','Rua'),
(2784,'Manaus','Chico Mendes','Petrópolis','69067-640','Rua'),
(2785,'Manaus','Chico Mendes','Nova Esperança','69037-561','Rua'),
(2786,'Manaus','Chico Xavier','Colônia Terra Nova','69093-461','Rua'),
(2787,'Manaus','Chile','Adrianópolis','69057-280','Praça'),
(2788,'Manaus','Chile','Ponta Negra','69037-170','Alameda'),
(2789,'Manaus','Chile','Raiz','69068-540','Rua'),
(2790,'Manaus','China','Ponta Negra','69037-051','Alameda'),
(2791,'Manaus','Chipre','Ponta Negra','69037-077','Alameda'),
(2792,'Parintins','Cico','José Esteves','69151-581','Beco'),
(2793,'Manaus','Cidade Jardim','Chapada','69050-620','Conjunto'),
(2794,'Manaus','Cigana','Jorge Teixeira','69088-338','Rua'),
(2795,'Manaus','Cinco','Jorge Teixeira','69088-026','Rua'),
(2796,'Manaus','Cinco','São José Operário','69085-645','Rua'),
(2797,'Manaus','Cinco','Parque 10 de Novembro','69055-052','Rua'),
(2798,'Manaus','Cinco','Tancredo Neves','69087-017','Rua'),
(2799,'Manaus','Cinco','Jorge Teixeira','69088-207','Rua'),
(2800,'Manaus','Cinco das Neves','Santo Antônio','69029-290','Rua'),
(2801,'Manaus','Cinco de Abril','Santo Antônio','69029-300','Rua'),
(2802,'Manaus','Cinco de Agosto','Crespo','69073-181','Travessa'),
(2803,'Manaus','Cinco de Fevereiro','Novo Israel','69039-460','Rua'),
(2804,'Manaus','Cinco de Fevereiro','Betânia','69073-300','Rua'),
(2805,'Manaus','Cinco de Julho','Coroado','69080-360','Rua'),
(2806,'Manaus','Cinco de Junho','Glória','69027-610','Rua'),
(2807,'Manaus','Cinco de Maio','Jorge Teixeira','69088-082','Rua'),
(2808,'Manaus','Cinco de Setembro','Colônia Terra Nova','69093-467','Rua'),
(2809,'Manaus','Cinco de Setembro','Nova Esperança','69037-520','Rua'),
(2810,'Manaus','Cinco de Setembro','São Raimundo','69027-010','Rua'),
(2811,'Manaus','Cinco de Setembro','Japiim','69078-420','Rua'),
(2812,'Manaus','Cinelândia','São José Operário','69086-671','Travessa'),
(2813,'Manaus','Cinqüenta','Japiim','69077-524','Beco'),
(2814,'Manaus','Cinqüenta e Um','Cidade Nova','69099-261','Travessa'),
(2815,'Manaus','Cipó Alho','Jorge Teixeira','69088-147','Rua'),
(2816,'Manaus','Cipó Tuira','Monte das Oliveiras','69093-103','Rua'),
(2817,'Manaus','Circular I','Cidade Nova','69099-561','Rua'),
(2818,'Manaus','Circular II','Cidade Nova','69099-370','Rua'),
(2819,'Manaus','Circular III','Cidade Nova','69099-740','Rua'),
(2820,'Manaus','Circular Norte','Armando Mendes','69089-040','Avenida'),
(2821,'Manaus','Circular Sul','Armando Mendes','69089-050','Avenida'),
(2822,'Manaus','Ciro Cardoso','Aleixo','69083-050','Rua'),
(2823,'Manaus','Clara Cordeiro','Dom Pedro','69042-800','Rua'),
(2824,'Parintins','Clarindo Chaves','Centro','69151-040','Rua'),
(2825,'Manaus','Clarindo de Queiroz','São Francisco','69079-080','Rua'),
(2826,'Manaus','Clarindo de Queiroz','São Francisco','69079-081','Beco'),
(2827,'Manaus','Cláudio de Souza','Santo Antônio','69029-490','Rua'),
(2828,'Manaus','Cláudio Manuel da Costa','Dom Pedro','69042-520','Travessa'),
(2829,'Manaus','Cláudio Mesquita','Nossa Senhora das Graças','69053-390','Rua'),
(2830,'Manaus','Cláudio Mesquita','Nossa Senhora das Graças','69053-391','Beco'),
(2831,'Manaus','Clóvis Barroso Braga','Compensa','69036-250','Rua'),
(2832,'Manaus','Coari','São Francisco','69079-490','Praça'),
(2833,'Manaus','Coari','Colônia Terra Nova','69093-089','Rua'),
(2834,'Manaus','Coari','São Lázaro','69074-240','Rua'),
(2835,'Manaus','Coari','Tancredo Neves','69087-667','Rua'),
(2836,'Manaus','Cobre','Tancredo Neves','69087-136','Rua'),
(2837,'Manaus','Cochabamba','Planalto','69045-330','Rua'),
(2838,'Manaus','Codajás','Cachoeirinha','69065-130','Avenida'),
(2839,'Manaus','Codajás','Cidade Nova','69099-307','Rua'),
(2840,'Manaus','Codajás','Petrópolis','69079-001','Beco'),
(2841,'Manaus','Codajás','Petrópolis','69079-000','Rua'),
(2842,'Manaus','Codó','São José Operário','69086-676','Rua'),
(2843,'Manaus','Coletora','Flores','69058-745','Avenida'),
(2844,'Manaus','Coletora Norte Sul','Jorge Teixeira','69088-130','Avenida'),
(2845,'Manaus','Colhereira','Cidade Nova','69099-414','Rua'),
(2846,'Manaus','Colibri','Coroado','69082-480','Avenida'),
(2847,'Manaus','Colina','São Raimundo','69027-052','Travessa'),
(2848,'Manaus','Collor de Melo','Mauazinho','69075-241','Travessa'),
(2849,'Manaus','Colômbia','Ponta Negra','69037-190','Alameda'),
(2850,'Manaus','Colômbia','Parque 10 de Novembro','69050-480','Rua'),
(2851,'Manaus','Colômbia','Flores','69028-190','Rua'),
(2852,'Manaus','Colombo','Ponta Negra','69037-592','Beco'),
(2853,'Manaus','Comandante Atlas Catanhede','Paz','69049-010','Rua'),
(2854,'Manaus','Comandante Carlos Natrott','Paz','69049-030','Rua'),
(2855,'Manaus','Comandante César Aguiar','Paz','69049-040','Rua'),
(2856,'Manaus','Comandante Edno Rios','Paz','69049-050','Rua'),
(2857,'Manaus','Comandante Eyner Encarnação','Paz','69049-060','Rua'),
(2858,'Manaus','Comandante Ferraz','Betânia','69073-060','Rua'),
(2859,'Manaus','Comandante Henrique Bastos','Paz','69049-070','Rua'),
(2860,'Manaus','Comandante José Siqueira','Paz','69049-080','Rua'),
(2861,'Manaus','Comandante Nathanael Albuquerque','Paz','69049-090','Rua'),
(2862,'Manaus','Comandante Noberto Von Gal','Paz','69049-100','Rua'),
(2863,'Manaus','Comandante Paulo Lasmar','Paz','69049-110','Rua'),
(2864,'Manaus','Comandante Paulo Varela','Paz','69049-120','Rua'),
(2865,'Manaus','Comandante Rangel','Paz','69049-130','Rua'),
(2866,'Manaus','Comandante Remédios','Raiz','69068-230','Beco'),
(2867,'Manaus','Comandante Theophilo Matos','Paz','69049-140','Rua'),
(2868,'Manaus','Comandante Waldir Bastos','Paz','69049-150','Rua'),
(2869,'Manaus','Comendador Clementino','Centro','69025-110','Beco'),
(2870,'Manaus','Comendador Clementino','Centro','69025-100','Travessa'),
(2871,'Manaus','Comendador Clementino','Centro','69025-000','Rua'),
(2872,'Manaus','Comendador J. G. Araújo','Santo Antônio','69029-130','Rua'),
(2873,'Manaus','Comendador Matos Areosa','Santo Antônio','69029-200','Rua'),
(2874,'Manaus','Comercial','Parque 10 de Novembro','69054-390','Rua'),
(2875,'Manaus','Comercio','Adrianópolis','69057-590','Quadra'),
(2876,'Manaus','Conceição','Cachoeirinha','69065-240','Beco'),
(2877,'Manaus','Conceição','Petrópolis','69063-517','Beco'),
(2878,'Manaus','Conceição','Betânia','69073-412','Travessa'),
(2879,'Manaus','Conceição Lins','Nova Esperança','69042-790','Rua'),
(2880,'Manaus','Conde Armando','Colônia Santo Antônio','69093-031','Rua'),
(2881,'Manaus','Conde de Irajá','Flores','69058-784','Rua'),
(2882,'Manaus','Conde de Itaguá','Flores','69058-582','Rua'),
(2883,'Manaus','Conde de Sabará','Flores','69058-410','Rua'),
(2884,'Manaus','Conde de Santa Cruz','Flores','69058-780','Rua'),
(2885,'Manaus','Conde de Sapucaí','Flores','69058-390','Rua'),
(2886,'Manaus','Conde de Sergimirim','Flores','69058-402','Rua'),
(2887,'Manaus','Conde de Tonantins','Flores','69058-420','Rua'),
(2888,'Manaus','Conde de Vera Cruz','Flores','69058-785','Rua'),
(2889,'Manaus','Conde D''Eu','Flores','69058-781','Rua'),
(2890,'Manaus','Conde do Maranhão','Flores','69058-501','Rua'),
(2891,'Manaus','Congresso','Alvorada','69042-390','Beco'),
(2892,'Manaus','Conselheiro','Compensa','69036-140','Beco'),
(2893,'Manaus','Consolata','Betânia','69073-024','Beco'),
(2894,'Manaus','Constantino Nery','Centro','69010-160','Avenida'),
(2895,'Manaus','Constantino Nery','Flores','69050-002','Avenida'),
(2896,'Manaus','Constantino Nery','Chapada','69050-001','Avenida'),
(2897,'Manaus','Constantino Nery','São Geraldo','69050-000','Avenida'),
(2898,'Manaus','Constantinopla','Planalto','69045-000','Avenida'),
(2899,'Manaus','Constelação','Aleixo','69060-081','Avenida'),
(2900,'Manaus','Constituinte','Santa Etelvina','69059-180','Rua'),
(2901,'Manaus','Continental','Armando Mendes','69089-062','Rua'),
(2902,'Parintins','Coopesca','São José','69151-561','Beco'),
(2903,'Manaus','Copaíba','Jorge Teixeira','69088-148','Rua'),
(2904,'Manaus','Copaíba','Jorge Teixeira','69088-352','Rua'),
(2905,'Manaus','Copaíba','Monte das Oliveiras','69093-104','Rua'),
(2906,'Manaus','Copenhague','Planalto','69045-310','Rua'),
(2907,'Manaus','Coqueiro','Coroado','69082-662','Beco'),
(2908,'Manaus','Coqueiro Mendes','São Francisco','69079-290','Rua'),
(2909,'Manaus','Coral','Tancredo Neves','69087-044','Rua'),
(2910,'Manaus','Cordeiro','São José Operário','69086-560','Rua'),
(2911,'Manaus','Córdoba','Planalto','69045-320','Rua'),
(2912,'Parintins','Cordovil','Centro','69151-120','Rua'),
(2913,'Manaus','Coréia','Ponta Negra','69037-066','Alameda'),
(2914,'Manaus','Corina Dantas','Compensa','69036-260','Rua'),
(2915,'Manaus','Corinthians','Educandos','69070-030','Beco'),
(2916,'Manaus','Corinthias','Cidade Nova','69099-311','Rua'),
(2917,'Parintins','Coronel Araújo','Centro','69151-050','Rua'),
(2918,'Parintins','Coronel Batista','José Esteves','69151-580','Rua'),
(2919,'Manaus','Coronel Boucinhas','Zumbí dos Palmares','69084-000','Rua'),
(2920,'Manaus','Coronel Brito','Paz','69049-020','Rua'),
(2921,'Manaus','Coronel Cândido Mariano','Centro','69020-300','Rua'),
(2922,'Manaus','Coronel Conrado','Petrópolis','69063-550','Rua'),
(2923,'Manaus','Coronel Conrado Niemeyer','Petrópolis','69067-280','Rua'),
(2924,'Manaus','Coronel Danízio','Santa Etelvina','69059-192','Rua'),
(2925,'Manaus','Coronel Edézio','Jorge Teixeira','69088-164','Rua'),
(2926,'Manaus','Coronel Ferreira de Araújo','Petrópolis','69063-000','Rua'),
(2927,'Manaus','Coronel Gonzaga','Educandos','69070-380','Rua'),
(2928,'Manaus','Coronel Jorge Teixeira','Lírio do Vale','69038-004','Rua'),
(2929,'Parintins','Coronel José Augusto','Centro','69151-300','Rua'),
(2930,'Manaus','Coronel Manuel Corrêa','São Francisco','69079-090','Rua'),
(2931,'Manaus','Coronel Miranda Reis','Petrópolis','69079-310','Rua'),
(2932,'Manaus','Coronel Miranda Silveira','Petrópolis','69079-320','Rua'),
(2933,'Manaus','Coronel Monteiro','Santa Etelvina','69059-141','Rua'),
(2934,'Manaus','Coronel Pedro Barros','Coroado','69082-051','Rua'),
(2935,'Manaus','Coronel Pedro de Souza','Morro da Liberdade','69074-560','Rua'),
(2936,'Manaus','Coronel Rodrigues','São José Operário','69086-668','Rua'),
(2937,'Manaus','Coronel Salgado','Aparecida','69010-450','Rua'),
(2938,'Manaus','Coronel Salgado','Aparecida','69010-490','Beco'),
(2939,'Manaus','Coronel Salgado','Glória','69027-480','Beco'),
(2940,'Manaus','Coronel Sampaio','Jorge Teixeira','69088-172','Rua'),
(2941,'Manaus','Coronel Sérgio Pessoa','Centro','69005-030','Rua'),
(2942,'Manaus','Coronel Silvino Cavalcante','Paz','69049-160','Rua'),
(2943,'Manaus','Coronel Valentim Normando','Planalto','69044-150','Rua'),
(2944,'Parintins','Correa Neto','Paulo Correa','69152-053','Rua'),
(2945,'Manaus','Corumbá','Redenção','69047-050','Rua'),
(2946,'Manaus','Cosme e Damião','Cidade Nova','69099-226','Rua'),
(2947,'Manaus','Cosme Ferreira','Colônia Antônio Aleixo','69008-310','Rua'),
(2948,'Manaus','Cosme Ferreira','Aleixo','69083-000','Alameda'),
(2949,'Manaus','Cosmos','Jorge Teixeira','69088-140','Rua'),
(2950,'Manaus','Costa Araújo','Flores','69058-697','Rua'),
(2951,'Manaus','Costa Azevedo','Centro','69010-230','Rua'),
(2952,'Manaus','Costa e Silva','Cachoeirinha','69065-162','Beco'),
(2953,'Manaus','Costa e Silva','Compensa','69030-430','Rua'),
(2954,'Manaus','Costa e Silva','Santo Antônio','69029-500','Rua'),
(2955,'Manaus','Costa e Silva','Lírio do Vale','69037-830','Rua'),
(2956,'Manaus','Costa Rica','Ponta Negra','69037-270','Alameda'),
(2957,'Manaus','Couto do Vale','Petrópolis','69063-310','Rua'),
(2958,'Manaus','CP','Armando Mendes','69089-181','Travessa'),
(2959,'Manaus','Crajirú','Jorge Teixeira','69088-457','Rua'),
(2960,'Manaus','Cravo','Planalto','69044-021','Rua'),
(2961,'Manaus','Cravo','Santa Etelvina','69059-030','Rua'),
(2962,'Manaus','Crendiúva','Monte das Oliveiras','69093-134','Rua'),
(2963,'Manaus','Cressida','Tancredo Neves','69087-647','Rua'),
(2964,'Manaus','Creta','Centro','69025-003','Travessa'),
(2965,'Manaus','Criciúma','Cidade Nova','69099-322','Rua'),
(2966,'Parintins','Crisântemo','Djard Vieira','69152-370','Rua'),
(2967,'Manaus','Crisântemos','Jorge Teixeira','69088-180','Rua'),
(2968,'Manaus','Crisanto Jobim','Petrópolis','69067-040','Rua'),
(2969,'Manaus','Crisanto Jobim','Petrópolis','69067-041','Beco'),
(2970,'Manaus','Crispim','Colônia Santo Antônio','69093-070','Rua'),
(2971,'Manaus','Cristal','Cidade Nova','69099-206','Rua'),
(2972,'Parintins','Cristo Redentor','Centro','69151-301','Praça'),
(2973,'Manaus','Cristo Rei','Lírio do Vale','69038-830','Rua'),
(2974,'Manaus','Cristo Rei','Compensa','69035-320','Rua'),
(2975,'Manaus','Cristo Rei','Coroado','69082-000','Avenida'),
(2976,'Manaus','Cristo Rei','Novo Israel','69039-801','Beco'),
(2977,'Manaus','Cristo Rei','Novo Israel','69039-101','Rua'),
(2978,'Manaus','Croto','Planalto','69044-022','Rua'),
(2979,'Manaus','Cruzeiro','Cidade Nova','69099-327','Rua'),
(2980,'Manaus','Cruzeiro','Redenção','69047-560','Rua'),
(2981,'Manaus','Cruzeiro','Betânia','69073-020','Rua'),
(2982,'Manaus','Cruzeiro do Sul','Compensa','69035-690','Rua'),
(2983,'Manaus','Cubatão','Redenção','69047-020','Rua'),
(2984,'Manaus','Cubaté','Japiim','69077-670','Rua'),
(2985,'Manaus','Cubio','Jorge Teixeira','69088-150','Rua'),
(2986,'Manaus','Cuiabá','Ponta Negra','69037-129','Rua'),
(2987,'Manaus','Cuiabá','Nossa Senhora das Graças','69053-490','Rua'),
(2988,'Manaus','Cuieira','Japiim','69077-630','Rua'),
(2989,'Manaus','Cuiriri','Colônia Terra Nova','69093-063','Rua'),
(2990,'Manaus','Cuiriri II','Colônia Terra Nova','69093-064','Rua'),
(2991,'Manaus','Cuiriri III','Colônia Terra Nova','69093-065','Rua'),
(2992,'Manaus','Cuiú-Cuiú','Jorge Teixeira','69081-070','Rua'),
(2993,'Manaus','Cuiú-Cuiú.','Jorge Teixeira','69088-601','Rua'),
(2994,'Manaus','Cumarú','Paz','69048-241','Beco'),
(2995,'Manaus','Cumarú','Santa Luzia','69074-400','Beco'),
(2996,'Manaus','Cumina','Flores','69048-700','Rua'),
(2997,'Manaus','Cunha Melo','Petrópolis','69063-450','Rua'),
(2998,'Manaus','Cunha Melo','Petrópolis','69063-440','Beco'),
(2999,'Manaus','Cupiúba','Jorge Teixeira','69081-220','Rua'),
(3000,'Manaus','Cupiúba','Distrito Industrial','69075-060','Avenida'),
(3001,'Manaus','Cupú','Jorge Teixeira','69088-451','Rua'),
(3002,'Manaus','Cupuaçu','Cidade Nova','69095-070','Rua'),
(3003,'Parintins','Cupuaçú','Centro','69151-430','Rua'),
(3004,'Manaus','Curação','Cidade Nova','69097-235','Avenida'),
(3005,'Manaus','Curará','Colônia Santo Antônio','69093-080','Rua'),
(3006,'Manaus','Curimatã','Santa Etelvina','69059-194','Beco'),
(3007,'Manaus','Curimatã','Jorge Teixeira','69081-470','Rua'),
(3008,'Manaus','Curimatã','Santa Etelvina','69059-190','Rua'),
(3009,'Manaus','Curimatã','Distrito Industrial','69075-070','Rua'),
(3010,'Manaus','Curió','Cidade Nova','69095-060','Rua'),
(3011,'Manaus','Curió','Cidade Nova','69095-188','Beco'),
(3012,'Manaus','Curió','Cidade Nova','69099-283','Rua'),
(3013,'Manaus','Curió','Colônia Terra Nova','69093-181','Rua'),
(3014,'Manaus','Curipaco','Cidade Nova','69095-151','Rua'),
(3015,'Manaus','Curitiba','Nossa Senhora das Graças','69053-160','Rua'),
(3016,'Manaus','Curuanã','Compensa','69035-341','Rua'),
(3017,'Manaus','Curuçá','Dom Pedro','69040-450','Travessa'),
(3018,'Manaus','Cururepa','Colônia Terra Nova','69093-082','Rua'),
(3019,'Manaus','Cururepa','Colônia Terra Nova','69093-083','Beco'),
(3020,'Manaus','Custódio Carneiro de Lima','Morro da Liberdade','69074-710','Rua'),
(3021,'Manaus','Cuxipiara','Adrianópolis','69060-350','Rua'),
(3022,'Manaus','Cuxuxi','Colônia Terra Nova','69093-062','Rua'),
(3023,'Manaus','D','Santo Antônio','69029-460','Rua'),
(3024,'Manaus','D','Parque 10 de Novembro','69054-744','Rua'),
(3025,'Manaus','D','Parque 10 de Novembro','69054-726','Avenida'),
(3026,'Manaus','D','Jorge Teixeira','69088-487','Rua'),
(3027,'Manaus','D','Parque 10 de Novembro','69054-717','Rua'),
(3028,'Manaus','D','Compensa','69035-802','Rua'),
(3029,'Manaus','D','Compensa','69030-290','Rua'),
(3030,'Manaus','D','Cidade Nova','69097-780','Avenida'),
(3031,'Manaus','D','Armando Mendes','69089-244','Rua'),
(3032,'Manaus','D','Redenção','69047-491','Rua'),
(3033,'Manaus','D','Cidade Nova','69095-640','Rua'),
(3034,'Manaus','D','Jorge Teixeira','69088-705','Rua'),
(3035,'Manaus','D','Nossa Senhora das Graças','69053-640','Quadra'),
(3036,'Manaus','D','Adrianópolis','69060-543','Rua'),
(3037,'Manaus','D','São José Operário','69086-414','Rua'),
(3038,'Manaus','D','Parque 10 de Novembro','69055-110','Rua'),
(3039,'Manaus','D','Cidade Nova','69095-470','Rua'),
(3040,'Manaus','D','Parque 10 de Novembro','69055-690','Rua'),
(3041,'Manaus','D','São José Operário','69085-470','Rua'),
(3042,'Manaus','D','Parque 10 de Novembro','69050-190','Rua'),
(3043,'Manaus','D','Alvorada','69043-780','Rua'),
(3044,'Manaus','D','Cidade Nova','69097-140','Rua'),
(3045,'Manaus','D','Adrianópolis','69057-620','Quadra'),
(3046,'Manaus','D','Planalto','69038-253','Rua'),
(3047,'Manaus','D','Colônia Santo Antônio','69093-350','Travessa'),
(3048,'Manaus','D','Armando Mendes','69089-080','Rua'),
(3049,'Manaus','D','Alvorada','69043-070','Avenida'),
(3050,'Manaus','D','São José Operário','69086-330','Rua'),
(3051,'Manaus','D','Aleixo','69060-290','Rua'),
(3052,'Manaus','D','Coroado','69082-474','Rua'),
(3053,'Manaus','D','Parque 10 de Novembro','69054-704','Parque'),
(3054,'Manaus','D','Ponta Negra','69037-094','Alameda'),
(3055,'Manaus','D','Redenção','69049-613','Rua'),
(3056,'Manaus','D','Adrianópolis','69060-400','Quadra'),
(3057,'Manaus','D','Colônia Santo Antônio','69093-284','Rua'),
(3058,'Manaus','D','Planalto','69038-761','Travessa'),
(3059,'Manaus','D','São José Operário','69085-570','Rua'),
(3060,'Manaus','D','Parque 10 de Novembro','69054-694','Rua'),
(3061,'Manaus','D 1','Japiim','69076-660','Rua'),
(3062,'Manaus','D 1','Alvorada','69046-750','Rua'),
(3063,'Manaus','D 1','Cidade Nova','69097-320','Rua'),
(3064,'Manaus','D 10','Japiim','69076-740','Rua'),
(3065,'Manaus','D 11','Japiim','69076-750','Rua'),
(3066,'Manaus','D 12','Japiim','69076-760','Rua'),
(3067,'Manaus','D 13','Japiim','69076-770','Rua'),
(3068,'Manaus','D 14','Japiim','69076-780','Rua'),
(3069,'Manaus','D 15','Japiim','69076-771','Rua'),
(3070,'Manaus','D 16','Japiim','69076-781','Rua'),
(3071,'Manaus','D 18','Japiim','69076-662','Rua'),
(3072,'Manaus','D 2','Alvorada','69046-751','Rua'),
(3073,'Manaus','D 2','Japiim','69076-661','Rua'),
(3074,'Manaus','D 3','Alvorada','69046-752','Rua'),
(3075,'Manaus','D 3','Japiim','69076-670','Rua'),
(3076,'Manaus','D 4','Alvorada','69046-753','Rua'),
(3077,'Manaus','D 4','Japiim','69076-680','Rua'),
(3078,'Manaus','D 5','Japiim','69076-690','Rua'),
(3079,'Manaus','D 5','Alvorada','69046-754','Rua'),
(3080,'Manaus','D 6','Japiim','69076-700','Rua'),
(3081,'Manaus','D 7','Japiim','69076-710','Rua'),
(3082,'Manaus','D 8','Japiim','69076-720','Rua'),
(3083,'Manaus','D 9','Japiim','69076-730','Rua'),
(3084,'Manaus','D/F','Aleixo','69060-089','Rua'),
(3085,'Manaus','D-1','Jorge Teixeira','69088-223','Rua'),
(3086,'Manaus','da Alegria','Compensa','69035-060','Beco'),
(3087,'Manaus','da Amizade','Cidade Nova','69099-475','Avenida'),
(3088,'Parintins','da Amizade','Centro','69151-261','Praça'),
(3089,'Manaus','da Base Áerea','São Lázaro','69073-460','Estrada'),
(3090,'Manaus','da Bomba','São Lázaro','69073-220','Rua'),
(3091,'Manaus','da Bomba','Educandos','69070-370','Beco'),
(3092,'Manaus','da Cachoeira','São Raimundo','69027-270','Rua'),
(3093,'Manaus','da Cachoeira','São Raimundo','69027-271','Beco'),
(3094,'Manaus','da Cachoeira Grande','Parque 10 de Novembro','69054-711','Estrada'),
(3095,'Manaus','da Caldeira','Cidade Nova','69099-189','Rua'),
(3096,'Manaus','da Castanheira','Santa Luzia','69074-450','Beco'),
(3097,'Parintins','da Catedral','Centro','69151-001','Praça'),
(3098,'Manaus','da Concórdia','São Raimundo','69027-120','Beco'),
(3099,'Manaus','da Conquista','Flores','69050-720','Travessa'),
(3100,'Manaus','da Consolata','Betânia','69073-820','Beco'),
(3101,'Manaus','da Constituição','Betânia','69073-780','Rua'),
(3102,'Manaus','da Cosama','Adrianópolis','69057-005','Conjunto'),
(3103,'Manaus','da Dica','Aparecida','69010-500','Beco'),
(3104,'Manaus','da Engeco','Santo Agostinho','69036-535','Rua'),
(3105,'Manaus','da Escadaria','Colônia Antônio Aleixo','69008-250','Rua'),
(3106,'Manaus','da Escadaria','Compensa','69035-502','Beco'),
(3107,'Manaus','da Escola','Aparecida','69010-360','Beco'),
(3108,'Manaus','da Estanave','Compensa','69035-360','Rua'),
(3109,'Manaus','da Estanave','Compensa','69035-350','Estrada'),
(3110,'Manaus','da Favela','Glória','69027-430','Beco'),
(3111,'Manaus','da Fé','Tancredo Neves','69087-504','Rua'),
(3112,'Manaus','da Fé','Petrópolis','69067-748','Beco'),
(3113,'Manaus','da Fé','Petrópolis','69067-745','Beco'),
(3114,'Manaus','da Feira','Cidade Nova','69099-012','Beco'),
(3115,'Parintins','da Felicidade','Santa Rita de Cássia','69153-310','Rua'),
(3116,'Manaus','da Felicidade','Mauazinho','69075-390','Vila'),
(3117,'Manaus','da Felicidade','Mauazinho','69075-410','Rua'),
(3118,'Manaus','da Floresta','Flores','69048-070','Estrada'),
(3119,'Parintins','da Fraternidade','Santa Rita de Cássia','69153-315','Rua'),
(3120,'Manaus','da Glória','Aparecida','69010-390','Rua'),
(3121,'Manaus','da Glória','Glória','69027-620','Rua'),
(3122,'Manaus','da Glória','Flores','69050-680','Travessa'),
(3123,'Manaus','da Hípica','Paz','69048-030','Rua'),
(3124,'Manaus','da Horta','Colônia Santo Antônio','69093-071','Beco'),
(3125,'Manaus','da Hospedaria','Colônia Oliveira Machado','69070-140','Estrada'),
(3126,'Manaus','da Igreja','Santa Luzia','69074-420','Beco'),
(3127,'Manaus','da Igreja','Educandos','69070-070','Beco'),
(3128,'Manaus','da Igreja','Colônia Antônio Aleixo','69008-400','Rua'),
(3129,'Manaus','da Igreja','Raiz','69068-240','Beco'),
(3130,'Manaus','da Igreja','Santo Agostinho','69036-630','Rua'),
(3131,'Manaus','da Igreja','Colônia Terra Nova','69093-431','Beco'),
(3132,'Manaus','da Ilusão','Novo Israel','69039-330','Rua'),
(3133,'Manaus','da Indústria','Aparecida','69010-410','Beco'),
(3134,'Manaus','da Indústria','Compensa','69030-071','Beco'),
(3135,'Manaus','da Indústria','Compensa','69030-070','Rua'),
(3136,'Manaus','da Instalação','Centro','69010-200','Rua'),
(3137,'Manaus','da Jonasa','Santo Agostinho','69036-790','Estrada'),
(3138,'Manaus','da Lages','Colônia Antônio Aleixo','69008-260','Rua'),
(3139,'Manaus','da Laguna','Ponta Negra','69037-400','Rua'),
(3140,'Manaus','da Legião','Presidente Vargas','69025-170','Rua'),
(3141,'Manaus','da Legião','Presidente Vargas','69025-180','Beco'),
(3142,'Manaus','da Liberdade','São Jorge','69033-600','Rua'),
(3143,'Manaus','da Liberdade','Colônia Terra Nova','69093-497','Avenida'),
(3144,'Manaus','da Lua','Aleixo','69060-082','Avenida'),
(3145,'Manaus','da Luz','Zumbí dos Palmares','69084-191','Beco'),
(3146,'Manaus','da Olaria','Colônia Antônio Aleixo','69008-170','Rua'),
(3147,'Manaus','da Olaria','Betânia','69073-440','Beco'),
(3148,'Manaus','da Olaria','Alvorada','69043-740','Travessa'),
(3149,'Manaus','da Olaria','Compensa','69036-081','Beco'),
(3150,'Manaus','da Paciência','Educandos','69070-440','Beco'),
(3151,'Manaus','da Paciência','Coroado','69080-051','Beco'),
(3152,'Manaus','da Paciência','Petrópolis','69063-582','Beco'),
(3153,'Manaus','da Paciência','São José Operário','69086-658','Rua'),
(3154,'Manaus','da Pamplona','Betânia','69073-380','Rua'),
(3155,'Manaus','da Passagem','Petrópolis','69067-332','Rua'),
(3156,'Manaus','da Pátria','São Jorge','69033-812','Rua'),
(3157,'Manaus','da Pátria','Vila da Prata','69030-630','Beco'),
(3158,'Manaus','da Paz','Crespo','69073-474','Beco'),
(3159,'Manaus','da Paz','Alvorada','69042-101','Beco'),
(3160,'Manaus','da Paz','Santo Agostinho','69036-620','Beco'),
(3161,'Manaus','da Paz','Tancredo Neves','69087-410','Rua'),
(3162,'Manaus','da Paz','Compensa','69030-481','Beco'),
(3163,'Manaus','da Paz','Parque 10 de Novembro','69057-421','Beco'),
(3164,'Manaus','da Paz','Nova Esperança','69037-567','Rua'),
(3165,'Manaus','da Paz','Nova Esperança','69037-580','Rua'),
(3166,'Manaus','da Paz','Petrópolis','69067-517','Beco'),
(3167,'Manaus','da Paz','Parque 10 de Novembro','69057-420','Rua'),
(3168,'Manaus','da Paz','Betânia','69073-410','Rua'),
(3169,'Manaus','da Paz','Chapada','69050-090','Beco'),
(3170,'Manaus','da Paz','Nova Esperança','69037-581','Beco'),
(3171,'Manaus','da Paz','Mauazinho','69075-391','Rua'),
(3172,'Manaus','da Paz','Santa Luzia','69074-430','Beco'),
(3173,'Manaus','da Paz','São Francisco','69063-030','Beco'),
(3174,'Manaus','da Paz','Santo Agostinho','69036-621','Travessa'),
(3175,'Manaus','da Paz','Presidente Vargas','69025-220','Rua'),
(3176,'Manaus','da Paz','Presidente Vargas','69025-230','Beco'),
(3177,'Manaus','da Paz','São José Operário','69086-667','Rua'),
(3178,'Manaus','da Paz','Zumbí dos Palmares','69084-521','Beco'),
(3179,'Manaus','da Paz','Compensa','69030-111','Beco'),
(3180,'Manaus','da Paz','Colônia Antônio Aleixo','69008-431','Rua'),
(3181,'Manaus','da Paz','Petrópolis','69063-515','Beco'),
(3182,'Manaus','da Paz','Coroado','69080-240','Rua'),
(3183,'Manaus','da Paz','Coroado','69080-230','Beco'),
(3184,'Manaus','da Paz','Compensa','69030-110','Rua'),
(3185,'Manaus','da Paz','Colônia Santo Antônio','69093-140','Rua'),
(3186,'Manaus','da Paz','Crespo','69073-121','Rua'),
(3187,'Manaus','da Paz','Lírio do Vale','69037-680','Beco'),
(3188,'Manaus','da Paz','Cidade Nova','69099-197','Rua'),
(3189,'Manaus','da Penetração','Jorge Teixeira','69088-000','Rua'),
(3190,'Manaus','da Penetração','Aleixo','69083-140','Rua'),
(3191,'Manaus','da Penetração','Nova Esperança','69038-020','Estrada'),
(3192,'Manaus','da Penetração','São José Operário','69085-001','Rua'),
(3193,'Manaus','da Penetração I','Japiim','69076-790','Avenida'),
(3194,'Manaus','da Penetração II','Japiim','69076-800','Avenida'),
(3195,'Manaus','da Penetração III','Japiim','69076-810','Avenida'),
(3196,'Manaus','da Prata','Coroado','69082-240','Rua'),
(3197,'Manaus','da Prosperidade','Compensa','69035-640','Rua'),
(3198,'Manaus','da Refinaria','Distrito Industrial','69075-831','Estrada'),
(3199,'Manaus','da República','São Lázaro','69073-430','Beco'),
(3200,'Manaus','da Rodooviário','Praça 14 de Janeiro','69020-630','Travessa'),
(3201,'Manaus','da Rua Nova','Educandos','69070-820','Beco'),
(3202,'Manaus','da Saudade','Colônia Santo Antônio','69093-386','Rua'),
(3203,'Manaus','da Saudade','São Jorge','69033-830','Rua'),
(3204,'Manaus','da Saudade','Betânia','69073-640','Rua'),
(3205,'Manaus','da Saudade','Mauazinho','69075-730','Beco'),
(3206,'Manaus','da Saudade','Tancredo Neves','69087-560','Rua'),
(3207,'Manaus','da Serraria','Colônia Oliveira Machado','69070-750','Rua'),
(3208,'Manaus','da Serraria','Presidente Vargas','69025-440','Beco'),
(3209,'Manaus','da Serraria','Presidente Vargas','69025-270','Rua'),
(3210,'Manaus','da Serraria Amazonas','Educandos','69070-480','Beco'),
(3211,'Manaus','da Sorte','São José Operário','69086-561','Beco'),
(3212,'Manaus','da Sorte','Educandos','69070-190','Beco'),
(3213,'Manaus','da Suframa','Crespo','69073-120','Rua'),
(3214,'Manaus','da União','Novo Israel','69039-060','Rua'),
(3215,'Manaus','da Vitória','Colônia Terra Nova','69093-701','Beco'),
(3216,'Manaus','da Vitória I','Colônia Terra Nova','69093-412','Beco'),
(3217,'Manaus','da Vitória II','Colônia Terra Nova','69093-414','Rua'),
(3218,'Manaus','da Vovó','Morro da Liberdade','69074-800','Beco'),
(3219,'Manaus','Dakar','Planalto','69045-340','Rua'),
(3220,'Manaus','Dale Coutinho','Compensa','69030-440','Rua'),
(3221,'Manaus','Dália','Tancredo Neves','69087-250','Rua'),
(3222,'Parintins','Dália','Djard Vieira','69152-375','Rua'),
(3223,'Manaus','Dalício Jurandir','Cidade Nova','69099-021','Rua'),
(3224,'Manaus','Dalva de Oliveira','Tancredo Neves','69087-040','Rua'),
(3225,'Manaus','Damasco','Planalto','69045-070','Rua'),
(3226,'Manaus','Danani','Jorge Teixeira','69088-356','Rua'),
(3227,'Manaus','Daniel Sevalho','Raiz','69068-110','Rua'),
(3228,'Manaus','Danilo Areosa','Colônia Antônio Aleixo','69008-090','Rua'),
(3229,'Manaus','Danilo Corrêa','Petrópolis','69063-520','Beco'),
(3230,'Manaus','Danilo Corrêa','Petrópolis','69063-400','Rua'),
(3231,'Manaus','Danilo de Matos Areosa','Compensa','69030-050','Rua'),
(3232,'Manaus','Darcy Michiles','Centro','69025-140','Rua'),
(3233,'Manaus','Darcy Vargas','Parque 10 de Novembro','69055-710','Travessa'),
(3234,'Manaus','Darcy Vargas','Chapada','69050-020','Rua'),
(3235,'Manaus','Darcy Vargas','Compensa','69030-060','Rua'),
(3236,'Manaus','Daria','Santo Antônio','69029-310','Rua'),
(3237,'Manaus','das Abiuranas','Coroado','69085-260','Rua'),
(3238,'Manaus','das Acácia Lula','Jorge Teixeira','69088-367','Rua'),
(3239,'Manaus','das Acácias','Paz','69048-080','Rua'),
(3240,'Parintins','das Acácias','Djard Vieira','69152-390','Rua'),
(3241,'Manaus','das Acácias','Raiz','69068-510','Rua'),
(3242,'Manaus','das Acácias','Jorge Teixeira','69088-020','Rua'),
(3243,'Manaus','das Acácias','Paz','69048-081','Beco'),
(3244,'Manaus','das Acácias','Dom Pedro','69040-220','Rua'),
(3245,'Manaus','das Amarilis','Jorge Teixeira','69088-640','Rua'),
(3246,'Manaus','das Andorinhas','Cidade Nova','69099-418','Rua'),
(3247,'Manaus','das Angélicas','Aleixo','69083-200','Rua'),
(3248,'Manaus','das Avencas','Paz','69048-110','Rua'),
(3249,'Manaus','das Azaléias','Jorge Teixeira','69088-050','Rua'),
(3250,'Manaus','das Azinias','Jorge Teixeira','69088-591','Rua'),
(3251,'Manaus','das Begonhas','Jorge Teixeira','69088-060','Rua'),
(3252,'Manaus','das Begônias','Aleixo','69083-210','Rua'),
(3253,'Manaus','das Boninas','Jorge Teixeira','69088-080','Rua'),
(3254,'Manaus','das Bromélias','Jorge Teixeira','69088-100','Rua'),
(3255,'Manaus','das Bulgálias','Jorge Teixeira','69088-580','Rua'),
(3256,'Manaus','das Bulganvíleas','Jorge Teixeira','69088-090','Rua'),
(3257,'Manaus','das Cacimbas','Tancredo Neves','69087-381','Rua'),
(3258,'Manaus','das Cacimbas','São Raimundo','69027-530','Beco'),
(3259,'Manaus','das Cacimbas','São Raimundo','69027-290','Rua'),
(3260,'Manaus','das Camélias','Jorge Teixeira','69088-120','Rua'),
(3261,'Manaus','das Castanheiras','Jorge Teixeira','69088-610','Rua'),
(3262,'Manaus','das Cedroramas','Coroado','69085-320','Rua'),
(3263,'Manaus','das Chagas','Cidade Nova','69095-179','Rua'),
(3264,'Manaus','das Copaíbas','Coroado','69085-330','Rua'),
(3265,'Manaus','das Cravinas','Jorge Teixeira','69088-160','Rua'),
(3266,'Manaus','das Curicas','Cidade Nova','69099-403','Rua'),
(3267,'Manaus','das Dálias','Jorge Teixeira','69088-181','Rua'),
(3268,'Manaus','das Dálias','Coroado','69082-060','Rua'),
(3269,'Manaus','das Dores','Coroado','69082-643','Rua'),
(3270,'Manaus','das Enviras','Coroado','69085-340','Rua'),
(3271,'Manaus','das Flores','Tancredo Neves','69087-260','Rua'),
(3272,'Manaus','das Flores','Aparecida','69010-380','Rua'),
(3273,'Manaus','das Flores','Mauazinho','69075-271','Beco'),
(3274,'Manaus','das Flores','Educandos','69070-060','Beco'),
(3275,'Manaus','das Flores','São José Operário','69086-580','Rua'),
(3276,'Manaus','das Flores','Aparecida','69010-370','Beco'),
(3277,'Manaus','das Flores','Compensa','69035-191','Beco'),
(3278,'Manaus','das Flores','Compensa','69035-190','Rua'),
(3279,'Manaus','das Flores','Aleixo','69083-180','Avenida'),
(3280,'Manaus','das Flores','Colônia Terra Nova','69093-759','Rua'),
(3281,'Manaus','das Flores','Colônia Terra Nova','69093-762','Beco'),
(3282,'Manaus','das Flores','Paz','69048-292','Beco'),
(3283,'Manaus','das Flores','Ponta Negra','69037-600','Beco'),
(3284,'Manaus','das Flores','Coroado','69080-830','Beco'),
(3285,'Manaus','das Garças','Cidade Nova','69099-412','Rua'),
(3286,'Manaus','das Gardênias','Jorge Teixeira','69088-200','Rua'),
(3287,'Manaus','das Graviolas','Jorge Teixeira','69088-510','Rua'),
(3288,'Manaus','das Hortênsias','Aleixo','69083-250','Rua'),
(3289,'Manaus','das Jaçanãs','Cidade Nova','69099-405','Rua'),
(3290,'Manaus','das Jacurás','Cidade Nova','69099-407','Rua'),
(3291,'Manaus','das Jaranas','Coroado','69085-370','Rua'),
(3292,'Manaus','das Jardim Encontro Águas','Dom Pedro','69040-003','Condomínio'),
(3293,'Manaus','das Juremas','Dom Pedro','69040-290','Rua'),
(3294,'Manaus','das Lages','São José Operário','69085-060','Rua'),
(3295,'Manaus','das Laranjeiras','Santa Etelvina','69059-146','Rua'),
(3296,'Manaus','das Maçarandubas','Dom Pedro','69040-310','Rua'),
(3297,'Manaus','das Magnólias','Jorge Teixeira','69088-620','Rua'),
(3298,'Manaus','das Malváceas','Jorge Teixeira','69088-280','Rua'),
(3299,'Manaus','das Mangueiras','Jorge Teixeira','69088-500','Rua'),
(3300,'Manaus','das Margaridas','Aleixo','69083-280','Rua'),
(3301,'Manaus','das Margaridas','Jorge Teixeira','69088-621','Rua'),
(3302,'Manaus','das Marrecas I','Cidade Nova','69099-413','Rua'),
(3303,'Manaus','das Nações','Raiz','69068-500','Rua'),
(3304,'Manaus','das Orquídeas','Jorge Teixeira','69088-320','Rua'),
(3305,'Manaus','das Orquídeas','Aleixo','69083-290','Rua'),
(3306,'Parintins','das Orquídeas','Djard Vieira','69152-410','Rua'),
(3307,'Manaus','das Palhas','Educandos','69070-240','Beco'),
(3308,'Manaus','das Palhas','Centro','69020-340','Beco'),
(3309,'Manaus','das Palmáceas','Jorge Teixeira','69088-341','Rua'),
(3310,'Manaus','das Palmeiras','Zumbí dos Palmares','69084-581','Rua'),
(3311,'Manaus','das Palmeiras','São José Operário','69086-590','Rua'),
(3312,'Manaus','das Palmeiras','Santa Etelvina','69059-424','Rua'),
(3313,'Manaus','das Palmeiras','Nossa Senhora das Graças','69053-440','Beco'),
(3314,'Manaus','das Palmeiras','Flores','69050-690','Rua'),
(3315,'Manaus','das Palmeiras I','Zumbí dos Palmares','69084-611','Rua'),
(3316,'Manaus','das Papoulas','Jorge Teixeira','69088-340','Rua'),
(3317,'Manaus','das Papoulas','Aleixo','69083-300','Rua'),
(3318,'Manaus','das Papoulas','Coroado','69082-661','Travessa'),
(3319,'Manaus','das Paxiúbas','Dom Pedro','69040-330','Rua'),
(3320,'Manaus','das Pedreiras','São José Operário','69086-675','Avenida'),
(3321,'Manaus','das Pedreiras','São José Operário','69086-674','Rua'),
(3322,'Manaus','das Pedreiras','Compensa','69035-819','Rua'),
(3323,'Manaus','das Pedreiras','Colônia Terra Nova','69093-489','Rua'),
(3324,'Manaus','das Perpétuas','Jorge Teixeira','69088-380','Rua'),
(3325,'Manaus','das Petúlias','Jorge Teixeira','69088-390','Rua'),
(3326,'Manaus','das Petúnias','Jorge Teixeira','69088-391','Rua'),
(3327,'Manaus','das Piranhas','Jorge Teixeira','69081-300','Rua'),
(3328,'Manaus','das Pupunheiras','Jorge Teixeira','69088-490','Rua'),
(3329,'Manaus','das Rosas','Educandos','69070-061','Beco'),
(3330,'Manaus','das Rosas','Aleixo','69083-310','Rua'),
(3331,'Manaus','das Samambaias','Aleixo','69083-320','Rua'),
(3332,'Manaus','das Samaúmas','Coroado','69085-410','Rua'),
(3333,'Manaus','das Sáuvias','Jorge Teixeira','69088-550','Rua'),
(3334,'Manaus','das Seringas','Coroado','69085-420','Rua'),
(3335,'Manaus','das Sucupiras','Dom Pedro','69040-350','Rua'),
(3336,'Manaus','das Tajetes','Jorge Teixeira','69088-651','Rua'),
(3337,'Manaus','das Tulipas','Jorge Teixeira','69088-450','Rua'),
(3338,'Manaus','das Violetas','Aleixo','69083-340','Rua'),
(3339,'Manaus','das Violetas','Jorge Teixeira','69088-470','Rua'),
(3340,'Manaus','das Virolas','Dom Pedro','69040-360','Rua'),
(3341,'Manaus','Davi Tadros','Tancredo Neves','69087-050','Rua'),
(3342,'Manaus','David','Betânia','69073-330','Rua'),
(3343,'Manaus','David Tadros','Planalto','69044-090','Rua'),
(3344,'Parintins','de 13 Maio','Paulo Correa','69152-043','Rua'),
(3345,'Parintins','de 24 Maio','Itaúna II','69152-120','Rua'),
(3346,'Manaus','de Acesso','Cidade Nova','69097-305','Via'),
(3347,'Parintins','de José Xavier Lima','Paulo Correa','69152-075','Rua'),
(3348,'Manaus','Del Rei','Redenção','69047-131','Beco'),
(3349,'Manaus','Delcídio do Amaral','Educandos','69070-040','Beco'),
(3350,'Manaus','Delcídio do Amaral','Educandos','69070-050','Rua'),
(3351,'Manaus','Delfim de Souza','Petrópolis','69063-460','Rua'),
(3352,'Manaus','Democracia','São José Operário','69086-666','Rua'),
(3353,'Manaus','Dênde','Zumbí dos Palmares','69084-043','Rua'),
(3354,'Manaus','Deputado Homero de Miranda Leão','Dom Pedro','69042-680','Rua'),
(3355,'Manaus','Deputado Vidal de Mendonça','Flores','69048-660','Rodovia'),
(3356,'Manaus','Desdemona','Tancredo Neves','69087-643','Rua'),
(3357,'Manaus','Desembargador Cândido Onório','Planalto','69044-080','Rua'),
(3358,'Manaus','Desembargador Felismino Soares','Coroado','69082-500','Avenida'),
(3359,'Parintins','Desembargador João Corrêa','Santa Clara','69151-680','Rua'),
(3360,'Manaus','Desembargador João Machado','Alvorada','69043-000','Avenida'),
(3361,'Manaus','Desembargador João Machado','Alvorada','69042-360','Avenida'),
(3362,'Manaus','Desembargador João Machado','Planalto','69044-000','Avenida'),
(3363,'Parintins','Desembargador Pessoa','Itaúna I','69152-021','Rua'),
(3364,'Manaus','Dessana','Cidade Nova','69095-200','Rua'),
(3365,'Manaus','Deusdeth Cabral','Planalto','69044-070','Rua'),
(3366,'Manaus','Dez','Jorge Teixeira','69088-039','Rua'),
(3367,'Manaus','Dez','Jorge Teixeira','69088-252','Rua'),
(3368,'Manaus','Dez de Dezembro','Redenção','69047-280','Rua'),
(3369,'Manaus','Dez de Dezembro','Redenção','69047-281','Travessa'),
(3370,'Manaus','Dez de Julho','Centro','69010-060','Rua'),
(3371,'Manaus','Dez de Julho','Compensa','69036-060','Rua'),
(3372,'Manaus','Dez de Julho','Petrópolis','69067-080','Beco'),
(3373,'Manaus','Dez de Julho','Paz','69048-171','Travessa'),
(3374,'Manaus','Dez de Julho','Alvorada','69042-021','Beco'),
(3375,'Manaus','Dez de Setembro','Jorge Teixeira','69088-061','Rua'),
(3376,'Manaus','Dezenove','Parque 10 de Novembro','69054-333','Rua'),
(3377,'Manaus','Dezenove de Abril','São Jorge','69033-820','Rua'),
(3378,'Manaus','Dezesseis','Cidade Nova','69095-815','Rua'),
(3379,'Manaus','Dezesseis','Centro','69020-570','Beco'),
(3380,'Manaus','Dezesseis de Agosto','Flores','69054-501','Travessa'),
(3381,'Manaus','Dezesseis de Agosto','Raiz','69068-750','Rua'),
(3382,'Manaus','Dezesseis de Julho','Coroado','69082-070','Rua'),
(3383,'Manaus','Dezesseis de Junho','Zumbí dos Palmares','69084-475','Rua'),
(3384,'Manaus','Dezesseis de Novembro','Flores','69054-502','Rua'),
(3385,'Manaus','Dezessete de Abril','Novo Israel','69039-280','Rua'),
(3386,'Manaus','Dezoito de Outubro','Compensa','69035-440','Rua'),
(3387,'Manaus','Dezoito de Outubro','Compensa','69035-441','Beco'),
(3388,'Manaus','Dezoito de Setembro','São Jorge','69033-410','Rua'),
(3389,'Manaus','Diagonal','Adrianópolis','69053-590','Avenida'),
(3390,'Manaus','Diagonal','Betânia','69073-490','Rua'),
(3391,'Manaus','Diamante','Cidade Nova','69099-216','Rua'),
(3392,'Manaus','Diamantes','Tancredo Neves','69087-057','Rua'),
(3393,'Manaus','Diana','Paz','69048-211','Travessa'),
(3394,'Manaus','Diana','Tancredo Neves','69087-638','Rua'),
(3395,'Manaus','Digregório','Armando Mendes','69089-059','Rua'),
(3396,'Manaus','Diná','Tancredo Neves','69087-112','Beco'),
(3397,'Manaus','Dinamarca','Ponta Negra','69037-013','Alameda'),
(3398,'Manaus','Dinamarca','Flores','69028-100','Rua'),
(3399,'Manaus','Dinástico','Presidente Vargas','69025-300','Beco'),
(3400,'Manaus','Diogo de Mendonça Furtado','Dom Pedro','69040-460','Rua'),
(3401,'Manaus','Divinéia','Compensa','69036-570','Rua'),
(3402,'Manaus','Djalma Batista','Chapada','69050-010','Avenida'),
(3403,'Manaus','Djalma Batista','Flores','69050-390','Travessa'),
(3404,'Manaus','Djalma Batista','Nossa Senhora das Graças','69053-000','Avenida'),
(3405,'Manaus','Djalma Dutra','Nossa Senhora das Graças','69053-400','Rua'),
(3406,'Manaus','Djalma Passos','Tancredo Neves','69087-111','Rua'),
(3407,'Manaus','do Acocho','Compensa','69030-400','Beco'),
(3408,'Manaus','do Advento','Paz','69048-090','Rua'),
(3409,'Manaus','do Aeroclube','Flores','69058-400','Estrada'),
(3410,'Manaus','do Amor','Colônia Antônio Aleixo','69008-020','Rua'),
(3411,'Manaus','do Amor','Novo Israel','69039-040','Rua'),
(3412,'Manaus','do Amor','Coroado','69080-120','Beco'),
(3413,'Manaus','do Amor','Tancredo Neves','69087-400','Rua'),
(3414,'Manaus','do Amparo','Nossa Senhora das Graças','69053-080','Rua'),
(3415,'Manaus','do Amparo','Alvorada','69042-570','Rua'),
(3416,'Manaus','do Areal','Santo Antônio','69029-540','Rua'),
(3417,'Manaus','do Areal','Mauazinho','69075-721','Rua'),
(3418,'Manaus','do Areal','Tancredo Neves','69087-280','Rua'),
(3419,'Manaus','do Areal','Aleixo','69060-730','Rua'),
(3420,'Manaus','do Areal','Santa Luzia','69074-360','Beco'),
(3421,'Manaus','do Areal','Compensa','69035-820','Rua'),
(3422,'Manaus','do Areal','Santa Etelvina','69059-292','Rua'),
(3423,'Manaus','do Areal','Aleixo','69060-731','Beco'),
(3424,'Manaus','do Aterro','Betânia','69073-830','Rua'),
(3425,'Manaus','do Bombeamento','Compensa','69035-351','Estrada'),
(3426,'Manaus','do Cáis','São Raimundo','69027-210','Rua'),
(3427,'Manaus','do Cajá','Flores','69054-500','Rua'),
(3428,'Manaus','do Campo','Colônia Terra Nova','69093-429','Rua'),
(3429,'Manaus','do Campo','Santo Agostinho','69036-660','Rua'),
(3430,'Manaus','do Campo','Cidade Nova','69099-013','Rua'),
(3431,'Manaus','do Careiro','São José Operário','69085-190','Rua'),
(3432,'Manaus','do Carioca','Coroado','69082-460','Rua'),
(3433,'Manaus','do Carmo II','Coroado','69080-130','Beco'),
(3434,'Manaus','do Castanho','Alvorada','69048-370','Rua'),
(3435,'Manaus','do Castanho','Redenção','69047-320','Rua'),
(3436,'Manaus','do Castanho','São José Operário','69085-110','Rua'),
(3437,'Manaus','do Caxangá','Centro','69020-301','Travessa'),
(3438,'Manaus','do Céu','Coroado','69082-040','Beco'),
(3439,'Manaus','do Comercio','Planalto','69038-250','Rua'),
(3440,'Manaus','do Comércio','Centro','69005-240','Travessa'),
(3441,'Manaus','do Comércio','Japiim','69077-010','Rua'),
(3442,'Manaus','do Comércio','Cidade Nova','69099-195','Rua'),
(3443,'Manaus','do Comércio','Compensa','69036-030','Rua'),
(3444,'Manaus','do Comércio','Parque 10 de Novembro','69055-000','Rua'),
(3445,'Manaus','do Comércio','Coroado','69082-490','Rua'),
(3446,'Manaus','do Comércio','Santa Etelvina','69059-170','Rua'),
(3447,'Manaus','do Comércio I','Colônia Terra Nova','69093-763','Rua'),
(3448,'Manaus','do Comércio II','Colônia Terra Nova','69093-764','Rua'),
(3449,'Manaus','do Congresso','Colônia Antônio Aleixo','69008-440','Praça'),
(3450,'Manaus','do Contorno','Armando Mendes','69089-000','Avenida'),
(3451,'Manaus','do Contorno','Coroado','69080-040','Travessa'),
(3452,'Manaus','do Contorno','Parque 10 de Novembro','69054-710','Rua'),
(3453,'Manaus','do Contorno Norte','Armando Mendes','69089-060','Avenida'),
(3454,'Manaus','do Contorno Sul','Armando Mendes','69089-070','Avenida'),
(3455,'Manaus','do Cruzeiro','Praça 14 de Janeiro','69020-480','Beco'),
(3456,'Manaus','do Cruzeiro','Compensa','69035-470','Rua'),
(3457,'Manaus','do Cruzeiro','Betânia','69073-021','Beco'),
(3458,'Manaus','do Curre','Aleixo','69060-832','Beco'),
(3459,'Manaus','do Delegado','Compensa','69036-150','Beco'),
(3460,'Manaus','do Dilúvio','Petrópolis','69067-396','Beco'),
(3461,'Manaus','do Expedicionário','Ponta Negra','69037-000','Avenida'),
(3462,'Manaus','do Expedicionário','Compensa','69030-480','Avenida'),
(3463,'Manaus','do Fast','Coroado','69080-580','Beco'),
(3464,'Manaus','do Igarapé','Compensa','69035-814','Rua'),
(3465,'Manaus','do Igarapé','Compensa','69035-821','Beco'),
(3466,'Manaus','do Igarapé','Adrianópolis','69057-142','Rua'),
(3467,'Manaus','do Ipase','Compensa','69030-090','Beco'),
(3468,'Manaus','do Ipase','Compensa','69030-450','Avenida'),
(3469,'Manaus','do Iranduba','São José Operário','69085-120','Rua'),
(3470,'Manaus','do Jacaré','São Jorge','69033-291','Beco'),
(3471,'Manaus','do Janauacá','São José Operário','69085-240','Rua'),
(3472,'Manaus','do Lázaro','Tancredo Neves','69087-015','Rua'),
(3473,'Manaus','do Leite','Praça 14 de Janeiro','69020-510','Travessa'),
(3474,'Manaus','do Limão','São José Operário','69085-140','Rua'),
(3475,'Manaus','do Livramento','Glória','69027-450','Rua'),
(3476,'Manaus','do Marapatá','Distrito Industrial','69075-841','Rua'),
(3477,'Manaus','do Marisal','Santo Antônio','69029-400','Rua'),
(3478,'Parintins','do Matadouro','São José','69151-551','Beco'),
(3479,'Manaus','do Mauazinho','Distrito Industrial','69075-160','Estrada'),
(3480,'Manaus','do Mineral','Tancredo Neves','69087-146','Rua'),
(3481,'Manaus','do Oriente','Mauazinho','69075-722','Rua'),
(3482,'Manaus','do Ouvidor','Lírio do Vale','69037-750','Rua'),
(3483,'Parintins','do Parintins-Macurany','Djard Vieira','69152-450','Estrada'),
(3484,'Manaus','do Passeio','Novo Israel','69039-050','Rua'),
(3485,'Manaus','do Pavilhão','Colônia Antônio Aleixo','69008-200','Rua'),
(3486,'Manaus','do Penarol','Petrópolis','69063-350','Campo'),
(3487,'Manaus','do Penarol','Petrópolis','69063-340','Beco'),
(3488,'Manaus','do Planalto','Colônia Antônio Aleixo','69008-040','Rua'),
(3489,'Manaus','do Porto','Compensa','69035-310','Rua'),
(3490,'Manaus','do Quarentão','Compensa','69035-813','Rua'),
(3491,'Manaus','do Rádio','São Francisco','69063-090','Beco'),
(3492,'Manaus','do Rodrigo Otávio','São Lázaro','69073-000','Avenida'),
(3493,'Manaus','do Rosário','Betânia','69073-791','Rua'),
(3494,'Manaus','do Rosário','Redenção','69047-240','Rua'),
(3495,'Manaus','do Rosário','São Raimundo','69027-340','Beco'),
(3496,'Manaus','do Rosário','Santa Luzia','69074-451','Rua'),
(3497,'Manaus','do Rosário','São Raimundo','69027-540','Rua'),
(3498,'Manaus','do SESC','Alvorada','69043-840','Estrada'),
(3499,'Manaus','do Silêncio','Mauazinho','69075-341','Beco'),
(3500,'Manaus','do Sol','Aleixo','69060-084','Avenida'),
(3501,'Manaus','do Sol Nascente','Japiim','69078-160','Conjunto'),
(3502,'Manaus','do Sol Nascente','Japiim','69078-170','Alameda'),
(3503,'Manaus','do Sorriso','Colônia Santo Antônio','69093-190','Rua'),
(3504,'Manaus','do Sorriso Lagarto','Tancredo Neves','69087-024','Rua'),
(3505,'Manaus','do Tarumã','Redenção','69049-630','Estrada'),
(3506,'Manaus','do Trabalhador','Cachoeirinha','69065-230','Beco'),
(3507,'Manaus','do Urariá','São José Operário','69085-250','Rua'),
(3508,'Manaus','Dois','São José Operário','69085-642','Rua'),
(3509,'Manaus','Dois','Tancredo Neves','69087-029','Rua'),
(3510,'Manaus','Dois','Jorge Teixeira','69088-143','Rua'),
(3511,'Manaus','Dois','Jorge Teixeira','69088-157','Rua'),
(3512,'Manaus','Dois','Jorge Teixeira','69088-086','Rua'),
(3513,'Manaus','Dois','Lírio do Vale','69038-003','Rua'),
(3514,'Manaus','Dois','Jorge Teixeira','69088-231','Rua'),
(3515,'Manaus','Dois','Parque 10 de Novembro','69054-731','Rua'),
(3516,'Manaus','Dois','Jorge Teixeira','69088-174','Travessa'),
(3517,'Parintins','Dois','Distrito Industrial','69152-336','Alameda'),
(3518,'Manaus','Dois de Agosto','Flores','69050-670','Rua'),
(3519,'Manaus','Dois de Agosto','Flores','69050-672','Travessa'),
(3520,'Manaus','Dois de Maio','Paz','69048-150','Rua'),
(3521,'Manaus','Dois de Novembro','Redenção','69047-140','Rua'),
(3522,'Manaus','Dois Irmãos','Alvorada','69043-580','Beco'),
(3523,'Manaus','Dois Irmãos','Coroado','69080-170','Beco'),
(3524,'Manaus','Dois Irmãos','Colônia Oliveira Machado','69070-590','Rua'),
(3525,'Manaus','Dois Irmãos','Cidade Nova','69095-171','Beco'),
(3526,'Manaus','Dois Unidos','Cidade Nova','69098-072','Travessa'),
(3527,'Parintins','Dom Arcângelo Cerqua','Itaúna II','69152-125','Rua'),
(3528,'Parintins','Dom Arcângelo Cerqua','Itaúna I','69152-023','Rua'),
(3529,'Manaus','Dom Bosco','Coroado','69080-370','Rua'),
(3530,'Manaus','Dom Bosco','Coroado','69080-380','Beco'),
(3531,'Manaus','Dom Bosco','Centro','69010-190','Praça'),
(3532,'Manaus','Dom Bosco','Cidade Nova','69099-201','Rua'),
(3533,'Manaus','Dom Bosco','Tancredo Neves','69087-340','Rua'),
(3534,'Parintins','Dom Gino Malvestio','Paulo Correa','69152-033','Rua'),
(3535,'Manaus','Dom Henrique','Parque 10 de Novembro','69054-010','Rua'),
(3536,'Manaus','Dom Jakson','Petrópolis','69067-091','Rua'),
(3537,'Manaus','Dom João','Parque 10 de Novembro','69054-000','Rua'),
(3538,'Manaus','Dom João de Souza Lima','São Jorge','69033-510','Rua'),
(3539,'Manaus','Dom Milton Corrêa','Santa Etelvina','69059-200','Rua'),
(3540,'Manaus','Dom Pedro','Coroado','69082-080','Rua'),
(3541,'Parintins','Dom Pedro I','De Nazaré','69153-475','Rua'),
(3542,'Manaus','Dom Pedro I','Santo Antônio','69029-280','Rua'),
(3543,'Manaus','Dom Pedro I','Dom Pedro','69040-040','Avenida'),
(3544,'Manaus','Dom Pedro I','Compensa','69035-650','Rua'),
(3545,'Parintins','Dom Pedro II','De Nazaré','69153-470','Rua'),
(3546,'Manaus','Dom Pedro II','Centro','69005-320','Praça'),
(3547,'Manaus','Domingos Jorge Velho','Dom Pedro','69042-470','Avenida'),
(3548,'Manaus','Domingos Leite','Flores','69054-510','Rua'),
(3549,'Manaus','Domingos Monteiro','São Francisco','69079-430','Rua'),
(3550,'Parintins','Domingos Prestes','São Francisco','69151-598','Rua'),
(3551,'Manaus','Dominicana','Ponta Negra','69037-092','Alameda'),
(3552,'Manaus','Dona Ana','São Raimundo','69027-035','Beco'),
(3553,'Manaus','Dona Anita','Santa Etelvina','69059-191','Rua'),
(3554,'Manaus','Dona Hortencia','Centro','69025-120','Beco'),
(3555,'Manaus','Dona Leopoldina','Santo Antônio','69029-270','Rua'),
(3556,'Manaus','Dona Libânia','Centro','69010-250','Rua'),
(3557,'Manaus','Dona Lourdes','Alvorada','69048-400','Rua'),
(3558,'Manaus','Dona Maria Emília','Colônia Terra Nova','69093-765','Rua'),
(3559,'Manaus','Dona Mirtiz','Jorge Teixeira','69088-096','Rua'),
(3560,'Manaus','Dona Raimunda','Centro','69020-064','Beco'),
(3561,'Manaus','Dona Regina','São José Operário','69086-123','Rua'),
(3562,'Manaus','Donício Santos','Cidade Nova','69099-292','Rua'),
(3563,'Manaus','Dorabela','Santa Etelvina','69059-461','Rua'),
(3564,'Manaus','dos Abieiros','Jorge Teixeira','69088-010','Rua'),
(3565,'Manaus','dos Advogados','Ponta Negra','69037-002','Conjunto'),
(3566,'Manaus','dos Aguanos','Coroado','69085-280','Rua'),
(3567,'Manaus','dos Andradas','Centro','69005-180','Rua'),
(3568,'Manaus','dos Angelins','Dom Pedro','69040-230','Rua'),
(3569,'Manaus','dos Angelins','Coroado','69085-290','Rua'),
(3570,'Manaus','dos Antúrios','Jorge Teixeira','69088-041','Rua'),
(3571,'Manaus','dos Araparis','Coroado','69085-300','Rua'),
(3572,'Manaus','dos Bancários','Compensa','69036-230','Rua'),
(3573,'Manaus','dos Bancários','São Jorge','69033-550','Rua'),
(3574,'Manaus','dos Barés','Centro','69005-020','Rua'),
(3575,'Manaus','dos Cactos','Jorge Teixeira','69088-110','Rua'),
(3576,'Manaus','dos Canários','Cidade Nova','69099-416','Avenida'),
(3577,'Manaus','dos Cardeiros','Coroado','69085-310','Rua'),
(3578,'Manaus','dos Coqueiros','Zumbí dos Palmares','69084-323','Rua'),
(3579,'Manaus','dos Cravos','Aleixo','69083-220','Rua'),
(3580,'Manaus','dos Cravos','Cidade Nova','69096-091','Rua'),
(3581,'Manaus','dos Cravos','Jorge Teixeira','69088-170','Rua'),
(3582,'Manaus','dos Crisântemos','Aleixo','69083-230','Rua'),
(3583,'Manaus','dos Cristais','Crespo','69073-184','Rua'),
(3584,'Manaus','dos Escoteiros','Compensa','69035-660','Rua'),
(3585,'Manaus','dos Esquecidos','Colônia Antônio Aleixo','69008-410','Rua'),
(3586,'Manaus','dos Franceses','Alvorada','69043-720','Rua'),
(3587,'Manaus','dos Franceses','Alvorada','69043-330','Beco'),
(3588,'Manaus','dos Franceses','Alvorada','69043-320','Travessa'),
(3589,'Manaus','dos Franceses','Lírio do Vale','69038-010','Estrada'),
(3590,'Manaus','dos Gavioes','Centro','69025-013','Beco'),
(3591,'Manaus','dos Gaviões','Coroado','69080-550','Beco'),
(3592,'Manaus','dos Girassóis','Jorge Teixeira','69088-210','Rua'),
(3593,'Manaus','dos Girassóis','Aleixo','69083-240','Rua'),
(3594,'Manaus','dos Guariúbas','Coroado','69085-350','Rua'),
(3595,'Manaus','dos Henriques','Chapada','69050-074','Rua'),
(3596,'Manaus','dos Inocentes','Coroado','69080-200','Rua'),
(3597,'Manaus','dos Inocentes','Coroado','69080-210','Beco'),
(3598,'Manaus','dos Inocentes','Glória','69027-630','Rua'),
(3599,'Manaus','dos Jasmins','Aleixo','69083-260','Rua'),
(3600,'Manaus','dos Jatobás','Coroado','69085-380','Rua'),
(3601,'Manaus','dos Jornalistas','Chapada','69050-630','Conjunto'),
(3602,'Manaus','dos Jovens','Aparecida','69010-510','Beco'),
(3603,'Manaus','dos Lagos','Zumbí dos Palmares','69084-222','Rua'),
(3604,'Manaus','dos Lagos','Zumbí dos Palmares','69084-223','Beco'),
(3605,'Manaus','dos Lírios','Aleixo','69083-270','Rua'),
(3606,'Manaus','dos Lírios','Jorge Teixeira','69088-270','Rua'),
(3607,'Manaus','dos Louros','Coroado','69085-390','Rua'),
(3608,'Manaus','dos Maçaricos','Cidade Nova','69099-409','Rua'),
(3609,'Manaus','dos Macuçais','Cidade Nova','69099-402','Rua'),
(3610,'Manaus','dos Mangaris','Cidade Nova','69099-408','Rua'),
(3611,'Manaus','dos Marupás','Coroado','69085-400','Rua'),
(3612,'Manaus','dos Miaus','Cidade Nova','69099-404','Rua'),
(3613,'Manaus','dos Miritis','Cidade Nova','69099-401','Rua'),
(3614,'Manaus','dos Navegantes','Tancredo Neves','69087-150','Rua'),
(3615,'Manaus','dos Oficiais','Flores','69048-750','Estrada'),
(3616,'Manaus','dos Palmares','Paz','69048-200','Rua'),
(3617,'Parintins','dos Parintins','Lady Laura','69152-300','Rua'),
(3618,'Manaus','dos Passos','Educandos','69070-131','Beco'),
(3619,'Manaus','dos Paturís','Cidade Nova','69099-411','Rua'),
(3620,'Manaus','dos Paus Rosas','Dom Pedro','69040-320','Rua'),
(3621,'Manaus','dos Pinheiros','Jorge Teixeira','69088-400','Rua'),
(3622,'Manaus','dos Ramos','São José Operário','69085-430','Rua'),
(3623,'Manaus','dos Remédios','Centro','69005-450','Praça'),
(3624,'Manaus','dos Rouxinóis','Cidade Nova','69099-417','Avenida'),
(3625,'Manaus','dos Tajás','Jorge Teixeira','69088-650','Rua'),
(3626,'Manaus','dos Tajás','Aleixo','69083-330','Rua'),
(3627,'Manaus','dos Tecelões','Flores','69058-341','Estrada'),
(3628,'Manaus','dos Tesoureiros','Cidade Nova','69099-419','Rua'),
(3629,'Manaus','dos Trevos','Jorge Teixeira','69088-155','Rua'),
(3630,'Manaus','dos Trevos','Jorge Teixeira','69088-460','Rua'),
(3631,'Manaus','dos Tuiuius','Cidade Nova','69099-406','Rua'),
(3632,'Manaus','Dourado','Jorge Teixeira','69088-811','Rua'),
(3633,'Manaus','Doutor Abílio Alencar','Planalto','69044-120','Rua'),
(3634,'Manaus','Doutor Abreu','Zumbí dos Palmares','69084-080','Rua'),
(3635,'Manaus','Doutor Abtibol','Zumbí dos Palmares','69084-090','Rua'),
(3636,'Manaus','Doutor Adamor','Zumbí dos Palmares','69084-100','Rua'),
(3637,'Manaus','Doutor Ademar','Zumbí dos Palmares','69084-101','Rua'),
(3638,'Manaus','Doutor Adenor','Zumbí dos Palmares','69084-110','Rua'),
(3639,'Parintins','Doutor Afonso Maranhão','Emílio Moreira','69153-360','Rua'),
(3640,'Manaus','Doutor Alecrim','Jorge Teixeira','69088-094','Rua'),
(3641,'Manaus','Doutor Almínio','Centro','69005-200','Rua'),
(3642,'Manaus','Doutor Amazonino','São José Operário','69086-664','Rua'),
(3643,'Manaus','Doutor Antenor','Novo Israel','69039-810','Beco'),
(3644,'Manaus','Doutor Antônio Corrêa','Aparecida','69010-340','Rua'),
(3645,'Manaus','Doutor Aprígio','Aparecida','69010-350','Rua'),
(3646,'Manaus','Doutor Basílio','Zumbí dos Palmares','69084-120','Rua'),
(3647,'Manaus','Doutor Bosco','Zumbí dos Palmares','69084-130','Rua'),
(3648,'Manaus','Doutor Chaves Ribeiro','Planalto','69044-130','Rua'),
(3649,'Manaus','Doutor Cirilo','Zumbí dos Palmares','69084-140','Rua'),
(3650,'Manaus','Doutor Daniel','Zumbí dos Palmares','69084-150','Rua'),
(3651,'Manaus','Doutor Dídia','Zumbí dos Palmares','69084-160','Rua'),
(3652,'Manaus','Doutor Edivaldo','Zumbí dos Palmares','69084-180','Rua'),
(3653,'Manaus','Doutor Edson','Zumbí dos Palmares','69084-170','Rua'),
(3654,'Manaus','Doutor Edson Melo','Alvorada','69043-340','Avenida'),
(3655,'Manaus','Doutor Edson Melo','Petrópolis','69067-290','Rua'),
(3656,'Manaus','Doutor Edson Stanislau Afonso','São Jorge','69033-670','Beco'),
(3657,'Manaus','Doutor Edson Stanislau Afonso','São Jorge','69033-041','Travessa'),
(3658,'Manaus','Doutor Edson Stanislau Afonso','São Jorge','69033-040','Rua'),
(3659,'Manaus','Doutor Emílio','Zumbí dos Palmares','69084-190','Rua'),
(3660,'Manaus','Doutor Faleiros','Zumbí dos Palmares','69084-321','Rua'),
(3661,'Manaus','Doutor Francisco Cardon','Planalto','69044-060','Rua'),
(3662,'Manaus','Doutor Francisco Lima','Zumbí dos Palmares','69084-350','Rua'),
(3663,'Manaus','Doutor Gadelha','Zumbí dos Palmares','69084-200','Rua'),
(3664,'Manaus','Doutor Geraldo Braga','Zumbí dos Palmares','69084-570','Rua'),
(3665,'Manaus','Doutor Geraldo Costa','Colônia Antônio Aleixo','69008-130','Rua'),
(3666,'Manaus','Doutor Hélbio','Zumbí dos Palmares','69084-210','Rua'),
(3667,'Manaus','Doutor Irani','Zumbí dos Palmares','69084-530','Rua'),
(3668,'Manaus','Doutor João de Paulo','Colônia Antônio Aleixo','69008-140','Rua'),
(3669,'Manaus','Doutor Jorge','Zumbí dos Palmares','69084-361','Rua'),
(3670,'Manaus','Doutor Macêdo','Zumbí dos Palmares','69084-230','Rua'),
(3671,'Manaus','Doutor Machado','Centro','69010-165','Beco'),
(3672,'Manaus','Doutor Machado','Praça 14 de Janeiro','69020-090','Rua'),
(3673,'Manaus','Doutor Malheiros','Centro','69020-610','Rua'),
(3674,'Manaus','Doutor Marcelo','Zumbí dos Palmares','69084-231','Rua'),
(3675,'Manaus','Doutor Martins Santana','Morro da Liberdade','69074-141','Rua'),
(3676,'Manaus','Doutor Martins Santana','Praça 14 de Janeiro','69020-670','Rua'),
(3677,'Manaus','Doutor Menandro Tapajós','Colônia Antônio Aleixo','69008-060','Rua'),
(3678,'Manaus','Doutor Mendonça','Parque 10 de Novembro','69055-140','Rua'),
(3679,'Manaus','Doutor Moacir','Zumbí dos Palmares','69084-240','Rua'),
(3680,'Manaus','Doutor Moraes','Zumbí dos Palmares','69084-311','Rua'),
(3681,'Manaus','Doutor Moreira','Centro','69005-250','Rua'),
(3682,'Manaus','Doutor Nélio','Zumbí dos Palmares','69084-250','Rua'),
(3683,'Manaus','Doutor Nery','Zumbí dos Palmares','69084-260','Rua'),
(3684,'Manaus','Doutor Nilo','Jorge Teixeira','69088-102','Rua'),
(3685,'Manaus','Doutor Odilon','Raiz','69068-680','Rua'),
(3686,'Manaus','Doutor Orlando Falcone','Planalto','69044-370','Rua'),
(3687,'Manaus','Doutor Paulo','Zumbí dos Palmares','69084-270','Rua'),
(3688,'Manaus','Doutor Pierri','Santa Etelvina','69059-611','Rua'),
(3689,'Manaus','Doutor Pierry','Santa Etelvina','69059-610','Travessa'),
(3690,'Manaus','Doutor Pires de Carvalho','Flores','69054-520','Rua'),
(3691,'Manaus','Doutor Resende','Zumbí dos Palmares','69084-280','Rua'),
(3692,'Manaus','Doutor Risomildo','São José Operário','69086-646','Rua'),
(3693,'Manaus','Doutor Romeu','Raiz','69068-670','Rua'),
(3694,'Manaus','Doutor Romeu','Japiim','69068-674','Beco'),
(3695,'Manaus','Doutor Simplício Rezende','Planalto','69044-420','Rua'),
(3696,'Manaus','Doutor Souza Brasil','Santa Luzia','69074-410','Rua'),
(3697,'Manaus','Doutor Teomário','Zumbí dos Palmares','69084-290','Rua'),
(3698,'Manaus','Doutor Thomas','Adrianópolis','69057-121','Beco'),
(3699,'Manaus','Doutor Thomas','Adrianópolis','69057-120','Rua'),
(3700,'Manaus','Doutor Virgílio Ramos','São Raimundo','69027-060','Rua'),
(3701,'Manaus','Doutor Walbert','Zumbí dos Palmares','69084-310','Rua'),
(3702,'Manaus','Doutor Waldir Centauro','Zumbí dos Palmares','69084-300','Rua'),
(3703,'Manaus','Doutor Walmir','São José Operário','69086-673','Rua'),
(3704,'Manaus','Doutor Yolando','Zumbí dos Palmares','69084-220','Rua'),
(3705,'Manaus','Doutora Heloísa','Zumbí dos Palmares','69084-320','Rua'),
(3706,'Manaus','Doutora Lídia','Zumbí dos Palmares','69084-510','Rua'),
(3707,'Manaus','Doutora Marilza','Zumbí dos Palmares','69084-341','Rua'),
(3708,'Manaus','Doutora Rosilene','Zumbí dos Palmares','69084-330','Rua'),
(3709,'Manaus','Doutora Telma','Zumbí dos Palmares','69084-340','Rua'),
(3710,'Manaus','Doze','Jorge Teixeira','69088-256','Rua'),
(3711,'Manaus','Doze','Jorge Teixeira','69088-112','Rua'),
(3712,'Manaus','Doze de Dezembro','Compensa','69035-818','Rua'),
(3713,'Manaus','Doze de Dezembro','Compensa','69035-353','Travessa'),
(3714,'Manaus','Doze de Junho','Petrópolis','69067-620','Rua'),
(3715,'Manaus','Doze de Outubro','Coroado','69080-310','Beco'),
(3716,'Manaus','Doze de Outubro','Petrópolis','69067-443','Rua'),
(3717,'Manaus','Drumond de Andrade','Tancredo Neves','69087-041','Rua'),
(3718,'Manaus','Duarte da Costa','Dom Pedro','69040-670','Rua'),
(3719,'Manaus','Duarte da Costa','Armando Mendes','69089-350','Rua'),
(3720,'Parintins','Duas','Jacareacanga','69152-250','Travessa'),
(3721,'Manaus','Dublim','Planalto','69044-030','Avenida'),
(3722,'Manaus','Dublim','Planalto','69045-080','Avenida'),
(3723,'Manaus','Dulcemar','São Jorge','69033-810','Rua'),
(3724,'Manaus','Duque de Caxias','Centro','69020-140','Avenida'),
(3725,'Manaus','Duque de Caxias','Praça 14 de Janeiro','69020-141','Avenida'),
(3726,'Manaus','Duque de Caxias','Praça 14 de Janeiro','69020-430','Beco'),
(3727,'Manaus','Dutra','Flores','69028-271','Travessa'),
(3728,'Manaus','E','Parque 10 de Novembro','69054-718','Rua'),
(3729,'Manaus','E','Petrópolis','69060-332','Rua'),
(3730,'Manaus','E','Parque 10 de Novembro','69054-727','Avenida'),
(3731,'Manaus','E','Compensa','69035-803','Rua'),
(3732,'Manaus','E','Parque 10 de Novembro','69054-705','Rua'),
(3733,'Manaus','E','Jorge Teixeira','69088-706','Rua'),
(3734,'Manaus','E','Coroado','69082-475','Rua'),
(3735,'Manaus','E','Alvorada','69043-080','Avenida'),
(3736,'Manaus','E','Parque 10 de Novembro','69050-200','Rua'),
(3737,'Manaus','E','Compensa','69030-300','Rua'),
(3738,'Manaus','E','Nossa Senhora das Graças','69053-650','Quadra'),
(3739,'Manaus','E','Cidade Nova','69097-150','Rua'),
(3740,'Manaus','E','Parque 10 de Novembro','69055-691','Rua'),
(3741,'Manaus','E','Ponta Negra','69037-095','Alameda'),
(3742,'Manaus','E','Cidade Nova','69095-650','Rua'),
(3743,'Manaus','E','São José Operário','69086-415','Rua'),
(3744,'Manaus','E','Cidade Nova','69095-480','Rua'),
(3745,'Manaus','E','Santo Antônio','69029-470','Rua'),
(3746,'Manaus','E','São José Operário','69086-340','Rua'),
(3747,'Manaus','E','Flores','69043-240','Rua'),
(3748,'Manaus','E','Redenção','69047-480','Rua'),
(3749,'Manaus','E','Flores','69028-214','Rua'),
(3750,'Manaus','E','Planalto','69038-254','Rua'),
(3751,'Manaus','E','Armando Mendes','69089-090','Rua'),
(3752,'Manaus','E','Adrianópolis','69057-630','Quadra'),
(3753,'Manaus','E','Colônia Santo Antônio','69093-285','Rua'),
(3754,'Manaus','E','Adrianópolis','69060-541','Rua'),
(3755,'Manaus','E','Aleixo','69060-300','Rua'),
(3756,'Manaus','E','Adrianópolis','69060-410','Quadra'),
(3757,'Manaus','E','Redenção','69049-614','Rua'),
(3758,'Manaus','E','São José Operário','69085-580','Rua'),
(3759,'Manaus','E','Jorge Teixeira','69088-488','Rua'),
(3760,'Manaus','E','Armando Mendes','69089-245','Rua'),
(3761,'Manaus','E','São José Operário','69085-480','Rua'),
(3762,'Manaus','E','Cidade Nova','69097-760','Rua'),
(3763,'Manaus','E','Parque 10 de Novembro','69054-695','Rua'),
(3764,'Manaus','E','Planalto','69038-771','Travessa'),
(3765,'Manaus','E 1','Cidade Nova','69097-330','Rua'),
(3766,'Manaus','E/G','Aleixo','69060-060','Rua'),
(3767,'Manaus','E-1','Flores','69058-576','Rua'),
(3768,'Manaus','E-10','Flores','69058-573','Rua'),
(3769,'Manaus','E-11','Flores','69058-574','Rua'),
(3770,'Manaus','E-13','Flores','69058-564','Rua'),
(3771,'Manaus','E-15','Flores','69058-562','Rua'),
(3772,'Manaus','E-17','Flores','69058-565','Rua'),
(3773,'Manaus','E-2','Flores','69058-577','Rua'),
(3774,'Manaus','E-3','Flores','69058-578','Rua'),
(3775,'Manaus','E-4','Flores','69058-579','Rua'),
(3776,'Manaus','E-5','Flores','69058-575','Rua'),
(3777,'Manaus','E-6','Flores','69058-561','Rua'),
(3778,'Manaus','E-7','Flores','69058-563','Rua'),
(3779,'Manaus','E-8','Flores','69058-571','Rua'),
(3780,'Manaus','E-9','Flores','69058-572','Rua'),
(3781,'Manaus','Ébano Oriental','Jorge Teixeira','69088-357','Rua'),
(3782,'Manaus','Edgard Neves','Betânia','69073-500','Rua'),
(3783,'Parintins','Edilce Baranda','Santa Clara','69151-635','Rua'),
(3784,'Manaus','Edmilson Dias','Paz','69048-151','Rua'),
(3785,'Manaus','Edson Batista','Compensa','69036-270','Rua'),
(3786,'Manaus','Edson Bitar','Dom Pedro','69040-240','Rua'),
(3787,'Manaus','Edson Melo','Petrópolis','69079-400','Rua'),
(3788,'Manaus','Eduardo Braga','Jorge Teixeira','69088-175','Rua'),
(3789,'Manaus','Eduardo Moura','Raiz','69068-710','Rua'),
(3790,'Manaus','Eduardo Moura','Cidade Nova','69095-175','Rua'),
(3791,'Manaus','Eduardo Ribeiro','Centro','69005-160','Avenida'),
(3792,'Manaus','Eduardo Ribeiro','Chapada','69050-060','Rua'),
(3793,'Parintins','Eduardo Ribeiro','Centro','69151-271','Praça'),
(3794,'Manaus','Eduardo Ribeiro','Centro','69010-000','Avenida'),
(3795,'Manaus','Eduardo Ribeiro','Centro','69010-001','Avenida'),
(3796,'Manaus','Eduardo Ribeiro','Chapada','69050-061','Beco'),
(3797,'Manaus','Edvar Martins','Tancredo Neves','69087-060','Travessa'),
(3798,'Manaus','Efésio','Cidade Nova','69099-357','Rua'),
(3799,'Manaus','Éfesos','Petrópolis','69067-760','Rua'),
(3800,'Manaus','Efigênio Sales','Aleixo','69060-020','Avenida'),
(3801,'Manaus','Efigênio Sales','Adrianópolis','69057-050','Avenida'),
(3802,'Manaus','Efrain','Cidade Nova','69099-038','Rua'),
(3803,'Manaus','Egito','Ponta Negra','69037-062','Alameda'),
(3804,'Manaus','Egito','Cidade Nova','69099-032','Rua'),
(3805,'Manaus','Egito','Flores','69028-200','Rua'),
(3806,'Manaus','Eirunepé','São Lázaro','69074-250','Rua'),
(3807,'Manaus','Eixo Norte Sul','Distrito Industrial','69075-842','Avenida'),
(3808,'Parintins','Eládio Carneiro','Itaúna II','69152-155','Rua'),
(3809,'Manaus','Eldorado','São José Operário','69086-679','Rua'),
(3810,'Manaus','Eldorado','Parque 10 de Novembro','69050-382','Rua'),
(3811,'Manaus','Elesbão Luz','Colônia Oliveira Machado','69070-800','Rua'),
(3812,'Manaus','Elias','Tancredo Neves','69087-018','Rua'),
(3813,'Manaus','Eliete Silveira','Santa Etelvina','69059-221','Beco'),
(3814,'Manaus','Eliete Silveira','Santa Etelvina','69059-220','Rua'),
(3815,'Manaus','Elizabethe','Flores','69048-810','Rua'),
(3816,'Manaus','Elson','Jorge Teixeira','69088-108','Rua'),
(3817,'Manaus','Elvira Dantas','São Jorge','69033-451','Beco'),
(3818,'Manaus','Elza','Centro','69020-710','Vila'),
(3819,'Manaus','Emanuel Flávio Espírito Santo','Dom Pedro','69040-250','Rua'),
(3820,'Manaus','Emanuelle','Petrópolis','69067-070','Parque'),
(3821,'Manaus','Emboabas','Chapada','69050-073','Rua'),
(3822,'Manaus','Emiliano','Raiz','69068-050','Beco'),
(3823,'Manaus','Emílio Moreira','Centro','69020-240','Travessa'),
(3824,'Manaus','Emílio Moreira','Praça 14 de Janeiro','69020-040','Rua'),
(3825,'Manaus','Emilio Ribas','Praça 14 de Janeiro','69020-403','Beco'),
(3826,'Manaus','Encontro das Águas','Tancredo Neves','69087-663','Rua'),
(3827,'Manaus','Encontro das Águas','Mauazinho','69075-300','Rua'),
(3828,'Manaus','Engenheiro Vilar Fiúza da Câmara','São José Operário','69085-020','Rua'),
(3829,'Manaus','Epaminondas','Centro','69010-090','Avenida'),
(3830,'Manaus','Epitácio Pessoa','Betânia','69073-510','Rua'),
(3831,'Manaus','Equador','Ponta Negra','69037-180','Alameda'),
(3832,'Manaus','Equador','Ponta Negra','69037-111','Alameda'),
(3833,'Manaus','Ermano Stradelli','São Jorge','69033-360','Rua'),
(3834,'Manaus','Ernane Garcia','Santa Etelvina','69059-100','Rua'),
(3835,'Manaus','Erva Doce','Jorge Teixeira','69088-417','Rua'),
(3836,'Manaus','Escócia','Flores','69028-001','Rua'),
(3837,'Manaus','Escócia','Ponta Negra','69037-027','Alameda'),
(3838,'Manaus','Esmeralda','Tancredo Neves','69087-055','Rua'),
(3839,'Manaus','Esmeralda','Cidade Nova','69099-217','Rua'),
(3840,'Manaus','Espanha','Aleixo','69060-692','Alameda'),
(3841,'Manaus','Espanha','Ponta Negra','69037-014','Alameda'),
(3842,'Manaus','Esperança','Japiim','69078-310','Rua'),
(3843,'Manaus','Esperança','São José Operário','69086-126','Rua'),
(3844,'Manaus','Esperança','Colônia Oliveira Machado','69070-600','Rua'),
(3845,'Manaus','Esperança','Colônia Oliveira Machado','69070-610','Beco'),
(3846,'Manaus','Esperança','Japiim','69078-180','Beco'),
(3847,'Manaus','Esperança','Nova Esperança','69042-410','Travessa'),
(3848,'Manaus','Esperança','São Jorge','69033-801','Rua'),
(3849,'Manaus','Esperança','Petrópolis','69067-381','Rua'),
(3850,'Manaus','Esperança','Tancredo Neves','69087-301','Rua'),
(3851,'Manaus','Esperança','Crespo','69073-126','Rua'),
(3852,'Manaus','Esperança','Alvorada','69043-154','Travessa'),
(3853,'Manaus','Espírito Santo','Lírio do Vale','69038-110','Rua'),
(3854,'Manaus','Espírito Santo','Coroado','69080-180','Beco'),
(3855,'Manaus','Espírito Santo','Japiim','69078-320','Rua'),
(3856,'Manaus','Espírito Santo','São Francisco','69079-330','Rua'),
(3857,'Manaus','Estácio de Sá','Novo Israel','69039-130','Rua'),
(3858,'Manaus','Estados Unidos','Flores','69028-110','Rua'),
(3859,'Manaus','Estambul','Planalto','69045-350','Avenida'),
(3860,'Manaus','Estânio','Cidade Nova','69099-208','Rua'),
(3861,'Manaus','Estênio Neves','Parque 10 de Novembro','69057-360','Rua'),
(3862,'Manaus','Estocolmo','Planalto','69045-360','Rua'),
(3863,'Manaus','Estônia','Ponta Negra','69037-086','Alameda'),
(3864,'Manaus','Estrela','Armando Mendes','69089-235','Rua'),
(3865,'Manaus','Estrela de Davi','Novo Israel','69039-733','Rua'),
(3866,'Manaus','Eucaliptus','Jorge Teixeira','69088-438','Rua'),
(3867,'Manaus','Euclides da Cunha','Aleixo','69060-190','Rua'),
(3868,'Manaus','Euclides da Cunha','Aleixo','69060-192','Beco'),
(3869,'Manaus','Euclides da Cunha','Aleixo','69060-191','Travessa'),
(3870,'Parintins','Eudócia Alves','São Vicente de Paula','69153-460','Rua'),
(3871,'Parintins','Eulina Farias','Santa Rita de Cássia','69153-320','Rua'),
(3872,'Manaus','Eurípedes','Monte das Oliveiras','69093-114','Rua'),
(3873,'Parintins','Eurípedes Prado','Santa Clara','69151-690','Rua'),
(3874,'Manaus','Evaldo Braga','Tancredo Neves','69087-070','Rua'),
(3875,'Manaus','Ex-Combatentes','Colônia Oliveira Machado','69070-790','Beco'),
(3876,'Manaus','Exodo','Cidade Nova','69099-006','Rua'),
(3877,'Manaus','Êxodo','Petrópolis','69067-742','Rua'),
(3878,'Manaus','Ezequiel','Novo Israel','69039-090','Rua'),
(3879,'Manaus','Ézio Ferreira','Flores','69054-530','Rua'),
(3880,'Manaus','F','Parque 10 de Novembro','69054-696','Rua'),
(3881,'Manaus','F','Armando Mendes','69089-246','Rua'),
(3882,'Manaus','F','Parque 10 de Novembro','69054-719','Rua'),
(3883,'Manaus','F','Parque 10 de Novembro','69054-706','Parque'),
(3884,'Manaus','F','Redenção','69049-615','Rua'),
(3885,'Manaus','F','Adrianópolis','69060-420','Quadra'),
(3886,'Manaus','F','Alvorada','69043-090','Avenida'),
(3887,'Manaus','F','Parque 10 de Novembro','69054-745','Rua'),
(3888,'Manaus','F','Coroado','69082-476','Rua'),
(3889,'Manaus','F','Planalto','69038-781','Travessa'),
(3890,'Manaus','F','Parque 10 de Novembro','69054-728','Avenida'),
(3891,'Manaus','F','São José Operário','69086-416','Rua'),
(3892,'Manaus','F','São José Operário','69085-490','Rua'),
(3893,'Manaus','F','Cidade Nova','69095-501','Avenida'),
(3894,'Manaus','F','Cidade Nova','69095-490','Rua'),
(3895,'Manaus','F','Aleixo','69060-310','Rua'),
(3896,'Manaus','F','Compensa','69030-390','Rua'),
(3897,'Manaus','F','Parque 10 de Novembro','69050-210','Rua'),
(3898,'Manaus','F','Jorge Teixeira','69088-704','Rua'),
(3899,'Manaus','F','Armando Mendes','69089-100','Rua'),
(3900,'Manaus','F','Flores','69043-250','Rua'),
(3901,'Manaus','F','Cidade Nova','69097-160','Rua'),
(3902,'Manaus','F','Parque 10 de Novembro','69055-692','Rua'),
(3903,'Manaus','F','Planalto','69038-255','Rua'),
(3904,'Manaus','F','Adrianópolis','69057-640','Quadra'),
(3905,'Manaus','F','Santo Antônio','69029-480','Rua'),
(3906,'Manaus','F','Jorge Teixeira','69088-489','Rua'),
(3907,'Manaus','F','Cidade Nova','69095-660','Rua'),
(3908,'Manaus','F','Nossa Senhora das Graças','69053-660','Quadra'),
(3909,'Manaus','F','São José Operário','69085-590','Rua'),
(3910,'Manaus','F','São José Operário','69086-350','Rua'),
(3911,'Manaus','F 1','Cidade Nova','69097-340','Rua'),
(3912,'Manaus','Fábio Lucena','Mauazinho','69075-310','Beco'),
(3913,'Manaus','Fábio Lucena','Petrópolis','69067-231','Rua'),
(3914,'Manaus','Fábio Lucena','Tancredo Neves','69087-052','Beco'),
(3915,'Parintins','Faria Netto','Centro','69151-320','Rua'),
(3916,'Manaus','Farias','Centro','69025-130','Beco'),
(3917,'Manaus','Farias de Souza','Morro da Liberdade','69074-570','Rua'),
(3918,'Parintins','Farias Lopes','São Benedito','69151-522','Beco'),
(3919,'Manaus','Farroupilha','Ponta Negra','69037-330','Rua'),
(3920,'Manaus','Fátima','Redenção','69047-163','Travessa'),
(3921,'Parintins','Fausto Bulcão','Palmares','69153-005','Rua'),
(3922,'Manaus','Fé em Deus','Compensa','69035-610','Rua'),
(3923,'Manaus','Fé em Deus','Paz','69048-270','Beco'),
(3924,'Manaus','Fé em Deus','Novo Israel','69039-620','Rua'),
(3925,'Manaus','Fé em Deus','Mauazinho','69075-380','Rua'),
(3926,'Manaus','Felicidade','Santa Etelvina','69059-462','Rua'),
(3927,'Manaus','Felipe Camarão','Compensa','69030-560','Rua'),
(3928,'Manaus','Felipe Camarão','Dom Pedro','69042-480','Rua'),
(3929,'Manaus','Felismino Cabral de Vasconcelos','Planalto','69044-430','Rua'),
(3930,'Manaus','Felismino Soares','Colônia Oliveira Machado','69070-620','Rua'),
(3931,'Manaus','Félix Valois','Coroado','69082-510','Rua'),
(3932,'Manaus','Fernando de Souza','Santo Antônio','69029-580','Rua'),
(3933,'Manaus','Fernão Dias Paes','Dom Pedro','69042-490','Avenida'),
(3934,'Manaus','Ferreira','Mauazinho','69075-716','Rua'),
(3935,'Manaus','Ferreira Dias','Flores','69028-275','Rua'),
(3936,'Manaus','Ferreira Pena','Centro','69025-010','Rua'),
(3937,'Manaus','Ferreira Pena','Centro','69010-140','Rua'),
(3938,'Manaus','Ferreira Sobrinho','Petrópolis','69079-300','Rua'),
(3939,'Manaus','Figueiredo','Zumbí dos Palmares','69084-601','Rua'),
(3940,'Manaus','Figueirense','Cidade Nova','69099-329','Rua'),
(3941,'Manaus','Filemon','Petrópolis','69067-750','Rua'),
(3942,'Manaus','Filipense','Petrópolis','69067-790','Rua'),
(3943,'Manaus','Final 10','Lírio do Vale','69038-073','Beco'),
(3944,'Manaus','Fiorentina','Cidade Nova','69099-428','Rua'),
(3945,'Manaus','Flacy','Centro','69020-600','Vila'),
(3946,'Parintins','Flamboyant','Djard Vieira','69152-385','Rua'),
(3947,'Manaus','Flamengo','Cidade Nova','69099-313','Rua'),
(3948,'Manaus','Flamengo','Mauazinho','69075-400','Rua'),
(3949,'Manaus','Flávio Cavalcante','Tancredo Neves','69087-080','Rua'),
(3950,'Manaus','Flávio Costa','Coroado','69080-710','Rua'),
(3951,'Manaus','Flávio Costa','Coroado','69080-720','Beco'),
(3952,'Manaus','Flávio de Moura','Alvorada','69043-310','Rua'),
(3953,'Manaus','Flor de Lis','Lírio do Vale','69038-075','Beco'),
(3954,'Manaus','Florêncio','Crespo','69073-151','Beco'),
(3955,'Manaus','Florêncio','Raiz','69068-120','Beco'),
(3956,'Manaus','Flores','Tancredo Neves','69087-014','Rua'),
(3957,'Manaus','Flores','Tancredo Neves','69087-022','Beco'),
(3958,'Manaus','Flores','Alvorada','69043-710','Beco'),
(3959,'Manaus','Floresta','Tancredo Neves','69087-630','Avenida'),
(3960,'Manaus','Florestal','Lírio do Vale','69038-140','Rua'),
(3961,'Manaus','Florestal','Zumbí dos Palmares','69084-597','Rua'),
(3962,'Manaus','Floriano Peixoto','Centro','69005-070','Avenida'),
(3963,'Manaus','Florianópolis','Petrópolis','69067-440','Rua'),
(3964,'Manaus','Florindo Grana','Santa Etelvina','69059-441','Rua'),
(3965,'Manaus','Fluminense','Cidade Nova','69099-314','Rua'),
(3966,'Manaus','Fogás','Raiz','69068-150','Beco'),
(3967,'Manaus','Fonte Boa','Japiim','69076-456','Rua'),
(3968,'Manaus','Formosa','Flores','69028-120','Rua'),
(3969,'Manaus','Fortaleza','Tancredo Neves','69087-680','Rua'),
(3970,'Manaus','Fortaleza','Cidade Nova','69099-183','Rua'),
(3971,'Manaus','Fortaleza','Nossa Senhora das Graças','69053-500','Beco'),
(3972,'Parintins','Fortaleza','Palmares','69153-020','Rua'),
(3973,'Manaus','Fortaleza','Compensa','69035-131','Rua'),
(3974,'Manaus','Fortaleza','Novo Israel','69039-736','Rua'),
(3975,'Manaus','Fortaleza','Nossa Senhora das Graças','69053-510','Rua'),
(3976,'Manaus','Fortaleza','Adrianópolis','69057-080','Rua'),
(3977,'Manaus','Fortaleza','Alvorada','69043-560','Beco'),
(3978,'Manaus','Fortaleza','Compensa','69035-130','Beco'),
(3979,'Manaus','Fortaleza','Armando Mendes','69089-326','Rua'),
(3980,'Manaus','Fortaleza','Novo Israel','69039-600','Beco'),
(3981,'Manaus','França','Ponta Negra','69037-015','Alameda'),
(3982,'Manaus','Francesa','Ponta Negra','69037-300','Alameda'),
(3983,'Manaus','Francisca Mendes','Santa Etelvina','69059-240','Rua'),
(3984,'Parintins','Francisca Mendes','Paulo Correa','69152-055','Rua'),
(3985,'Manaus','Francisco Arruda','Aleixo','69083-060','Rua'),
(3986,'Manaus','Francisco Bambolê','Coroado','69082-642','Rua'),
(3987,'Parintins','Francisco Belém','Santa Clara','69151-640','Rua'),
(3988,'Parintins','Francisco Blinni','Itaúna II','69152-135','Rua'),
(3989,'Manaus','Francisco Campos','Raiz','69068-030','Rua'),
(3990,'Manaus','Francisco Campos','Crespo','69073-153','Beco'),
(3991,'Manaus','Francisco Cortez','Dom Pedro','69042-690','Rua'),
(3992,'Manaus','Francisco de Abreu','Colônia Antônio Aleixo','69008-220','Rua'),
(3993,'Manaus','Francisco Duarte','Japiim','69078-150','Rua'),
(3994,'Manaus','Francisco Galvão','Cidade Nova','69099-023','Rua'),
(3995,'Manaus','Francisco Garcia','Jorge Teixeira','69088-563','Rua'),
(3996,'Manaus','Francisco Genésio Cavalcante','Cidade Nova','69099-025','Rua'),
(3997,'Manaus','Francisco Gomes','Compensa','69036-280','Rua'),
(3998,'Manaus','Francisco José Furtado','São Francisco','69079-200','Rua'),
(3999,'Manaus','Francisco Lima','Zumbí dos Palmares','69084-308','Rua'),
(4000,'Manaus','Francisco Lopes','Aleixo','69060-690','Rua'),
(4001,'Manaus','Francisco Martines','Centro','69025-046','Beco'),
(4002,'Manaus','Francisco Nobre Pontes','Planalto','69044-110','Rua'),
(4003,'Manaus','Francisco Orellana','Dom Pedro','69040-010','Avenida'),
(4004,'Manaus','Francisco Pereira da Silva','Crespo','69073-270','Praça'),
(4005,'Parintins','Francisco Xavier','São Francisco','69151-595','Rua'),
(4006,'Manaus','Franco de Sá','São Francisco','69079-210','Rua'),
(4007,'Manaus','Frank','Coroado','69080-190','Beco'),
(4008,'Manaus','Frank Sena','Jorge Teixeira','69088-075','Rua'),
(4009,'Manaus','Franklim Pinheiro','Alvorada','69048-324','Rua'),
(4010,'Manaus','Fred Astaire','Centro','69020-162','Beco'),
(4011,'Manaus','Frei Caneca','Colônia Oliveira Machado','69070-630','Beco'),
(4012,'Manaus','Frei Caneca','Colônia Oliveira Machado','69070-640','Rua'),
(4013,'Manaus','Frei Caneca','Dom Pedro','69042-460','Rua'),
(4014,'Manaus','Frei José dos Inocentes','Centro','69005-330','Rua'),
(4015,'Manaus','Frei Lourenço','Centro','69010-470','Rua'),
(4016,'Manaus','Frei Tito','Zumbí dos Palmares','69084-023','Beco'),
(4017,'Parintins','Furtado Belém','Centro','69151-070','Avenida'),
(4018,'Parintins','Furtado Belém','Francesa','69151-506','Beco'),
(4019,'Manaus','G','Cidade Nova','69095-500','Rua'),
(4020,'Manaus','G','Parque 10 de Novembro','69054-722','Rua'),
(4021,'Manaus','G','Jorge Teixeira','69088-707','Rua'),
(4022,'Manaus','G','Compensa','69030-310','Rua'),
(4023,'Manaus','G','São José Operário','69085-500','Rua'),
(4024,'Manaus','G','São José Operário','69085-600','Rua'),
(4025,'Manaus','G','Planalto','69038-791','Travessa'),
(4026,'Manaus','G','São José Operário','69086-417','Rua'),
(4027,'Manaus','G','Nossa Senhora das Graças','69053-700','Quadra'),
(4028,'Manaus','G','São José Operário','69086-360','Rua'),
(4029,'Manaus','G','Armando Mendes','69089-110','Rua'),
(4030,'Manaus','G','Distrito Industrial','69075-550','Rua'),
(4031,'Manaus','G','Planalto','69038-256','Rua'),
(4032,'Manaus','G','Jorge Teixeira','69088-491','Rua'),
(4033,'Manaus','G','Armando Mendes','69089-247','Rua'),
(4034,'Manaus','G','Aleixo','69060-320','Rua'),
(4035,'Manaus','G','Adrianópolis','69057-650','Quadra'),
(4036,'Manaus','G','Cidade Nova','69097-170','Rua'),
(4037,'Manaus','G','Flores','69043-260','Rua'),
(4038,'Manaus','G','Santo Antônio','69029-481','Rua'),
(4039,'Manaus','G','Cidade Nova','69095-670','Rua'),
(4040,'Manaus','G','Parque 10 de Novembro','69050-220','Rua'),
(4041,'Manaus','G','Cidade Nova','69097-740','Avenida'),
(4042,'Manaus','G','Adrianópolis','69060-430','Quadra'),
(4043,'Manaus','G','Coroado','69082-477','Rua'),
(4044,'Manaus','G','Parque 10 de Novembro','69054-697','Rua'),
(4045,'Manaus','G','Alvorada','69043-100','Avenida'),
(4046,'Manaus','G','Redenção','69049-616','Rua'),
(4047,'Manaus','G','Parque 10 de Novembro','69054-707','Parque'),
(4048,'Manaus','G 1','Cidade Nova','69097-350','Rua'),
(4049,'Manaus','G 2','Distrito Industrial','69075-560','Rua'),
(4050,'Manaus','G 3','Distrito Industrial','69075-570','Rua'),
(4051,'Manaus','G 4','Distrito Industrial','69075-580','Rua'),
(4052,'Manaus','G 5','Japiim','69075-622','Rua'),
(4053,'Manaus','G/H','Aleixo','69060-061','Rua'),
(4054,'Manaus','Gabi','Jorge Teixeira','69088-453','Rua'),
(4055,'Manaus','Gabriel','Santa Etelvina','69059-144','Rua'),
(4056,'Manaus','Gabriel','Centro','69020-065','Beco'),
(4057,'Manaus','Gabriel Gonçalves','Aleixo','69060-010','Rua'),
(4058,'Manaus','Gabriel Salgado','Centro','69005-340','Rua'),
(4059,'Manaus','Gade','Colônia Santo Antônio','69093-073','Rua'),
(4060,'Manaus','Gaivota','Cidade Nova','69099-015','Rua'),
(4061,'Manaus','Gaivota','Tancredo Neves','69087-084','Rua'),
(4062,'Manaus','Gaivota','Cidade Nova','69099-281','Rua'),
(4063,'Manaus','Gaivota','Petrópolis','69067-700','Rua'),
(4064,'Manaus','Gaivota','Cidade Nova','69099-014','Travessa'),
(4065,'Manaus','Gaivota I','Cidade Nova','69099-294','Rua'),
(4066,'Manaus','Galatas','Petrópolis','69067-743','Rua'),
(4067,'Manaus','Galdêncio Ramos','São Francisco','69063-201','Beco'),
(4068,'Manaus','Galdêncio Ramos','São Francisco','69063-200','Rua'),
(4069,'Manaus','Galdino Ramos','São Jorge','69033-220','Rua'),
(4070,'Manaus','Galeão','Redenção','69047-710','Rua'),
(4071,'Manaus','Galiléia','Novo Israel','69039-803','Rua'),
(4072,'Manaus','Galiléia','Cidade Nova','69099-361','Rua'),
(4073,'Manaus','Galileu','Compensa','69036-190','Beco'),
(4074,'Manaus','Gama e Silva','Raiz','69068-520','Rua'),
(4075,'Manaus','Gama e Silva','São Francisco','69063-170','Rua'),
(4076,'Manaus','Gama e Silva','Zumbí dos Palmares','69084-360','Rua'),
(4077,'Manaus','Gama Farias','Nova Esperança','69037-480','Rua'),
(4078,'Manaus','Gandhi','Colônia Santo Antônio','69093-072','Rua'),
(4079,'Manaus','Garças','Cidade Nova','69099-301','Rua'),
(4080,'Manaus','Garcia','São José Operário','69086-636','Rua'),
(4081,'Manaus','Garcia Lhano','São José Operário','69086-559','Rua'),
(4082,'Manaus','Garcia Tiago','São Raimundo','69027-760','Rua'),
(4083,'Manaus','Gastão de Oliveira','Compensa','69036-290','Rua'),
(4084,'Manaus','Gaúcho','São Jorge','69033-802','Beco'),
(4085,'Manaus','Geisilene Ferreira','Santa Etelvina','69059-110','Rua'),
(4086,'Manaus','Genebra','Planalto','69045-380','Avenida'),
(4087,'Manaus','General Canrobert','Cachoeirinha','69065-360','Rua'),
(4088,'Manaus','General Carneiro','São Francisco','69079-021','Beco'),
(4089,'Manaus','General Carneiro','São Francisco','69079-020','Rua'),
(4090,'Manaus','General Carneiro','Cachoeirinha','69065-132','Praça'),
(4091,'Manaus','General Figueiredo','Lírio do Vale','69037-740','Rua'),
(4092,'Manaus','General Glicério','Cachoeirinha','69065-146','Beco'),
(4093,'Manaus','General Glicério','Cachoeirinha','69065-140','Rua'),
(4094,'Manaus','General Osório','Coroado','69082-090','Beco'),
(4095,'Manaus','General Osório','Redenção','69047-130','Rua'),
(4096,'Manaus','General Osório','São Jorge','69033-520','Rua'),
(4097,'Manaus','Gênesis','Petrópolis','69067-740','Rua'),
(4098,'Parintins','Gentil Belém','Santa Clara','69151-641','Praça'),
(4099,'Parintins','Geny Bentes','Itaúna I','69152-000','Avenida'),
(4100,'Manaus','Georgete','Centro','69020-650','Vila'),
(4101,'Manaus','Georgetown','Planalto','69045-390','Rua'),
(4102,'Manaus','Georgia','Tancredo Neves','69087-635','Rua'),
(4103,'Manaus','Geórgia','Ponta Negra','69037-087','Alameda'),
(4104,'Manaus','Geraldo da Costa','São Francisco','69063-141','Rua'),
(4105,'Manaus','Geraldo Faustino','Alvorada','69043-370','Beco'),
(4106,'Manaus','Geraldo Nascimento','Colônia Santo Antônio','69093-090','Rua'),
(4107,'Manaus','Gergelhim','Jorge Teixeira','69088-149','Rua'),
(4108,'Manaus','Gessi','Tancredo Neves','69087-021','Rua'),
(4109,'Manaus','Getúlio Vargas','Praça 14 de Janeiro','69020-560','Travessa'),
(4110,'Manaus','Getúlio Vargas','São Jorge','69033-400','Rua'),
(4111,'Manaus','Getúlio Vargas','Colônia Antônio Aleixo','69008-000','Avenida'),
(4112,'Manaus','Getúlio Vargas','São Lázaro','69073-210','Beco'),
(4113,'Parintins','Getúlio Vargas','Centro','69151-080','Rua'),
(4114,'Manaus','Getúlio Vargas','Colônia Antônio Aleixo','69008-001','Travessa'),
(4115,'Manaus','Getúlio Vargas','Paz','69048-160','Rua'),
(4116,'Manaus','Getúlio Vargas','Mauazinho','69075-448','Beco'),
(4117,'Manaus','Getúlio Vargas','Centro','69020-010','Avenida'),
(4118,'Manaus','Getúlio Vargas','Centro','69020-011','Avenida'),
(4119,'Manaus','Ghandi','Coroado','69082-102','Travessa'),
(4120,'Manaus','Giacomo Puccini','Flores','69058-248','Rua'),
(4121,'Manaus','Gilberto Mestrinho','Compensa','69035-810','Rua'),
(4122,'Manaus','Gilberto Mestrinho','Colônia Terra Nova','69093-487','Rua'),
(4123,'Manaus','Gilberto Mestrinho','Cidade Nova','69099-439','Rua'),
(4124,'Manaus','Gilberto Mestrinho','Petrópolis','69067-514','Rua'),
(4125,'Manaus','Gilberto Mestrinho','Centro','69010-570','Vila'),
(4126,'Manaus','Gilberto Mestrinho','Tancredo Neves','69087-351','Rua'),
(4127,'Manaus','Gilberto Mestrinho','Colônia Antônio Aleixo','69008-180','Travessa'),
(4128,'Manaus','Gilberto Mestrinho','Mauazinho','69075-811','Rua'),
(4129,'Manaus','Gilmara Reis','Santa Etelvina','69059-020','Rua'),
(4130,'Manaus','Giovanni Aginelli','Centro','69020-242','Beco'),
(4131,'Manaus','Gipses','Jorge Teixeira','69088-220','Rua'),
(4132,'Manaus','Girassol','Coroado','69082-401','Rua'),
(4133,'Manaus','Girassol','Lírio do Vale','69038-000','Rua'),
(4134,'Manaus','Girassol','Tancredo Neves','69087-240','Rua'),
(4135,'Manaus','Girassol','Planalto','69044-023','Rua'),
(4136,'Parintins','Girassol','Djard Vieira','69152-400','Rua'),
(4137,'Parintins','Gláucio Gonçalves','Itaúna II','69152-193','Rua'),
(4138,'Manaus','Goiabarana','Monte das Oliveiras','69093-119','Rua'),
(4139,'Manaus','Goiabeiras','Jorge Teixeira','69088-359','Rua'),
(4140,'Manaus','Goiania','Redenção','69047-110','Rua'),
(4141,'Manaus','Goiás','Flores','69058-411','Rua'),
(4142,'Manaus','Goiás','Coroado','69082-670','Beco'),
(4143,'Manaus','Goitacás','Cidade Nova','69099-316','Rua'),
(4144,'Manaus','Golda Meyer','Colônia Santo Antônio','69093-100','Rua'),
(4145,'Manaus','Gomes','Coroado','69080-560','Beco'),
(4146,'Parintins','Gomes de Castro','Centro','69151-090','Rua'),
(4147,'Parintins','Gonçalves Maia','Paulo Correa','69152-080','Rua'),
(4148,'Parintins','Gonçalves Nina','Santa Clara','69151-682','Rua'),
(4149,'Manaus','Governador Amazonino Mendes','Santa Etelvina','69059-260','Avenida'),
(4150,'Manaus','Governador Danilo de Matos Areosa','Distrito Industrial','69075-351','Avenida'),
(4151,'Manaus','Governador Henock Reis','Coroado','69082-420','Rua'),
(4152,'Parintins','Governador Leopoldo Neves','Centro','69151-460','Rua'),
(4153,'Manaus','Governador Vitório','Centro','69005-350','Rua'),
(4154,'Manaus','Graça Tiago','São Raimundo','69027-090','Beco'),
(4155,'Manaus','Graça Tiago','São Raimundo','69027-080','Rua'),
(4156,'Manaus','Gradiente','Armando Mendes','69089-237','Rua'),
(4157,'Manaus','Granada','Tancredo Neves','69087-046','Rua'),
(4158,'Manaus','Grande Circular','Jorge Teixeira','69088-480','Avenida'),
(4159,'Manaus','Graviola','Cidade Nova','69095-100','Rua'),
(4160,'Manaus','Grécia','Ponta Negra','69037-016','Alameda'),
(4161,'Manaus','Grécia','Flores','69028-170','Rua'),
(4162,'Parintins','Gregório','São Benedito','69151-532','Beco'),
(4163,'Manaus','Gregório Dias','São Lázaro','69073-520','Rua'),
(4164,'Manaus','Gregório Dias','Lírio do Vale','69038-060','Rua'),
(4165,'Manaus','Grenwold Park','Aleixo','69060-023','Condomínio'),
(4166,'Manaus','Guaco','Jorge Teixeira','69088-133','Rua'),
(4167,'Manaus','Guadalajara','Planalto','69045-370','Rua'),
(4168,'Manaus','Guadalupe','Ponta Negra','69037-072','Alameda'),
(4169,'Manaus','Guajará','Redenção','69047-040','Rua'),
(4170,'Parintins','Guajarina Prestes','Itaúna I','69152-020','Rua'),
(4171,'Parintins','Guajarina Prestes','Itaúna II','69152-130','Rua'),
(4172,'Manaus','Gualter Marques Batista','Petrópolis','69063-640','Rua'),
(4173,'Manaus','Guanabara','Santa Luzia','69074-521','Beco'),
(4174,'Manaus','Guanabara','Redenção','69047-570','Rua'),
(4175,'Manaus','Guanabara','Petrópolis','69067-630','Rua'),
(4176,'Manaus','Guanabara','Armando Mendes','69089-325','Rua'),
(4177,'Manaus','Guanabara','Santa Luzia','69074-520','Rua'),
(4178,'Manaus','Guanabara','São José Operário','69086-127','Rua'),
(4179,'Manaus','Guanabara','Vila da Prata','69030-530','Travessa'),
(4180,'Manaus','Guanabara','Lírio do Vale','69038-190','Rua'),
(4181,'Manaus','Guanabara','Parque 10 de Novembro','69055-731','Rua'),
(4182,'Manaus','Guanambi','Colônia Terra Nova','69093-499','Rua'),
(4183,'Manaus','Guaraná','Coroado','69082-100','Travessa'),
(4184,'Manaus','Guaranás','Cidade Nova','69090-730','Avenida'),
(4185,'Manaus','Guarani','Vila da Prata','69030-660','Rua'),
(4186,'Manaus','Guarani','Vila da Prata','69030-661','Beco'),
(4187,'Manaus','Guarani','Vila da Prata','69030-750','Travessa'),
(4188,'Manaus','Guarani','Cidade Nova','69090-030','Rua'),
(4189,'Manaus','Guarani','Novo Israel','69039-350','Avenida'),
(4190,'Manaus','Guarany','Centro','69025-284','Travessa'),
(4191,'Manaus','Guararapes','Ponta Negra','69037-110','Rua'),
(4192,'Manaus','Guaratinguetá','Novo Israel','69039-660','Rua'),
(4193,'Manaus','Guariúba','Monte das Oliveiras','69093-138','Rua'),
(4194,'Manaus','Guaruba','Distrito Industrial','69075-080','Avenida'),
(4195,'Manaus','Guaruba','Monte das Oliveiras','69093-126','Rua'),
(4196,'Manaus','Guarupava','Monte das Oliveiras','69093-118','Rua'),
(4197,'Manaus','Guatemala','Flores','69028-210','Rua'),
(4198,'Manaus','Guerreiro Antony','São Francisco','69079-100','Rua'),
(4199,'Manaus','Guiana','Redenção','69047-111','Rua'),
(4200,'Manaus','Guiana Francesa','Ponta Negra','69037-040','Avenida'),
(4201,'Manaus','Guianésia','Redenção','69047-720','Rua'),
(4202,'Manaus','Guilherme Moreira','Centro','69005-300','Rua'),
(4203,'Manaus','Guiné-Bissau','Ponta Negra','69037-073','Alameda'),
(4204,'Manaus','Gurgel','Cidade Nova','69099-324','Rua'),
(4205,'Manaus','Gurupá','Jorge Teixeira','69088-230','Rua'),
(4206,'Manaus','Gurupi','Redenção','69047-010','Rua'),
(4207,'Manaus','Gustavo Sampaio','Aparecida','69010-400','Rua'),
(4208,'Manaus','Gutierrez','Petrópolis','69063-571','Vila'),
(4209,'Manaus','Gutierrez','Flores','69050-730','Conjunto'),
(4210,'Manaus','H','Flores','69043-270','Rua'),
(4211,'Manaus','H','Coroado','69082-478','Rua'),
(4212,'Manaus','H','São José Operário','69085-510','Rua'),
(4213,'Manaus','H','Cidade Nova','69095-680','Rua'),
(4214,'Manaus','H','Adrianópolis','69060-440','Quadra'),
(4215,'Manaus','H','Cidade Nova','69095-510','Rua'),
(4216,'Manaus','H','Distrito Industrial','69075-590','Rua'),
(4217,'Manaus','H','Nossa Senhora das Graças','69053-710','Quadra'),
(4218,'Manaus','H','São José Operário','69086-370','Rua'),
(4219,'Manaus','H','São José Operário','69086-418','Rua'),
(4220,'Manaus','H','Jorge Teixeira','69088-492','Rua'),
(4221,'Manaus','H','Parque 10 de Novembro','69050-230','Rua'),
(4222,'Manaus','H','Compensa','69030-320','Rua'),
(4223,'Manaus','H','Parque 10 de Novembro','69054-708','Rua'),
(4224,'Manaus','H','São José Operário','69085-610','Rua'),
(4225,'Manaus','H','Planalto','69038-257','Rua'),
(4226,'Manaus','H','Armando Mendes','69089-120','Rua'),
(4227,'Manaus','H','Aleixo','69060-330','Rua'),
(4228,'Manaus','H','Jorge Teixeira','69088-708','Rua'),
(4229,'Manaus','H','Cidade Nova','69097-750','Avenida'),
(4230,'Manaus','H','Parque 10 de Novembro','69054-698','Rua'),
(4231,'Manaus','H','Adrianópolis','69057-660','Quadra'),
(4232,'Manaus','H','Cidade Nova','69097-180','Rua'),
(4233,'Manaus','H','Parque 10 de Novembro','69054-746','Rua'),
(4234,'Manaus','H','Alvorada','69042-190','Avenida'),
(4235,'Manaus','H 1','Japiim','69075-592','Rua'),
(4236,'Parintins','H. Nomura','Santa Clara','69151-652','Rua'),
(4237,'Manaus','H/I','Aleixo','69060-062','Rua'),
(4238,'Manaus','H-10','Flores','69058-555','Rua'),
(4239,'Manaus','H-11','Flores','69058-554','Rua'),
(4240,'Manaus','H-12','Flores','69058-553','Rua'),
(4241,'Manaus','H-13','Flores','69058-552','Rua'),
(4242,'Manaus','H-2','Flores','69058-557','Rua'),
(4243,'Manaus','H-3','Flores','69058-567','Rua'),
(4244,'Manaus','H-4','Flores','69058-568','Rua'),
(4245,'Manaus','H-5','Flores','69058-558','Rua'),
(4246,'Manaus','H-6','Flores','69058-569','Rua'),
(4247,'Manaus','H-7','Flores','69058-551','Rua'),
(4248,'Manaus','H-8','Flores','69058-559','Rua'),
(4249,'Manaus','H-9','Flores','69058-556','Rua'),
(4250,'Manaus','Haidea II','Chapada','69050-591','Conjunto'),
(4251,'Manaus','Haidea III','Chapada','69050-592','Conjunto'),
(4252,'Manaus','Haiti','Ponta Negra','69037-084','Alameda'),
(4253,'Manaus','Hanói','Planalto','69045-660','Rua'),
(4254,'Manaus','Hansenclever Santana','Santo Antônio','69029-140','Rua'),
(4255,'Manaus','Havaí','Planalto','69045-400','Rua'),
(4256,'Manaus','Havaí','Ponta Negra','69037-340','Rua'),
(4257,'Manaus','Hb','Japiim','69078-760','Beco'),
(4258,'Manaus','Hebreus','Petrópolis','69067-810','Rua'),
(4259,'Manaus','Hebrom','Cidade Nova','69099-033','Rua'),
(4260,'Manaus','Heitor Galeno','Zumbí dos Palmares','69084-462','Rua'),
(4261,'Manaus','Heitor Silveira','Raiz','69068-560','Beco'),
(4262,'Manaus','Helena de Moura','Alvorada','69043-341','Beco'),
(4263,'Manaus','Heliodoro Balbi','Centro','69005-260','Praça'),
(4264,'Manaus','Heloísa','Tancredo Neves','69087-634','Rua'),
(4265,'Manaus','Helsink','Planalto','69045-110','Rua'),
(4266,'Manaus','Hemetério Cabrinha','São Lázaro','69073-530','Beco'),
(4267,'Manaus','Henoch Reis','Paz','69048-020','Rua'),
(4268,'Manaus','Henoch Reis','Paz','69048-021','Travessa'),
(4269,'Manaus','Henock Reis','Petrópolis','69067-516','Rua'),
(4270,'Manaus','Henrique','Centro','69010-010','Rua'),
(4271,'Manaus','Henrique Antony','Centro','69005-360','Rua'),
(4272,'Manaus','Henrique Archer Pinto','Santa Luzia','69074-370','Rua'),
(4273,'Manaus','Henrique Dias','Compensa','69030-563','Rua'),
(4274,'Parintins','Herberth de Azevedo','Centro','69151-160','Rua'),
(4275,'Manaus','Herculano','Aparecida','69010-580','Beco'),
(4276,'Manaus','Herculano de Souza','Cidade Nova','69099-027','Rua'),
(4277,'Manaus','Herman Weiser','Aleixo','69083-070','Rua'),
(4278,'Manaus','Hermelinda Queirós','Nova Esperança','69037-760','Travessa'),
(4279,'Manaus','Hermínio Barbosa','Morro da Liberdade','69074-762','Rua'),
(4280,'Manaus','H-I','Flores','69058-566','Rua'),
(4281,'Manaus','Holanda','Ponta Negra','69037-050','Alameda'),
(4282,'Manaus','Holanda','Flores','69028-090','Rua'),
(4283,'Manaus','Holanda','Educandos','69070-390','Beco'),
(4284,'Manaus','Holanda','Praça 14 de Janeiro','69020-490','Beco'),
(4285,'Manaus','Honduras','Ponta Negra','69037-075','Alameda'),
(4286,'Manaus','Hong Kong','Ponta Negra','69037-074','Alameda'),
(4287,'Manaus','Horizonte','Japiim','69078-580','Rua'),
(4288,'Manaus','Hortelã','Jorge Teixeira','69088-465','Rua'),
(4289,'Manaus','Hortelã','Planalto','69044-024','Rua'),
(4290,'Manaus','Hortencia','Centro','69025-123','Beco'),
(4291,'Manaus','Hortências','Jorge Teixeira','69088-581','Rua'),
(4292,'Parintins','Hortulano','Centro','69151-213','Beco'),
(4293,'Manaus','Huascar Angelin','Aleixo','69060-200','Conjunto'),
(4294,'Manaus','Huascar Angelin','Aleixo','69060-840','Rua'),
(4295,'Manaus','Huascar de Figueiredo','Centro','69020-220','Rua'),
(4296,'Manaus','Hugo de Abreu','Coroado','69082-110','Rua'),
(4297,'Manaus','Hugo e Abreu','Lírio do Vale','69038-260','Rua'),
(4298,'Manaus','Humaitá','Colônia Terra Nova','69093-078','Rua'),
(4299,'Manaus','Humaitá','Cachoeirinha','69065-310','Beco'),
(4300,'Manaus','Humaitá','Cachoeirinha','69065-040','Avenida'),
(4301,'Manaus','Humaitá','Colônia Terra Nova','69093-097','Travessa'),
(4302,'Manaus','Humaitá','Colônia Oliveira Machado','69074-170','Vila'),
(4303,'Manaus','Humberto de Campos','São Jorge','69033-310','Travessa'),
(4304,'Manaus','Humberto de Campos','São Jorge','69033-300','Beco'),
(4305,'Manaus','Humberto de Campos','São Jorge','69033-140','Rua'),
(4306,'Manaus','Humberto Michiles','Dom Pedro','69042-700','Rua'),
(4307,'Manaus','Humboldt','Coroado','69085-360','Avenida'),
(4308,'Manaus','Hungria','Ponta Negra','69037-017','Alameda'),
(4309,'Manaus','I','Jorge Teixeira','69088-709','Rua'),
(4310,'Manaus','I','Parque 10 de Novembro','69054-709','Parque'),
(4311,'Manaus','I','Compensa','69030-330','Rua'),
(4312,'Manaus','I','Armando Mendes','69089-130','Rua'),
(4313,'Manaus','I','Parque 10 de Novembro','69054-699','Rua'),
(4314,'Manaus','I','Parque 10 de Novembro','69054-747','Travessa'),
(4315,'Manaus','I','Jorge Teixeira','69088-493','Rua'),
(4316,'Manaus','I','Parque 10 de Novembro','69050-240','Rua'),
(4317,'Manaus','I','São José Operário','69086-380','Rua'),
(4318,'Manaus','I','Alvorada','69042-200','Avenida'),
(4319,'Manaus','I','Jorge Teixeira','69081-112','Rua'),
(4320,'Manaus','I','Cidade Nova','69097-759','Avenida'),
(4321,'Manaus','I','Planalto','69038-258','Rua'),
(4322,'Manaus','I','Adrianópolis','69057-670','Quadra'),
(4323,'Manaus','I','Cidade Nova','69097-190','Rua'),
(4324,'Manaus','I','Coroado','69082-479','Rua'),
(4325,'Manaus','I','Flores','69043-280','Rua'),
(4326,'Manaus','I','Adrianópolis','69060-450','Quadra'),
(4327,'Manaus','I','Aleixo','69060-331','Beco'),
(4328,'Manaus','I','Nossa Senhora das Graças','69053-720','Quadra'),
(4329,'Manaus','I','Distrito Industrial','69075-600','Rua'),
(4330,'Manaus','I','Cidade Nova','69095-520','Rua'),
(4331,'Manaus','I','Cidade Nova','69095-690','Rua'),
(4332,'Manaus','I','São José Operário','69085-520','Rua'),
(4333,'Manaus','I','São José Operário','69085-620','Rua'),
(4334,'Manaus','I 1','Cidade Nova','69097-360','Rua'),
(4335,'Manaus','I 2','Armando Mendes','69089-131','Travessa'),
(4336,'Manaus','I 2','Distrito Industrial','69075-610','Rua'),
(4337,'Manaus','I 2','Armando Mendes','69086-135','Rua'),
(4338,'Manaus','I 3','Armando Mendes','69089-132','Travessa'),
(4339,'Manaus','I 3','Distrito Industrial','69075-620','Rua'),
(4340,'Manaus','I/J','Aleixo','69060-063','Rua'),
(4341,'Manaus','Iaci','Cidade Nova','69090-210','Rua'),
(4342,'Manaus','Iaciara','Cidade Nova','69098-248','Rua'),
(4343,'Manaus','Ianomani','Novo Israel','69039-270','Rua'),
(4344,'Manaus','Iara','Santa Etelvina','69059-193','Rua'),
(4345,'Manaus','Ibicaré','Cidade Nova','69099-029','Rua'),
(4346,'Manaus','Ibirapuera','Ponta Negra','69037-350','Rua'),
(4347,'Manaus','Iça','Distrito Industrial','69075-090','Rua'),
(4348,'Manaus','Ica Maceió','Nossa Senhora das Graças','69053-170','Conjunto'),
(4349,'Manaus','Icarai','Parque 10 de Novembro','69054-180','Conjunto'),
(4350,'Manaus','Icoaraci','Cidade Nova','69090-130','Rua'),
(4351,'Manaus','Ida Nelson','Coroado','69082-671','Beco'),
(4352,'Manaus','Idelfonso Pinheiro','Planalto','69044-180','Rua'),
(4353,'Manaus','Iemanjá','Tancredo Neves','69087-360','Rua'),
(4354,'Manaus','Iemen','Ponta Negra','69037-076','Alameda'),
(4355,'Manaus','Igarapé','Zumbí dos Palmares','69084-370','Rua'),
(4356,'Manaus','Igarapé de Manaus','Centro','69020-250','Beco'),
(4357,'Manaus','Igarapé do Mauá','Mauazinho','69075-291','Rua'),
(4358,'Manaus','Igarapé do Quarenta','Japiim','69076-452','Rua'),
(4359,'Manaus','Iguaçu','Parque 10 de Novembro','69050-490','Rua'),
(4360,'Manaus','Iguatu','Redenção','69047-730','Rua'),
(4361,'Manaus','II','Jorge Teixeira','69081-114','Rua'),
(4362,'Manaus','III','Jorge Teixeira','69081-116','Rua'),
(4363,'Manaus','Ilhas Galápagos','Ponta Negra','69037-114','Rua'),
(4364,'Manaus','Ilhas Maurícius','Ponta Negra','69037-096','Alameda'),
(4365,'Manaus','Ilhas Reunião','Ponta Negra','69037-137','Rua'),
(4366,'Manaus','Ilhas Salomão','Ponta Negra','69037-132','Rua'),
(4367,'Manaus','Ilídio Lopes','Japiim','69078-530','Rua'),
(4368,'Manaus','Imarui','Cidade Nova','69098-246','Rua'),
(4369,'Manaus','Imbiri','Jorge Teixeira','69088-118','Rua'),
(4370,'Manaus','Imperatriz','Coroado','69080-400','Beco'),
(4371,'Manaus','Imperatriz','Coroado','69080-390','Rua'),
(4372,'Manaus','Imperial','Parque 10 de Novembro','69054-190','Conjunto'),
(4373,'Manaus','Inácio Guimarães','Educandos','69070-210','Rua'),
(4374,'Manaus','Inácio José Peixoto','Dom Pedro','69040-680','Rua'),
(4375,'Manaus','Inajá','Cidade Nova','69090-120','Rua'),
(4376,'Manaus','Inca','Colônia Terra Nova','69093-076','Rua'),
(4377,'Manaus','Inconfidência','Ponta Negra','69037-360','Rua'),
(4378,'Parintins','Inconfidência','São Francisco','69151-610','Rua'),
(4379,'Manaus','Independência','Japiim','69078-021','Beco'),
(4380,'Manaus','Independência','Alvorada','69043-020','Rua'),
(4381,'Manaus','Independência','Paz','69048-190','Rua'),
(4382,'Parintins','Independência','Centro','69151-380','Beco'),
(4383,'Parintins','Independência','Centro','69151-400','Passagem'),
(4384,'Manaus','Independência','Redenção','69047-151','Travessa'),
(4385,'Manaus','Independência','Redenção','69047-160','Beco'),
(4386,'Manaus','Independência','Raiz','69068-080','Rua'),
(4387,'Manaus','Independência','Japiim','69078-020','Rua'),
(4388,'Manaus','Independência','Cidade Nova','69095-186','Rua'),
(4389,'Manaus','Independência','Redenção','69047-150','Rua'),
(4390,'Manaus','Indiara','Cidade Nova','69098-232','Rua'),
(4391,'Manaus','Índio Ajuricaba','Zumbí dos Palmares','69084-380','Rua'),
(4392,'Manaus','Índio Creta','Coroado','69082-120','Rua'),
(4393,'Manaus','Indira Ghandi','Coroado','69082-121','Travessa'),
(4394,'Manaus','Indonésia','Ponta Negra','69037-081','Alameda'),
(4395,'Manaus','Ineida Moraes','Cidade Nova','69099-064','Rua'),
(4396,'Parintins','Ingá','São Francisco','69151-607','Rua'),
(4397,'Manaus','Inglaterra','Ponta Negra','69037-018','Alameda'),
(4398,'Manaus','Inglaterra','São José Operário','69086-642','Rua'),
(4399,'Manaus','Inglaterra','Flores','69028-220','Rua'),
(4400,'Manaus','Inocêncio','Educandos','69070-080','Beco'),
(4401,'Manaus','Inocêncio Araújo','Educandos','69070-100','Rua'),
(4402,'Manaus','Inocêncio Araújo','Educandos','69070-090','Beco'),
(4403,'Manaus','Integração','Chapada','69050-079','Rua'),
(4404,'Manaus','Internacional','Mauazinho','69075-334','Beco'),
(4405,'Manaus','Internacional','Cidade Nova','69099-328','Rua'),
(4406,'Manaus','Ipameri','Redenção','69047-461','Rua'),
(4407,'Manaus','Ipanema','Lírio do Vale','69037-810','Rua'),
(4408,'Manaus','Ipanema','Parque 10 de Novembro','69054-200','Conjunto'),
(4409,'Manaus','Ipê','Distrito Industrial','69075-100','Rua'),
(4410,'Manaus','Ipiranga','Raiz','69068-200','Rua'),
(4411,'Manaus','Ipiranga','Santo Antônio','69029-390','Rua'),
(4412,'Manaus','Ipiranga','Ponta Negra','69037-370','Rua'),
(4413,'Manaus','Ipiranga','Chapada','69050-075','Rua'),
(4414,'Manaus','Ipixuna','Centro','69020-050','Rua'),
(4415,'Manaus','Ipixuna','Cachoeirinha','69065-390','Beco'),
(4416,'Manaus','Irã','Ponta Negra','69037-082','Alameda'),
(4417,'Manaus','Irã','Tancredo Neves','69087-678','Rua'),
(4418,'Manaus','Iracema','Flores','69028-310','Rua'),
(4419,'Manaus','Iracema','Paz','69048-181','Travessa'),
(4420,'Manaus','Iracema','Cachoeirinha','69065-152','Beco'),
(4421,'Manaus','Iracema','Paz','69048-180','Rua'),
(4422,'Manaus','Iraí','Cidade Nova','69098-208','Rua'),
(4423,'Manaus','Iranduba','Tancredo Neves','69087-662','Rua'),
(4424,'Manaus','Iraque','Ponta Negra','69037-083','Alameda'),
(4425,'Manaus','Iraque','Tancredo Neves','69087-682','Rua'),
(4426,'Manaus','Ireno','Lírio do Vale','69037-770','Beco'),
(4427,'Manaus','Irineu','Lírio do Vale','69037-771','Beco'),
(4428,'Manaus','Iriri','Flores','69048-710','Rua'),
(4429,'Manaus','Irlanda','Flores','69028-160','Rua'),
(4430,'Manaus','Irlanda','Ponta Negra','69037-080','Alameda'),
(4431,'Manaus','Irmã Bernarda','São Geraldo','69050-004','Rua'),
(4432,'Manaus','Irmã Creuza Coelho','Zumbí dos Palmares','69084-070','Rua'),
(4433,'Parintins','Irmã Cristine','Itaúna II','69152-170','Rua'),
(4434,'Manaus','Irmã Dulce','Colônia Terra Nova','69093-481','Rua'),
(4435,'Manaus','Irmã Vianey','São Geraldo','69050-005','Rua'),
(4436,'Manaus','Isaac','Novo Israel','69039-340','Rua'),
(4437,'Manaus','Isaac','Novo Israel','69039-341','Beco'),
(4438,'Manaus','Isabel','Aleixo','69085-622','Rua'),
(4439,'Manaus','Isabel','Centro','69005-120','Rua'),
(4440,'Manaus','Isabel','Compensa','69030-100','Rua'),
(4441,'Manaus','Isaura Esperança','Zumbí dos Palmares','69084-474','Rua'),
(4442,'Manaus','Isis','Tancredo Neves','69087-632','Rua'),
(4443,'Manaus','Ismael Bastos','Armando Mendes','69089-133','Rua'),
(4444,'Manaus','Ismael Benigno','São Raimundo','69027-320','Praça'),
(4445,'Manaus','Ismael Benigno','Planalto','69044-140','Rua'),
(4446,'Manaus','Ismark do Amaral','Aleixo','69083-080','Rua'),
(4447,'Manaus','Israel','Jorge Teixeira','69088-229','Rua'),
(4448,'Manaus','Itaciara','Cidade Nova','69090-193','Travessa'),
(4449,'Manaus','Itaciara','Cidade Nova','69090-190','Rua'),
(4450,'Manaus','Itacoatiara','Tancredo Neves','69087-013','Rua'),
(4451,'Parintins','Itacoatiara','Palmares','69153-080','Rua'),
(4452,'Manaus','Itacoatiara','Tancredo Neves','69087-671','Rua'),
(4453,'Manaus','Itacoatiara','Cachoeirinha','69065-090','Avenida'),
(4454,'Manaus','Itacolomi','Armando Mendes','69089-320','Travessa'),
(4455,'Manaus','Itacolomi','Armando Mendes','69089-321','Avenida'),
(4456,'Manaus','Itajá','Cidade Nova','69098-252','Rua'),
(4457,'Manaus','Itajaí','Cidade Nova','69098-254','Rua'),
(4458,'Manaus','Itajaí','Lírio do Vale','69037-780','Rua'),
(4459,'Manaus','Itália','Ponta Negra','69037-019','Alameda'),
(4460,'Manaus','Itália','Aleixo','69083-670','Alameda'),
(4461,'Manaus','Itália','Flores','69028-070','Rua'),
(4462,'Manaus','Itamaracá','Centro','69010-210','Rua'),
(4463,'Manaus','Itamaracá','Parque 10 de Novembro','69054-440','Conjunto'),
(4464,'Manaus','Itamonte','Cidade Nova','69098-256','Rua'),
(4465,'Manaus','Itapany','Colônia Santo Antônio','69093-110','Rua'),
(4466,'Manaus','Itaparica','Parque 10 de Novembro','69054-210','Conjunto'),
(4467,'Manaus','Itapema','Parque 10 de Novembro','69054-450','Conjunto'),
(4468,'Manaus','Itapema','Cidade Nova','69098-258','Rua'),
(4469,'Manaus','Itapemirim','Colônia Terra Nova','69093-098','Rua'),
(4470,'Manaus','Itapetinga','Cidade Nova','69098-172','Rua'),
(4471,'Manaus','Itapetinga','Cidade Nova','69098-158','Travessa'),
(4472,'Manaus','Itapeva','Cidade Nova','69098-156','Travessa'),
(4473,'Manaus','Itapicuru','Cidade Nova','69098-174','Rua'),
(4474,'Manaus','Itapipoca','Cidade Nova','69098-176','Rua'),
(4475,'Manaus','Itapiranga','Tancredo Neves','69087-026','Rua'),
(4476,'Parintins','Itapiranga','Palmares','69153-140','Rua'),
(4477,'Parintins','Itapiranga','Centro','69151-490','Beco'),
(4478,'Manaus','Itapiranga','Tancredo Neves','69087-540','Rua'),
(4479,'Manaus','Itapiranga','Cidade Nova','69098-144','Rua'),
(4480,'Manaus','Itapitanga','Cidade Nova','69098-178','Rua'),
(4481,'Manaus','Itapoã do Oeste','Cidade Nova','69098-142','Rua'),
(4482,'Manaus','Itápolis','Cidade Nova','69098-264','Rua'),
(4483,'Manaus','Itaporanga','Cidade Nova','69098-266','Rua'),
(4484,'Manaus','Itaporanga','Cidade Nova','69098-182','Rua'),
(4485,'Manaus','Itaporão','Cidade Nova','69098-162','Travessa'),
(4486,'Manaus','Itapororoca','Cidade Nova','69098-186','Rua'),
(4487,'Manaus','Itapuranga','São Jorge','69033-290','Beco'),
(4488,'Manaus','Itapuranga','São Jorge','69033-010','Rua'),
(4489,'Manaus','Itaquaquecetuba','Cidade Nova','69098-164','Rua'),
(4490,'Manaus','Itaquara','Cidade Nova','69098-184','Travessa'),
(4491,'Manaus','Itaquara','Cidade Nova','69098-202','Rua'),
(4492,'Manaus','Itaquerai','Cidade Nova','69098-206','Rua'),
(4493,'Manaus','Itaqueraima','Cidade Nova','69098-204','Rua'),
(4494,'Manaus','Itarantim','Cidade Nova','69098-212','Rua'),
(4495,'Manaus','Itarumã','Cidade Nova','69098-214','Rua'),
(4496,'Manaus','Itarumão','Cidade Nova','69098-216','Rua'),
(4497,'Manaus','Itaúba','Adrianópolis','69060-720','Rua'),
(4498,'Manaus','Itaúba','Distrito Industrial','69075-840','Rua'),
(4499,'Manaus','Itaúba','Jorge Teixeira','69088-240','Avenida'),
(4500,'Manaus','Itaúba','Jorge Teixeira','69088-351','Rua'),
(4501,'Parintins','Itaúba','Distrito Industrial','69152-360','Rua'),
(4502,'Manaus','Itaúba Branca','Monte das Oliveiras','69093-108','Rua'),
(4503,'Manaus','Itaúba Branca.','Monte das Oliveiras','69093-157','Rua'),
(4504,'Manaus','Itaúna','Cidade Nova','69098-234','Rua'),
(4505,'Manaus','Itororó-I','Alvorada','69042-581','Beco'),
(4506,'Manaus','Itororó-II','Alvorada','69042-582','Beco'),
(4507,'Manaus','Itororos','Cidade Nova','69098-244','Rua'),
(4508,'Manaus','Itororos','Ponta Negra','69037-380','Rua'),
(4509,'Manaus','Itu','Redenção','69047-470','Rua'),
(4510,'Manaus','Ituiti','Ponta Negra','69037-390','Rua'),
(4511,'Manaus','Ituiutaba','Redenção','69047-030','Rua'),
(4512,'Manaus','Iturama','Cidade Nova','69098-236','Rua'),
(4513,'Manaus','Iugoslávia','Ponta Negra','69037-070','Alameda'),
(4514,'Manaus','Iugoslávia','Ponta Negra','69037-025','Alameda'),
(4515,'Manaus','Iuguslávia','Ponta Negra','69037-112','Rua'),
(4516,'Manaus','Ivaiporã','Cidade Nova','69098-242','Rua'),
(4517,'Manaus','Ivanildo Ferreira','Flores','69028-260','Rua'),
(4518,'Manaus','Ivatuba','Cidade Nova','69098-238','Rua'),
(4519,'Manaus','Ivo Amazonense','Parque 10 de Novembro','69055-070','Rua'),
(4520,'Manaus','Ivo Amazonense','Parque 10 de Novembro','69055-071','Beco'),
(4521,'Manaus','Ivo Kolling','Aleixo','69083-090','Rua'),
(4522,'Parintins','Izabel Belém','Santa Clara','69151-660','Rua'),
(4523,'Manaus','Izaías','Novo Israel','69039-140','Rua'),
(4524,'Manaus','J','São José Operário','69086-390','Rua'),
(4525,'Manaus','J','Nossa Senhora das Graças','69053-730','Quadra'),
(4526,'Manaus','J','Compensa','69030-340','Rua'),
(4527,'Manaus','J','Parque 10 de Novembro','69050-250','Rua'),
(4528,'Manaus','J','Alvorada','69043-400','Rua'),
(4529,'Manaus','J','Cidade Nova','69095-700','Rua'),
(4530,'Manaus','J','Cidade Nova','69097-200','Rua'),
(4531,'Manaus','J','Cidade Nova','69095-530','Rua'),
(4532,'Manaus','J','Alvorada','69042-210','Avenida'),
(4533,'Manaus','J','Armando Mendes','69089-140','Rua'),
(4534,'Manaus','J','Adrianópolis','69057-680','Quadra'),
(4535,'Manaus','J','Jorge Teixeira','69088-494','Rua'),
(4536,'Manaus','J','Redenção','69047-500','Rua'),
(4537,'Manaus','J','Parque 10 de Novembro','69054-713','Rua'),
(4538,'Manaus','J','São José Operário','69085-630','Rua'),
(4539,'Manaus','J','Adrianópolis','69060-460','Quadra'),
(4540,'Manaus','J','Japiim','69075-642','Rua'),
(4541,'Manaus','J','Parque 10 de Novembro','69054-712','Parque'),
(4542,'Manaus','J','Coroado','69082-451','Rua'),
(4543,'Manaus','J','São José Operário','69085-530','Rua'),
(4544,'Manaus','J','Parque 10 de Novembro','69054-748','Rua'),
(4545,'Manaus','J','Jorge Teixeira','69088-710','Rua'),
(4546,'Manaus','J 1','Distrito Industrial','69075-630','Rua'),
(4547,'Manaus','J 1','Cidade Nova','69097-370','Rua'),
(4548,'Manaus','J 2','Distrito Industrial','69075-640','Rua'),
(4549,'Manaus','J 3','Distrito Industrial','69075-650','Rua'),
(4550,'Manaus','J. B. Silva','São Lázaro','69073-170','Rua'),
(4551,'Manaus','J. B. Silva','São Lázaro','69073-171','Beco'),
(4552,'Manaus','J/K','Aleixo','69060-064','Rua'),
(4553,'Manaus','Jaboti','Cidade Nova','69098-038','Rua'),
(4554,'Manaus','Jaboticabal','Cidade Nova','69098-042','Rua'),
(4555,'Manaus','Jaboticatubas','Cidade Nova','69098-044','Rua'),
(4556,'Manaus','Jabuticaba','Cidade Nova','69090-280','Rua'),
(4557,'Manaus','Jaçanã','Tancredo Neves','69087-081','Rua'),
(4558,'Manaus','Jaçanã','Cidade Nova','69099-276','Rua'),
(4559,'Manaus','Jaçanã','Jorge Teixeira','69088-411','Rua'),
(4560,'Manaus','Jaçanã','Cidade Nova','69094-040','Rua'),
(4561,'Manaus','Jacaraci','Cidade Nova','69098-036','Travessa'),
(4562,'Manaus','Jacarandá','Jorge Teixeira','69088-250','Rua'),
(4563,'Parintins','Jacarandá','Paulo Correa','69152-045','Rua'),
(4564,'Manaus','Jacaré','Jorge Teixeira','69081-010','Rua'),
(4565,'Manaus','Jacareí','Cidade Nova','69098-034','Rua'),
(4566,'Manaus','Jacareípe','Cidade Nova','69098-048','Travessa'),
(4567,'Manaus','Jacareúba','Monte das Oliveiras','69093-151','Rua'),
(4568,'Manaus','Jacareúbas','Dom Pedro','69040-260','Rua'),
(4569,'Manaus','Jacarezinho','Cidade Nova','69098-046','Rua'),
(4570,'Manaus','Jaci','Cidade Nova','69098-062','Travessa'),
(4571,'Manaus','Jaciara','Cidade Nova','69098-052','Rua'),
(4572,'Manaus','Jacinto','Centro','69020-330','Beco'),
(4573,'Manaus','Jacira Reis','Dom Pedro','69040-270','Rua'),
(4574,'Manaus','Jacuecanga','Cidade Nova','69098-028','Rua'),
(4575,'Manaus','Jacui','Cidade Nova','69098-066','Travessa'),
(4576,'Manaus','Jacuma','Cidade Nova','69098-074','Rua'),
(4577,'Manaus','Jacunda','Tancredo Neves','69087-303','Rua'),
(4578,'Manaus','Jacupiranga','Cidade Nova','69098-056','Rua'),
(4579,'Manaus','Jacurí','Cidade Nova','69099-198','Rua'),
(4580,'Manaus','Jacurutú','Cidade Nova','69098-224','Rua'),
(4581,'Manaus','Jacutinga','Cidade Nova','69098-076','Rua'),
(4582,'Manaus','Jacy','Flores','69028-315','Rua'),
(4583,'Manaus','Jagoiarana','Jorge Teixeira','69088-362','Rua'),
(4584,'Manaus','Jaguapita','Cidade Nova','69098-082','Rua'),
(4585,'Manaus','Jaguarão','Cidade Nova','69098-088','Travessa'),
(4586,'Manaus','Jaguarão','Cidade Nova','69098-092','Rua'),
(4587,'Manaus','Jaguaretê','Novo Israel','69039-063','Travessa'),
(4588,'Manaus','Jaguariaiva','Cidade Nova','69098-096','Rua'),
(4589,'Manaus','Jaguaribe','Cidade Nova','69098-098','Rua'),
(4590,'Manaus','Jaguaritama','Cidade Nova','69098-084','Rua'),
(4591,'Manaus','Jaguariúna','Cidade Nova','69098-102','Rua'),
(4592,'Manaus','Jaguaruna','Cidade Nova','69098-134','Rua'),
(4593,'Manaus','Jaicós','Cidade Nova','69098-126','Travessa'),
(4594,'Manaus','Jaime Brasil','Compensa','69035-620','Rua'),
(4595,'Manaus','Jaime Rabelo','Parque 10 de Novembro','69055-351','Rua'),
(4596,'Manaus','Jaime Rebelo','Japiim','69078-780','Rua'),
(4597,'Manaus','Jaime Sobral','Centro','69010-172','Beco'),
(4598,'Manaus','Jaimes','Cidade Nova','69098-124','Travessa'),
(4599,'Manaus','Jambeiro','Cidade Nova','69098-136','Rua'),
(4600,'Manaus','Jambo','Cidade Nova','69090-330','Rua'),
(4601,'Manaus','Jambo','Santa Etelvina','69059-090','Rua'),
(4602,'Manaus','Jambú','Jorge Teixeira','69088-423','Rua'),
(4603,'Manaus','Janaína','Tancredo Neves','69087-633','Rua'),
(4604,'Manaus','Janamba','Jorge Teixeira','69088-114','Rua'),
(4605,'Manaus','Janaúba','Jorge Teixeira','69088-347','Rua'),
(4606,'Manaus','Jandáia','Mauazinho','69075-311','Rua'),
(4607,'Manaus','Jandira','Centro','69020-066','Beco'),
(4608,'Manaus','Janes Suely','Crespo','69073-484','Rua'),
(4609,'Manaus','Jânio','São Francisco','69063-182','Vila'),
(4610,'Manaus','Janiópolis','Cidade Nova','69098-118','Rua'),
(4611,'Manaus','Japani','Jorge Teixeira','69088-135','Rua'),
(4612,'Manaus','Japão','Ponta Negra','69037-067','Alameda'),
(4613,'Manaus','Japão','Flores','69028-150','Rua'),
(4614,'Manaus','Japará','Jorge Teixeira','69088-328','Rua'),
(4615,'Manaus','Japecanga','Jorge Teixeira','69088-121','Rua'),
(4616,'Manaus','Japiim','Japiim','69077-011','Estrada'),
(4617,'Manaus','Japiim','Cidade Nova','69099-288','Rua'),
(4618,'Manaus','Japurá','Praça 14 de Janeiro','69020-180','Avenida'),
(4619,'Manaus','Japurá','Centro','69025-020','Avenida'),
(4620,'Manaus','Japurá','Centro','69025-022','Beco'),
(4621,'Manaus','Japurá','Cachoeirinha','69065-150','Rua'),
(4622,'Manaus','Jaquetibá','Monte das Oliveiras','69093-125','Rua'),
(4623,'Manaus','Jaquinara','Tancredo Neves','69087-655','Rua'),
(4624,'Manaus','Jarana','Monte das Oliveiras','69093-127','Rua'),
(4625,'Manaus','Jaraqui','Coroado','69082-130','Travessa'),
(4626,'Manaus','Jaraqui','Jorge Teixeira','69088-260','Rua'),
(4627,'Manaus','Jararaca','Novo Israel','69039-580','Rua'),
(4628,'Manaus','Jardim Alegre','Cidade Nova','69098-108','Rua'),
(4629,'Manaus','Jardim América','Cidade Nova','69098-106','Rua'),
(4630,'Manaus','Jardim Botânico','São Jorge','69033-100','Rua'),
(4631,'Manaus','Jardim Brasil','Raiz','69068-060','Conjunto'),
(4632,'Manaus','Jardim do Éden','Novo Israel','69039-520','Rua'),
(4633,'Manaus','Jardim do Éden','Alvorada','69043-001','Conjunto'),
(4634,'Manaus','Jardim dos Bares','São Jorge','69033-570','Rua'),
(4635,'Manaus','Jardim Espanha I','Adrianópolis','69060-530','Conjunto'),
(4636,'Manaus','Jardim Espanha II','Adrianópolis','69060-540','Conjunto'),
(4637,'Manaus','Jardim Espanha III','Adrianópolis','69060-550','Conjunto'),
(4638,'Manaus','Jardim Imperial','Flores','69058-755','Conjunto'),
(4639,'Manaus','Jardim Itália','Parque 10 de Novembro','69055-170','Conjunto'),
(4640,'Manaus','Jardim Itaóca','Parque 10 de Novembro','69057-370','Conjunto'),
(4641,'Manaus','Jardim Olinda','Cidade Nova','69098-112','Rua'),
(4642,'Manaus','Jardim Paulista','Aleixo','69060-250','Rua'),
(4643,'Manaus','Jardim Veneza','Aleixo','69060-790','Conjunto'),
(4644,'Manaus','Jardim Vila Rica','Aleixo','69060-580','Conjunto'),
(4645,'Manaus','Jardinópolis','Cidade Nova','69098-114','Rua'),
(4646,'Manaus','Jari','Flores','69048-720','Rua'),
(4647,'Manaus','Jarina','Zumbí dos Palmares','69084-226','Rua'),
(4648,'Manaus','Jarinu','Cidade Nova','69098-122','Travessa'),
(4649,'Manaus','Jarira','Cidade Nova','69098-086','Rua'),
(4650,'Manaus','Jarupari','Flores','69028-391','Rua'),
(4651,'Manaus','Jasmim','Santa Etelvina','69059-293','Beco'),
(4652,'Manaus','Jasmim','Tancredo Neves','69087-090','Rua'),
(4653,'Manaus','Jasmim','Planalto','69044-026','Rua'),
(4654,'Manaus','Jasmim','Jorge Teixeira','69088-570','Rua'),
(4655,'Manaus','Jasmim','Santa Etelvina','69059-290','Rua'),
(4656,'Parintins','Jasmin','Djard Vieira','69152-392','Rua'),
(4657,'Manaus','Jataí','Cidade Nova','69098-068','Travessa'),
(4658,'Manaus','Jataizinho','Cidade Nova','69098-116','Rua'),
(4659,'Manaus','Jateí','Cidade Nova','69098-104','Travessa'),
(4660,'Manaus','Jatobá','São Geraldo','69053-272','Beco'),
(4661,'Manaus','Jatobá','Cidade Nova','69098-222','Rua'),
(4662,'Manaus','Jatuarana','Jorge Teixeira','69081-100','Rua'),
(4663,'Manaus','Jauapery','Parque 10 de Novembro','69054-690','Conjunto'),
(4664,'Manaus','Jauara','Colônia Santo Antônio','69093-175','Rua'),
(4665,'Manaus','Jauarici','Monte das Oliveiras','69093-109','Rua'),
(4666,'Manaus','Javari','Adrianópolis','69057-511','Beco'),
(4667,'Manaus','Javari','Distrito Industrial','69075-110','Rua'),
(4668,'Manaus','Javari','Zumbí dos Palmares','69084-125','Rua'),
(4669,'Manaus','Javari','Alvorada','69048-330','Condomínio'),
(4670,'Manaus','Javari','Tancredo Neves','69087-651','Rua'),
(4671,'Manaus','Jenipapo','Jorge Teixeira','69081-230','Rua'),
(4672,'Manaus','Jequiá','Cidade Nova','69098-128','Rua'),
(4673,'Manaus','Jericó','Cidade Nova','69099-358','Rua'),
(4674,'Manaus','Jericó','Novo Israel','69039-470','Rua'),
(4675,'Manaus','Jerivá','Monte das Oliveiras','69093-116','Rua'),
(4676,'Manaus','Jerônimo de Albuquerque','Dom Pedro','69040-470','Rua'),
(4677,'Manaus','Jerônimo Monteiro','Cidade Nova','69098-228','Rua'),
(4678,'Manaus','Jerônimo Ribeiro','São Raimundo','69027-100','Rua'),
(4679,'Manaus','Jerusalém','Coroado','69082-150','Rua'),
(4680,'Manaus','Jerusalém','Raiz','69068-530','Rua'),
(4681,'Manaus','Jerusalém','Dom Pedro','69042-710','Rua'),
(4682,'Manaus','Jerusalém','Novo Israel','69039-710','Avenida'),
(4683,'Manaus','Jerusalém','Mauazinho','69075-320','Rua'),
(4684,'Manaus','Jerusalém','Cidade Nova','69099-354','Rua'),
(4685,'Manaus','Jerusalém','Coroado','69082-140','Beco'),
(4686,'Manaus','Jesus de Nazaré','Novo Israel','69039-030','Rua'),
(4687,'Manaus','Joana D''Arc','Zumbí dos Palmares','69084-463','Rua'),
(4688,'Manaus','Joana D''Arc','Coroado','69080-410','Rua'),
(4689,'Manaus','Joana D''Arc','Coroado','69082-160','Beco'),
(4690,'Manaus','Joana D''Arc','Morro da Liberdade','69074-830','Beco'),
(4691,'Manaus','João Alfredo','São Geraldo','69053-270','Rua'),
(4692,'Manaus','João Alfredo','Paz','69048-000','Rua'),
(4693,'Manaus','João Alfredo','Flores','69054-540','Travessa'),
(4694,'Manaus','João Avelino','São Jorge','69033-482','Travessa'),
(4695,'Manaus','João Avelino','São Jorge','69033-481','Rua'),
(4696,'Manaus','João Batista','Nossa Senhora das Graças','69053-441','Beco'),
(4697,'Manaus','João Bosco','São José Operário','69085-575','Beco'),
(4698,'Manaus','João Bosco','Tancredo Neves','69087-051','Rua'),
(4699,'Manaus','João Bosco','Cidade Nova','69095-174','Rua'),
(4700,'Manaus','João Bosco','Dom Pedro','69040-280','Rua'),
(4701,'Manaus','João Bosco Burnier','Zumbí dos Palmares','69084-390','Rua'),
(4702,'Manaus','João Conrado','Raiz','69068-280','Rua'),
(4703,'Manaus','João da Mata','São Raimundo','69027-131','Beco'),
(4704,'Manaus','João da Mata','São Raimundo','69027-130','Rua'),
(4705,'Manaus','João da Mata','São Francisco','69079-110','Rua'),
(4706,'Manaus','João de Paula','Colônia Antônio Aleixo','69008-230','Rua'),
(4707,'Manaus','João de Souza Catunda','Glória','69027-730','Rua'),
(4708,'Manaus','João Dias','Raiz','69068-550','Rua'),
(4709,'Manaus','João do Nascimento Marques','São José Operário','69085-130','Rua'),
(4710,'Manaus','João do Pulo','Raiz','69068-650','Rua'),
(4711,'Manaus','João Dourado','Cidade Nova','69098-198','Rua'),
(4712,'Parintins','João Meireles','Palmares','69153-120','Travessa'),
(4713,'Parintins','João Meireles','Francesa','69151-508','Beco'),
(4714,'Parintins','João Meireles','Centro','69151-110','Rua'),
(4715,'Manaus','João Meireles','Coroado','69082-780','Rua'),
(4716,'Parintins','João Melo','Centro','69151-020','Rua'),
(4717,'Manaus','João Mendonça','Petrópolis','69063-490','Rua'),
(4718,'Manaus','João Nilo Meneguini','Flores','69054-551','Travessa'),
(4719,'Manaus','João Pessoa','Betânia','69073-550','Rua'),
(4720,'Manaus','João Pessoa','Betânia','69073-551','Travessa'),
(4721,'Parintins','João Pessoa','Itaúna II','69152-175','Rua'),
(4722,'Manaus','João Precinca','Jorge Teixeira','69088-052','Rua'),
(4723,'Manaus','João Rebouças','São Raimundo','69027-700','Rua'),
(4724,'Manaus','João Samba','Petrópolis','69063-451','Beco'),
(4725,'Manaus','João Valério','Nossa Senhora das Graças','69053-140','Rua'),
(4726,'Manaus','João Veiga','São Francisco','69079-220','Beco'),
(4727,'Manaus','João Veiga','São Raimundo','69027-330','Beco'),
(4728,'Manaus','João Walter','Compensa','69035-500','Rua'),
(4729,'Manaus','João Walter','Coroado','69082-170','Rua'),
(4730,'Manaus','Joaquim Carneiro da Mota','Planalto','69044-200','Rua'),
(4731,'Manaus','Joaquim Cruz Pontes','Planalto','69044-190','Rua'),
(4732,'Parintins','Joaquim de Freitas Vieira','Santa Rita de Cássia','69153-220','Rua'),
(4733,'Manaus','Joaquim Gadelha','Santo Agostinho','69036-560','Rua'),
(4734,'Parintins','Joaquim Góes','Santa Rita de Cássia','69153-300','Rua'),
(4735,'Manaus','Joaquim Gonzaga Pinheiro','Nossa Senhora das Graças','69053-410','Rua'),
(4736,'Manaus','Joaquim Martins','Cidade Nova','69099-068','Rua'),
(4737,'Manaus','Joaquim Nabuco','Centro','69020-031','Avenida'),
(4738,'Manaus','Joaquim Nabuco','Centro','69020-030','Avenida'),
(4739,'Manaus','Joaquim Nabuco','Centro','69020-033','Beco'),
(4740,'Manaus','Joaquim Nabuco','Centro','69005-080','Avenida'),
(4741,'Parintins','Joaquim Prestes Azedo','Santa Clara','69151-630','Rua'),
(4742,'Manaus','Joaquim Ribeiro','São Francisco','69063-192','Beco'),
(4743,'Manaus','Joaquim Ribeiro','São Francisco','69063-190','Rua'),
(4744,'Manaus','Joaquim Sarmento','Centro','69010-020','Rua'),
(4745,'Manaus','Joaquim Tanajura','São Francisco','69079-050','Rua'),
(4746,'Manaus','Joaquim Uchôa','Aleixo','69083-680','Rua'),
(4747,'Manaus','Joara','Colônia Santo Antônio','69093-111','Rua'),
(4748,'Manaus','Jofre Maia','São Geraldo','69053-200','Rua'),
(4749,'Manaus','John Cage','Centro','69020-153','Beco'),
(4750,'Manaus','Joinville','Cidade Nova','69098-192','Rua'),
(4751,'Manaus','Jonas Barreto','São Lázaro','69073-571','Beco'),
(4752,'Manaus','Jonas Barreto','São Lázaro','69073-570','Rua'),
(4753,'Manaus','Jonas da Silva','São Francisco','69079-120','Rua'),
(4754,'Manaus','Jonathas Pedrosa','Cachoeirinha','69065-160','Rua'),
(4755,'Manaus','Jonathas Pedrosa','Centro','69020-110','Rua'),
(4756,'Parintins','Jonathas Pedrosa','Centro','69151-030','Rua'),
(4757,'Manaus','Jorge Amado','Petrópolis','69067-442','Rua'),
(4758,'Manaus','Jorge Antônio','Compensa','69035-120','Travessa'),
(4759,'Manaus','Jorge Baird','Adrianópolis','69057-141','Beco'),
(4760,'Manaus','Jorge Baird','Adrianópolis','69057-140','Rua'),
(4761,'Manaus','Jorge Teixeira','Aleixo','69060-740','Beco'),
(4762,'Manaus','Jorge Teixeira','Japiim','69078-600','Beco'),
(4763,'Manaus','Jorge Teixeira','Santa Etelvina','69059-300','Rua'),
(4764,'Manaus','Jorge Teixeira','Tancredo Neves','69087-100','Rua'),
(4765,'Manaus','Jose','Praça 14 de Janeiro','69020-463','Beco'),
(4766,'Manaus','José Álvares Maciel','Dom Pedro','69040-730','Rua'),
(4767,'Manaus','José Amâncio','São Francisco','69063-211','Rua'),
(4768,'Manaus','José Américo','Aleixo','69083-100','Rua'),
(4769,'Manaus','José Augusto Borborema','São Jorge','69033-060','Rua'),
(4770,'Manaus','José Bento','Morro da Liberdade','69074-580','Rua'),
(4771,'Manaus','José Bonifácio','Colônia Oliveira Machado','69074-010','Rua'),
(4772,'Manaus','José Bonifácio','Raiz','69068-090','Travessa'),
(4773,'Manaus','José Bonifácio','Santo Antônio','69029-330','Rua'),
(4774,'Manaus','José Bonifácio','Dom Pedro','69040-030','Rua'),
(4775,'Manaus','José Casemiro','Aparecida','69010-280','Beco'),
(4776,'Manaus','José Casemiro','Aparecida','69010-270','Rua'),
(4777,'Manaus','José Chevalier','Morro da Liberdade','69074-810','Rua'),
(4778,'Manaus','José Clemente','Centro','69010-070','Rua'),
(4779,'Manaus','José Cordeiro','Colônia Terra Nova','69093-756','Rua'),
(4780,'Manaus','José da Gama e Abreu','Petrópolis','69067-380','Rua'),
(4781,'Manaus','José Dantas','Novo Israel','69039-711','Rua'),
(4782,'Manaus','José de Lima','Japiim','69078-740','Rua'),
(4783,'Manaus','José de Macêdo','Japiim','69078-410','Rua'),
(4784,'Manaus','José de Ribamar','Mauazinho','69075-450','Rua'),
(4785,'Manaus','José de Vasconcelos','São Jorge','69033-340','Rua'),
(4786,'Manaus','José do Patrocínio','Dom Pedro','69040-480','Rua'),
(4787,'Manaus','José do Patrocínio','Aleixo','69060-051','Beco'),
(4788,'Manaus','José do Patrocínio','Aleixo','69060-050','Rua'),
(4789,'Manaus','José Dutra','Coroado','69082-520','Rua'),
(4790,'Manaus','José Estevão','Raiz','69068-690','Rua'),
(4791,'Parintins','José Esteves','Palmares','69153-150','Avenida'),
(4792,'Manaus','José Faustino','Colônia Santo Antônio','69093-120','Rua'),
(4793,'Manaus','José Fernandes','Lírio do Vale','69037-720','Rua'),
(4794,'Manaus','José Fernandes','Dom Pedro','69042-720','Rua'),
(4795,'Manaus','José Florêncio','Petrópolis','69063-390','Rua'),
(4796,'Manaus','José Florêncio','Petrópolis','69063-380','Beco'),
(4797,'Manaus','José Francisco','Tancredo Neves','69087-110','Rua'),
(4798,'Manaus','José Furtado','São Francisco','69079-192','Rua'),
(4799,'Manaus','José Gabriel da Costa','Santa Etelvina','69059-071','Travessa'),
(4800,'Parintins','José Henrique','Francesa','69151-505','Beco'),
(4801,'Manaus','José Lindoso','Petrópolis','69067-800','Beco'),
(4802,'Parintins','José Luiz','Centro','69151-370','Passagem'),
(4803,'Parintins','José Luiz de Menezes','Centro','69151-190','Rua'),
(4804,'Manaus','José Maria','Santa Etelvina','69059-145','Rua'),
(4805,'Manaus','José Monteiro','Japiim','69078-400','Rua'),
(4806,'Parintins','José Nilton','Itaúna II','69152-173','Rua'),
(4807,'Manaus','José Paranaguá','Centro','69005-130','Rua'),
(4808,'Manaus','José Pereira Neto','Petrópolis','69067-310','Rua'),
(4809,'Parintins','José Prestes','São Francisco','69151-597','Rua'),
(4810,'Manaus','José Prestes','Japiim','69078-380','Rua'),
(4811,'Manaus','José Ramos','Raiz','69068-700','Beco'),
(4812,'Manaus','José Romão','São José Operário','69083-690','Rua'),
(4813,'Manaus','José Romão','São José Operário','69086-620','Rua'),
(4814,'Manaus','José Sarney','Coroado','69082-641','Rua'),
(4815,'Manaus','José Tadros','Santo Antônio','69029-510','Rua'),
(4816,'Manaus','Josenias','Compensa','69035-490','Beco'),
(4817,'Manaus','Josué Cláudio de Souza','Japiim','69078-030','Rua'),
(4818,'Manaus','Josué Cláudio de Souza','Praça 14 de Janeiro','69020-500','Conjunto'),
(4819,'Manaus','Jota Esse','Cidade Nova','69098-152','Rua'),
(4820,'Manaus','Joviânia','Cidade Nova','69098-154','Rua'),
(4821,'Manaus','Juazeirinho','Cidade Nova','69098-194','Rua'),
(4822,'Manaus','Juazeiro','Monte das Oliveiras','69093-112','Rua'),
(4823,'Manaus','Juazeiro do Norte','Cidade Nova','69098-226','Rua'),
(4824,'Manaus','Jucá','Jorge Teixeira','69088-368','Rua'),
(4825,'Manaus','Jucas','Cidade Nova','69098-148','Travessa'),
(4826,'Manaus','Juciri','Jorge Teixeira','69088-125','Rua'),
(4827,'Manaus','Jucirí','Jorge Teixeira','69088-129','Travessa'),
(4828,'Manaus','Judá','Cidade Nova','69099-007','Rua'),
(4829,'Parintins','Judith Prestes','Centro','69151-311','Praça'),
(4830,'Manaus','Juína','Cidade Nova','69098-146','Travessa'),
(4831,'Manaus','Júlia','Tancredo Neves','69087-636','Rua'),
(4832,'Manaus','Júlia Mafra','Zumbí dos Palmares','69084-520','Rua'),
(4833,'Manaus','Juliana','Centro','69020-580','Travessa'),
(4834,'Manaus','Juliana','Aleixo','69060-780','Conjunto'),
(4835,'Parintins','Júlio Belém','São Benedito','69151-527','Rua'),
(4836,'Parintins','Júlio Belém','Centro','69151-150','Rua'),
(4837,'Manaus','Júlio César da Costa','Petrópolis','69067-330','Rua'),
(4838,'Manaus','Júlio Saraiva','Jorge Teixeira','69088-562','Rua'),
(4839,'Manaus','Júnior','Cachoeirinha','69065-071','Vila'),
(4840,'Manaus','Junqueiro','Cidade Nova','69098-166','Rua'),
(4841,'Manaus','Jupiá','Japiim','69068-724','Beco'),
(4842,'Manaus','Juquita','Cidade Nova','69098-168','Rua'),
(4843,'Manaus','Jurema','Paz','69048-191','Rua'),
(4844,'Manaus','Juricy','Monte das Oliveiras','69093-165','Rua'),
(4845,'Manaus','Juriti','Cidade Nova','69096-040','Rua'),
(4846,'Manaus','Juriti','Cidade Nova','69095-182','Travessa'),
(4847,'Manaus','Juruá','São Lázaro','69074-260','Rua'),
(4848,'Manaus','Juruá','Distrito Industrial','69075-120','Rua'),
(4849,'Manaus','Juruá','Santa Etelvina','69059-310','Avenida'),
(4850,'Manaus','Juruá','Coroado','69082-680','Rua'),
(4851,'Manaus','Juruana','Flores','69048-730','Rua'),
(4852,'Manaus','Jurumar','Zumbí dos Palmares','69084-102','Rua'),
(4853,'Manaus','Juruna','Flores','69058-403','Rua'),
(4854,'Manaus','Jurunas','Cidade Nova','69090-340','Avenida'),
(4855,'Parintins','Juruty','Palmares','69153-190','Rua'),
(4856,'Manaus','Juscelino Kubitschek','Tancredo Neves','69087-120','Rua'),
(4857,'Manaus','Juscelino Kubitschek','Novo Israel','69039-120','Rua'),
(4858,'Manaus','Juscelino Kubitschek','Redenção','69049-623','Rua'),
(4859,'Manaus','Jussara','Chapada','69050-750','Conjunto'),
(4860,'Parintins','Justino Teixeira','Centro','69151-330','Rua'),
(4861,'Manaus','Jutaí','Tancredo Neves','69088-366','Rua'),
(4862,'Manaus','Jutaí','Jorge Teixeira','69081-110','Rua'),
(4863,'Manaus','Jutaí','Monte das Oliveiras','69093-164','Rua'),
(4864,'Manaus','Jutaí','Distrito Industrial','69075-130','Rua'),
(4865,'Manaus','Juvenal Tavares','Cidade Nova','69099-026','Rua'),
(4866,'Manaus','K','São José Operário','69085-640','Rua'),
(4867,'Manaus','K','Adrianópolis','69060-461','Quadra'),
(4868,'Manaus','K','Parque 10 de Novembro','69054-757','Rua'),
(4869,'Manaus','K','Cidade Nova','69095-710','Rua'),
(4870,'Manaus','K','Flores','69043-290','Rua'),
(4871,'Manaus','K','Cidade Nova','69097-119','Rua'),
(4872,'Manaus','K','Alvorada','69042-211','Avenida'),
(4873,'Manaus','K','Adrianópolis','69057-691','Quadra'),
(4874,'Manaus','K','Armando Mendes','69089-150','Rua'),
(4875,'Manaus','K/L','Aleixo','69060-065','Rua'),
(4876,'Manaus','Kako Caminha','Presidente Vargas','69025-310','Rua'),
(4877,'Manaus','Kampala','Planalto','69045-670','Rua'),
(4878,'Manaus','Kennedy','São Geraldo','69053-300','Beco'),
(4879,'Manaus','Kennedy','São Geraldo','69053-290','Travessa'),
(4880,'Manaus','Kennedy','Chapada','69050-640','Conjunto'),
(4881,'Manaus','Kmura','Japiim','69076-812','Beco'),
(4882,'Manaus','Kuwait','Planalto','69045-680','Rua'),
(4883,'Manaus','L','Adrianópolis','69060-470','Quadra'),
(4884,'Manaus','L','Armando Mendes','69089-160','Rua'),
(4885,'Manaus','L','Distrito Industrial','69075-660','Rua'),
(4886,'Manaus','L','Coroado','69082-452','Rua'),
(4887,'Manaus','L','Jorge Teixeira','69088-711','Rua'),
(4888,'Manaus','L','Alvorada','69042-220','Avenida'),
(4889,'Manaus','L','Parque 10 de Novembro','69050-260','Rua'),
(4890,'Manaus','L','Parque 10 de Novembro','69054-749','Rua'),
(4891,'Manaus','L','Cidade Nova','69095-720','Rua'),
(4892,'Manaus','L','Cidade Nova','69097-210','Rua'),
(4893,'Manaus','L','Cidade Nova','69095-540','Rua'),
(4894,'Manaus','L','Nossa Senhora das Graças','69053-740','Quadra'),
(4895,'Manaus','L','Alvorada','69043-410','Rua'),
(4896,'Manaus','L','Compensa','69030-350','Rua'),
(4897,'Manaus','L','Jorge Teixeira','69088-495','Rua'),
(4898,'Manaus','L 1','Compensa','69035-359','Rua'),
(4899,'Manaus','L 2','Compensa','69035-358','Rua'),
(4900,'Manaus','L 2','Distrito Industrial','69075-670','Rua'),
(4901,'Manaus','L 3','Distrito Industrial','69075-680','Rua'),
(4902,'Manaus','L 4','Distrito Industrial','69075-690','Rua'),
(4903,'Manaus','L O','Alvorada','69048-350','Avenida'),
(4904,'Manaus','L/S','Aleixo','69060-066','Rua'),
(4905,'Manaus','La Paz','Planalto','69045-410','Rua'),
(4906,'Manaus','La Plata','Planalto','69045-420','Rua'),
(4907,'Manaus','Labor','Educandos','69070-410','Rua'),
(4908,'Manaus','Labor','Educandos','69070-400','Beco'),
(4909,'Manaus','Laço do Amor','Jorge Teixeira','69088-190','Rua'),
(4910,'Manaus','Lagos','Planalto','69045-690','Rua'),
(4911,'Manaus','Laguna','Lírio do Vale','69037-730','Travessa'),
(4912,'Manaus','Laranjeiras','Coroado','69082-730','Rua'),
(4913,'Manaus','Laranjeiras','Petrópolis','69067-021','Beco'),
(4914,'Manaus','Lasmar','Novo Israel','69039-808','Rua'),
(4915,'Manaus','Laudicéia','Novo Israel','69039-360','Rua'),
(4916,'Manaus','Lauro Andrade','Colônia Antônio Aleixo','69008-290','Rua'),
(4917,'Manaus','Lauro Bittencourt','Santo Antônio','69029-060','Rua'),
(4918,'Manaus','Lauro Cavalcante','Centro','69020-230','Rua'),
(4919,'Manaus','Lauro Machado','Glória','69027-440','Rua'),
(4920,'Manaus','Lauro Vicuna','Coroado','69080-292','Rua'),
(4921,'Manaus','Lázaro','Centro','69020-640','Vila'),
(4922,'Manaus','Le Vilage Blanc','Chapada','69050-040','Conjunto'),
(4923,'Parintins','Leal','São Benedito','69151-524','Beco'),
(4924,'Manaus','Leão','Presidente Vargas','69025-160','Rua'),
(4925,'Manaus','Leonardo Malcher','Centro','69010-170','Avenida'),
(4926,'Manaus','Leonardo Malcher','Centro','69020-070','Avenida'),
(4927,'Manaus','Leonora Armstrong','Zumbí dos Palmares','69084-598','Rua'),
(4928,'Manaus','Leopoldo Carpinteiro Péres','Petrópolis','69063-510','Rua'),
(4929,'Manaus','Leopoldo Miguel','Aleixo','69083-170','Rua'),
(4930,'Manaus','Leopoldo Neves','Santa Luzia','69074-511','Beco'),
(4931,'Manaus','Leopoldo Neves','Santo Antônio','69029-010','Rua'),
(4932,'Manaus','Leopoldo Neves','Santa Luzia','69074-510','Rua'),
(4933,'Manaus','Leopoldo Péres','Educandos','69070-250','Avenida'),
(4934,'Manaus','Leovegildo Coelho','Centro','69005-090','Rua'),
(4935,'Manaus','Leste','Mauazinho','69075-330','Avenida'),
(4936,'Manaus','Leste','Alvorada','69046-020','Avenida'),
(4937,'Manaus','Letícia','Planalto','69045-430','Rua'),
(4938,'Manaus','Letônia','Ponta Negra','69037-113','Rua'),
(4939,'Manaus','Levítico','Petrópolis','69067-801','Rua'),
(4940,'Manaus','Líbano','Ponta Negra','69037-052','Alameda'),
(4941,'Manaus','Liberdade','Santo Agostinho','69036-600','Avenida'),
(4942,'Manaus','Liberdade','Mauazinho','69075-732','Beco'),
(4943,'Manaus','Liberdade','Santo Agostinho','69036-534','Beco'),
(4944,'Manaus','Liberdade','Ponta Negra','69037-026','Rua'),
(4945,'Manaus','Libéria','Ponta Negra','69037-116','Rua'),
(4946,'Manaus','Libertador','Nossa Senhora das Graças','69053-090','Rua'),
(4947,'Manaus','Líbia','Ponta Negra','69037-117','Rua'),
(4948,'Manaus','Lima','Planalto','69045-440','Rua'),
(4949,'Manaus','Lima Bacuri','Centro','69005-220','Rua'),
(4950,'Manaus','Lima Bacuri','Monte das Oliveiras','69093-143','Rua'),
(4951,'Manaus','Limão','Coroado','69082-180','Travessa'),
(4952,'Parintins','Lindolfo Monte Verde','São Benedito','69151-535','Rua'),
(4953,'Parintins','Lindolfo Monte Verde','São José','69151-550','Rua'),
(4954,'Manaus','Lion','Japiim','69078-720','Beco'),
(4955,'Manaus','Lírio','Planalto','69044-025','Rua'),
(4956,'Parintins','Lírio','Djard Vieira','69152-405','Rua'),
(4957,'Manaus','Lírio do Vale','Mauazinho','69075-774','Beco'),
(4958,'Manaus','Lírio do Vale','Redenção','69049-624','Rua'),
(4959,'Manaus','Lírio,do','Tancredo Neves','69087-130','Rua'),
(4960,'Manaus','Lisboa','Planalto','69045-120','Rua'),
(4961,'Manaus','Lisboa','Japiim','69078-660','Rua'),
(4962,'Parintins','Lister Achão','José Esteves','69151-574','Rua'),
(4963,'Manaus','Lobo D''almada','Centro','69010-030','Rua'),
(4964,'Manaus','Lomas Valentino','Ponta Negra','69037-410','Rua'),
(4965,'Manaus','Londres','Planalto','69045-130','Avenida'),
(4966,'Manaus','Londres','São José Operário','69086-640','Rua'),
(4967,'Manaus','Lontra','Jorge Teixeira','69081-460','Rua'),
(4968,'Manaus','Loris Cordovil','Alvorada','69042-840','Beco'),
(4969,'Manaus','Loris Cordovil','Alvorada','69043-010','Rua'),
(4970,'Manaus','Loris Cordovil','Alvorada','69042-000','Rua'),
(4971,'Parintins','Lourdita Lago','Itaúna II','69152-150','Rua'),
(4972,'Manaus','Lourenço Fiuza Pontes','Planalto','69044-440','Rua'),
(4973,'Manaus','Lourival Muniz','Glória','69027-640','Rua'),
(4974,'Manaus','Lourival Pinheiro','Petrópolis','69063-530','Beco'),
(4975,'Manaus','Louro','Jorge Teixeira','69081-050','Rua'),
(4976,'Manaus','Louro Abacate','Monte das Oliveiras','69093-159','Rua'),
(4977,'Manaus','Louro Canela','Monte das Oliveiras','69093-154','Rua'),
(4978,'Manaus','Louro Chumbo','Monte das Oliveiras','69093-162','Rua'),
(4979,'Manaus','Louro Darco','Monte das Oliveiras','69093-156','Rua'),
(4980,'Manaus','Louro Itaúba','Monte das Oliveiras','69093-153','Rua'),
(4981,'Manaus','Louro Mamuia','Monte das Oliveiras','69093-155','Rua'),
(4982,'Manaus','Louro Rosa','Monte das Oliveiras','69093-158','Rua'),
(4983,'Manaus','Louro Taghi','Monte das Oliveiras','69093-163','Rua'),
(4984,'Manaus','Luanda','Planalto','69045-450','Rua'),
(4985,'Manaus','Lucille Ball','Centro','69020-271','Beco'),
(4986,'Manaus','Luís Donizete','Colônia Antônio Aleixo','69008-280','Rua'),
(4987,'Manaus','Luís Mendes','Adrianópolis','69057-150','Beco'),
(4988,'Manaus','Luís Mendes','Parque 10 de Novembro','69055-721','Beco'),
(4989,'Manaus','Luis Montenegro','Jorge Teixeira','69088-137','Rua'),
(4990,'Manaus','Luis Otávio','Coroado','69082-790','Rua'),
(4991,'Manaus','Luís Otávio','Coroado','69082-542','Rua'),
(4992,'Manaus','Luís Otávio','Petrópolis','69067-680','Rua'),
(4993,'Manaus','Luís Otávio','Santa Etelvina','69059-320','Rua'),
(4994,'Manaus','Luiz Antony','Centro','69010-100','Rua'),
(4995,'Manaus','Luiz de Camões','Santo Antônio','69029-090','Avenida'),
(4996,'Manaus','Luiz de Freitas','São Jorge','69033-540','Rua'),
(4997,'Parintins','Luiz Gonzaga','Santa Clara','69151-695','Rua'),
(4998,'Manaus','Luiz Gonzaga','Colônia Terra Nova','69093-447','Rua'),
(4999,'Manaus','Luiz Otávio','Colônia Terra Nova','69093-445','Rua'),
(5000,'Manaus','Luiz Soares','Cidade Nova','69099-024','Rua'),
(5001,'Parintins','Luiz Vieira','Santa Clara','69151-633','Rua'),
(5002,'Manaus','Luíza','Tancredo Neves','69087-649','Rua'),
(5003,'Manaus','Lula','Mauazinho','69075-446','Beco'),
(5004,'Manaus','Luxemburgo','Planalto','69045-140','Rua'),
(5005,'Manaus','Luz e Vida','Alvorada','69042-381','Beco'),
(5006,'Manaus','Luzaka','Planalto','69045-700','Rua'),
(5007,'Manaus','Luzânio','Redenção','69047-740','Rua'),
(5008,'Manaus','Luzia Contente','Dom Pedro','69040-300','Rua'),
(5009,'Manaus','M','Nossa Senhora das Graças','69053-741','Quadra'),
(5010,'Manaus','M','Cidade Nova','69095-730','Rua'),
(5011,'Manaus','M','Cidade Nova','69095-550','Rua'),
(5012,'Manaus','M','Coroado','69082-453','Rua'),
(5013,'Manaus','M','Parque 10 de Novembro','69054-750','Rua'),
(5014,'Manaus','M','Parque 10 de Novembro','69050-270','Rua'),
(5015,'Manaus','M','Cidade Nova','69097-220','Rua'),
(5016,'Manaus','M','Alvorada','69042-230','Avenida'),
(5017,'Manaus','M','Armando Mendes','69089-170','Rua'),
(5018,'Manaus','M','Alvorada','69043-420','Rua'),
(5019,'Manaus','M','Jorge Teixeira','69088-712','Rua'),
(5020,'Manaus','M','Compensa','69030-360','Rua'),
(5021,'Manaus','M','Jorge Teixeira','69088-496','Rua'),
(5022,'Manaus','M','Adrianópolis','69060-480','Quadra'),
(5023,'Manaus','M N','Armando Mendes','69089-182','Rua'),
(5024,'Manaus','M/N','Aleixo','69060-067','Rua'),
(5025,'Manaus','Macacauba','Monte das Oliveiras','69093-148','Rua'),
(5026,'Manaus','Macapá','Redenção','69047-580','Rua'),
(5027,'Manaus','Maçarico','Tancredo Neves','69087-085','Rua'),
(5028,'Manaus','Macau','Cidade Nova','69096-010','Rua'),
(5029,'Manaus','Maceió','Adrianópolis','69057-011','Travessa'),
(5030,'Manaus','Maceió','Adrianópolis','69057-010','Rua'),
(5031,'Manaus','Macurany','Educandos','69070-420','Rua'),
(5032,'Parintins','Macurany','Djard Vieira','69152-440','Rua'),
(5033,'Manaus','Macurany','Colônia Terra Nova','69093-061','Rua'),
(5034,'Manaus','Macuxi','Flores','69028-075','Rua'),
(5035,'Manaus','Macuxi','Colônia Terra Nova','69093-054','Rua'),
(5036,'Manaus','Madeira','São Lázaro','69074-270','Rua'),
(5037,'Manaus','Madre Joana Angélica de Jesus','Dom Pedro','69040-020','Rua'),
(5038,'Manaus','Madri','Planalto','69045-150','Rua'),
(5039,'Manaus','Madrid','Crespo','69073-182','Rua'),
(5040,'Manaus','Magalhães','Mauazinho','69075-340','Rua'),
(5041,'Manaus','Magalhães','Mauazinho','69075-344','Beco'),
(5042,'Manaus','Magalhães Barata','São Lázaro','69073-283','Beco'),
(5043,'Manaus','Magalhães Barata','São Lázaro','69073-280','Rua'),
(5044,'Manaus','Magistral','Adrianópolis','69057-023','Condomínio'),
(5045,'Manaus','Magnetita','Tancredo Neves','69087-145','Rua'),
(5046,'Manaus','Magnetron','Armando Mendes','69089-049','Rua'),
(5047,'Manaus','Maia','Alvorada','69043-541','Beco'),
(5048,'Manaus','Maicuru','Flores','69048-740','Rua'),
(5049,'Manaus','Major','Compensa','69035-730','Beco'),
(5050,'Manaus','Major Gabriel','Centro','69020-068','Beco'),
(5051,'Manaus','Major Gabriel','Centro','69020-060','Rua'),
(5052,'Manaus','Major Natan','Lírio do Vale','69037-590','Beco'),
(5053,'Manaus','Malbathan','Compensa','69030-460','Rua'),
(5054,'Manaus','Malibú','Parque 10 de Novembro','69054-310','Conjunto'),
(5055,'Manaus','Malvarisco','Jorge Teixeira','69088-413','Rua'),
(5056,'Manaus','Malvina','Coroado','69080-581','Beco'),
(5057,'Manaus','Mamori','São Lázaro','69074-280','Rua'),
(5058,'Manaus','Manacapurú','Colônia Terra Nova','69093-495','Rua'),
(5059,'Manaus','Manacapurú','São Lázaro','69074-290','Rua'),
(5060,'Manaus','Manacapurú','Tancredo Neves','69087-670','Rua'),
(5061,'Manaus','Manauara','Lírio do Vale','69038-076','Beco'),
(5062,'Manaus','Manaus','Lírio do Vale','69037-790','Travessa'),
(5063,'Manaus','Manaus','Colônia Terra Nova','69093-493','Rua'),
(5064,'Manaus','Manaus','Compensa','69036-160','Rua'),
(5065,'Manaus','Manaus','Coroado','69082-190','Rua'),
(5066,'Manaus','Manaus','Tancredo Neves','69087-672','Rua'),
(5067,'Manaus','Manaus','Compensa','69036-161','Beco'),
(5068,'Manaus','Manaus Dois Mil','Japiim','69076-448','Avenida'),
(5069,'Manaus','Mandii','Jorge Teixeira','69081-380','Rua'),
(5070,'Manaus','Mandii','Distrito Industrial','69075-140','Avenida'),
(5071,'Manaus','Manganês','Cidade Nova','69099-209','Rua'),
(5072,'Manaus','Mangarataia','Jorge Teixeira','69088-444','Rua'),
(5073,'Manaus','Manicoré','Compensa','69035-700','Rua'),
(5074,'Parintins','Manicoré','Palmares','69153-170','Rua'),
(5075,'Manaus','Manicoré','Cachoeirinha','69065-100','Avenida'),
(5076,'Manaus','Manicoré','Cachoeirinha','69065-210','Rua'),
(5077,'Manaus','Manila','Planalto','69045-460','Rua'),
(5078,'Manaus','Manjericão','Jorge Teixeira','69088-472','Rua'),
(5079,'Manaus','Manjirona','Planalto','69044-027','Rua'),
(5080,'Manaus','Manoel Borba Gato','Dom Pedro','69042-500','Avenida'),
(5081,'Manaus','Manoel Carvalho','Aparecida','69010-540','Vila'),
(5082,'Manaus','Manoel Diz','Dom Pedro','69042-730','Rua'),
(5083,'Manaus','Manoel Jefferson','Compensa','69036-300','Rua'),
(5084,'Manaus','Manoel Ortiz','Compensa','69036-310','Rua'),
(5085,'Manaus','Manoel Ribeiro','Tancredo Neves','69087-590','Rua'),
(5086,'Manaus','Manoel Ribeiro','Mauazinho','69075-352','Rua'),
(5087,'Manaus','Manoel Simplício Duarte','Alvorada','69048-325','Rua'),
(5088,'Manaus','Manoel Tavares','Coroado','69082-491','Rua'),
(5089,'Manaus','Manoel Urbano','Educandos','69070-120','Rua'),
(5090,'Manaus','Manoel Urbano','Educandos','69070-110','Beco'),
(5091,'Manaus','Manu','Petrópolis','69067-441','Rua'),
(5092,'Manaus','Manuel Fernandes Tomas','Centro','69025-286','Beco'),
(5093,'Manaus','Manuel Mulco','Coroado','69082-530','Rua'),
(5094,'Manaus','Maoruna','Cidade Nova','69095-140','Rua'),
(5095,'Manaus','Mapará','Jorge Teixeira','69088-521','Rua'),
(5096,'Manaus','Mapoão','Jorge Teixeira','69088-317','Rua'),
(5097,'Manaus','Mapueira','Colônia Terra Nova','69093-088','Rua'),
(5098,'Manaus','Maquare','Jorge Teixeira','69088-309','Rua'),
(5099,'Manaus','Maraã','Praça 14 de Janeiro','69020-410','Beco'),
(5100,'Manaus','Marabás','Dom Pedro','69040-500','Rua'),
(5101,'Manaus','Maracanã','Redenção','69047-481','Rua'),
(5102,'Manaus','Maracujá','Cidade Nova','69090-230','Rua'),
(5103,'Manaus','Marajá','Zumbí dos Palmares','69084-221','Rua'),
(5104,'Parintins','Marajó','Djard Vieira','69152-460','Rua'),
(5105,'Manaus','Marajoara','Colônia Terra Nova','69093-053','Rua'),
(5106,'Manaus','Marambá','Jorge Teixeira','69081-240','Rua'),
(5107,'Manaus','Maranata','Petrópolis','69067-770','Rua'),
(5108,'Manaus','Maranata','Jorge Teixeira','69088-290','Rua'),
(5109,'Manaus','Maranhão','Flores','69058-500','Rua'),
(5110,'Manaus','Maranhão','Cidade Nova','69099-332','Rua'),
(5111,'Manaus','Marapani','Dom Pedro','69040-510','Rua'),
(5112,'Manaus','Maratinga','Jorge Teixeira','69081-480','Rua'),
(5113,'Manaus','Marçal','Raiz','69068-660','Rua'),
(5114,'Manaus','Marçal','Centro','69010-260','Rua'),
(5115,'Manaus','Marcela','Jorge Teixeira','69088-153','Rua'),
(5116,'Manaus','Marcelo Dias','Coroado','69082-511','Rua'),
(5117,'Manaus','Marcelo Santos','Zumbí dos Palmares','69084-624','Rua'),
(5118,'Manaus','Marcelo Santos','Zumbí dos Palmares','69084-628','Beco'),
(5119,'Manaus','Márcia Tavares','Santa Etelvina','69059-120','Rua'),
(5120,'Manaus','Marciano','São Francisco','69079-130','Rua'),
(5121,'Manaus','Marcílio Dias','Centro','69005-270','Rua'),
(5122,'Manaus','Marcílio Dias','Coroado','69082-540','Rua'),
(5123,'Manaus','Marcos Barros','São José Operário','69086-553','Rua'),
(5124,'Manaus','Marcos Cavalcante','Cidade Nova','69099-465','Rua'),
(5125,'Manaus','Marcos da Silveira','São Francisco','69079-340','Rua'),
(5126,'Parintins','Marcos Zagury','Santa Rita de Cássia','69153-290','Rua'),
(5127,'Manaus','Marechal Bittencourt','Santo Antônio','69029-160','Rua'),
(5128,'Parintins','Marechal Castelo Branco','Centro','69151-480','Rua'),
(5129,'Manaus','Marechal Deodoro','Colônia Oliveira Machado','69070-840','Rua'),
(5130,'Manaus','Marechal Deodoro','Centro','69005-000','Rua'),
(5131,'Manaus','Marechal Deodoro','Coroado','69080-640','Rua'),
(5132,'Manaus','Marechal Hermes','Novo Israel','69039-107','Rua'),
(5133,'Manaus','Marechal Hermes da Fonseca','Dom Pedro','69040-050','Rua'),
(5134,'Manaus','Marechal Rodon','Zumbí dos Palmares','69084-415','Rua'),
(5135,'Manaus','Marechal Rondon','São Jorge','69033-490','Rua'),
(5136,'Manaus','Marechal Rondon','Alvorada','69043-371','Beco'),
(5137,'Manaus','Marechal Rondon','Coroado','69082-760','Rua'),
(5138,'Manaus','Margarida','Tancredo Neves','69087-140','Rua'),
(5139,'Manaus','Margarida','Colônia Terra Nova','69093-056','Travessa'),
(5140,'Manaus','Margarida','Lírio do Vale','69037-650','Beco'),
(5141,'Manaus','Margarida Alves','Zumbí dos Palmares','69084-590','Rua'),
(5142,'Manaus','Marginal','São José Operário','69086-000','Rua'),
(5143,'Manaus','Marginal','Petrópolis','69067-350','Avenida'),
(5144,'Manaus','Marginal A','São José Operário','69086-001','Rua'),
(5145,'Manaus','Marginal B','São José Operário','69086-002','Rua'),
(5146,'Manaus','Marginal C','São José Operário','69086-003','Rua'),
(5147,'Manaus','Marginal I','Planalto','69038-050','Avenida'),
(5148,'Manaus','Marginal II','Planalto','69038-051','Avenida'),
(5149,'Manaus','Maria Amada','Zumbí dos Palmares','69084-400','Rua'),
(5150,'Manaus','Maria Amélia do Espírito Santo','Planalto','69045-580','Rua'),
(5151,'Manaus','Maria Angra dos Reis','Raiz','69068-701','Rua'),
(5152,'Parintins','Maria Belém Cuxaxata','Itaúna II','69152-183','Rua'),
(5153,'Manaus','Maria de Nazaré','Redenção','69049-625','Rua'),
(5154,'Manaus','Maria Isabel','Zumbí dos Palmares','69084-620','Rua'),
(5155,'Manaus','Maria Mota','Colônia Santo Antônio','69093-161','Rua'),
(5156,'Manaus','Mariana','Aparecida','69010-520','Beco'),
(5157,'Manaus','Mariano','Redenção','69047-300','Beco'),
(5158,'Manaus','Mariles','Jorge Teixeira','69088-300','Rua'),
(5159,'Parintins','Marimari','Centro','69151-413','Rua'),
(5160,'Manaus','Marinho','Compensa','69035-790','Vila'),
(5161,'Manaus','Marinho Tavares Filho','Santa Etelvina','69059-340','Rua'),
(5162,'Manaus','Mário Emiliano','Petrópolis','69063-600','Beco'),
(5163,'Manaus','Mário Emiliano','Raiz','69068-220','Beco'),
(5164,'Manaus','Mário Ypiranga Monteiro','Tancredo Neves','69087-580','Rua'),
(5165,'Manaus','Marisa Mendes','Petrópolis','69079-462','Beco'),
(5166,'Manaus','Marivaldo Pereira','Nova Esperança','69037-840','Rua'),
(5167,'Manaus','Mariza Mendes','Petrópolis','69063-518','Beco'),
(5168,'Manaus','Mariza Mendes','Jorge Teixeira','69088-069','Rua'),
(5169,'Manaus','Mármore','Cidade Nova','69099-214','Rua'),
(5170,'Manaus','Maromba','Chapada','69050-150','Rua'),
(5171,'Manaus','Marquês de Abrantes','Flores','69058-031','Avenida'),
(5172,'Manaus','Marquês de Aurituba','Flores','69058-140','Rua'),
(5173,'Manaus','Marquês de Baependi','Flores','69058-130','Rua'),
(5174,'Manaus','Marquês de Caravelas','Flores','69058-010','Rua'),
(5175,'Manaus','Marques de Carvalho','São José Operário','69086-670','Avenida'),
(5176,'Manaus','Marques de Carvalho','São José Operário','69086-665','Rua'),
(5177,'Manaus','Marquês de Erval','Flores','69058-020','Rua'),
(5178,'Manaus','Marquês de Inhambupe','Flores','69058-030','Avenida'),
(5179,'Manaus','Marquês de Monte Alegre','Flores','69058-040','Rua'),
(5180,'Manaus','Marquês de Paranaguá','Flores','69058-550','Rua'),
(5181,'Manaus','Marquês de Quixeramobim','Flores','69058-050','Rua'),
(5182,'Manaus','Marquês de Santa Cruz','Centro','69005-050','Rua'),
(5183,'Manaus','Marquês de Santo Amaro','Flores','69058-560','Rua'),
(5184,'Manaus','Marquês de Sapucaia','Flores','69058-570','Rua'),
(5185,'Manaus','Marquês de Taguatira','Flores','69058-150','Rua'),
(5186,'Manaus','Marquês de Tamandaré','Flores','69058-580','Avenida'),
(5187,'Manaus','Marquês de Três Rios','Flores','69058-060','Rua'),
(5188,'Manaus','Marquês de Vila Real da Praia Grande','Flores','69058-100','Avenida'),
(5189,'Manaus','Marrocos','Flores','69028-080','Rua'),
(5190,'Manaus','Marta Falcão','São José Operário','69086-554','Rua'),
(5191,'Manaus','Martim Afonso de Souza','Dom Pedro','69040-690','Rua'),
(5192,'Manaus','Martin Luter King','Zumbí dos Palmares','69084-592','Rua'),
(5193,'Manaus','Martins','Centro','69020-310','Beco'),
(5194,'Manaus','Martins','Centro','69020-660','Vila'),
(5195,'Manaus','Martins','Cachoeirinha','69065-008','Beco'),
(5196,'Manaus','Martins','Flores','69028-273','Travessa'),
(5197,'Manaus','Martins da Silveira','São Francisco','69063-160','Rua'),
(5198,'Manaus','Marudá','Dom Pedro','69040-520','Rua'),
(5199,'Manaus','Mascarenhas de Moraes','Coroado','69080-420','Rua'),
(5200,'Parintins','Massaranduba','Distrito Industrial','69152-320','Avenida'),
(5201,'Manaus','Mastruz','Jorge Teixeira','69088-429','Rua'),
(5202,'Manaus','Matadouro','Glória','69027-651','Travessa'),
(5203,'Manaus','Matadouro','Glória','69027-650','Beco'),
(5204,'Manaus','Matá-Matá','Santa Etelvina','69059-130','Rua'),
(5205,'Manaus','Mata-Velho','Colônia Antônio Aleixo','69008-370','Rua'),
(5206,'Manaus','Mato Grosso','Flores','69058-460','Rua'),
(5207,'Manaus','Mato Grosso','Ponta Negra','69037-125','Rua'),
(5208,'Manaus','Matos Areosa','Compensa','69035-101','Beco'),
(5209,'Manaus','Matos Areosa','Compensa','69035-100','Rua'),
(5210,'Manaus','Matrinxã','Distrito Industrial','69075-150','Rua'),
(5211,'Manaus','Matrinxã','Santa Etelvina','69059-143','Rua'),
(5212,'Manaus','Maturucá','Cidade Nova','69090-090','Rua'),
(5213,'Manaus','Matusalém','Tancredo Neves','69087-032','Rua'),
(5214,'Manaus','Mauá','Aleixo','69060-601','Beco'),
(5215,'Manaus','Mauá','Coroado','69080-220','Beco'),
(5216,'Manaus','Mauá','Aleixo','69060-600','Rua'),
(5217,'Parintins','Maués','Palmares','69153-210','Rua'),
(5218,'Manaus','Maués','Cachoeirinha','69065-070','Avenida'),
(5219,'Manaus','Maués','Compensa','69035-330','Rua'),
(5220,'Manaus','Maués','Colônia Terra Nova','69093-742','Rua'),
(5221,'Manaus','Maués','Cachoeirinha','69065-320','Beco'),
(5222,'Manaus','Maurício Lopes','Zumbí dos Palmares','69084-622','Rua'),
(5223,'Manaus','Max Teixeira','Cidade Nova','69093-770','Avenida'),
(5224,'Manaus','Mecejana','Redenção','69047-180','Rua'),
(5225,'Manaus','Medelim','Planalto','69045-470','Rua'),
(5226,'Manaus','Meireles','Redenção','69047-830','Travessa'),
(5227,'Manaus','Melhoral','Jorge Teixeira','69088-425','Rua'),
(5228,'Manaus','Melo Gomes','São Francisco','69063-040','Rua'),
(5229,'Manaus','Melo Gomes','São Francisco','69063-041','Beco'),
(5230,'Manaus','Mem de Sá','Mauazinho','69075-261','Rua'),
(5231,'Manaus','Mem de Sá','Dom Pedro','69040-700','Rua'),
(5232,'Manaus','Menandro Tapajós','Petrópolis','69067-050','Rua'),
(5233,'Manaus','Menandro Tapajós','Petrópolis','69063-670','Beco'),
(5234,'Manaus','Mendonza','Planalto','69045-480','Rua'),
(5235,'Manaus','Meneguini','Parque 10 de Novembro','69055-521','Rua'),
(5236,'Manaus','Meneguini','Parque 10 de Novembro','69055-523','Beco'),
(5237,'Manaus','Menino Jesus','São José Operário','69086-672','Rua'),
(5238,'Manaus','Menino Jesus de Praga','Alvorada','69042-321','Beco'),
(5239,'Manaus','Meridional','Parque 10 de Novembro','69055-160','Conjunto'),
(5240,'Manaus','Messejana','Redenção','69049-302','Beco'),
(5241,'Manaus','Messias','Centro','69010-161','Beco'),
(5242,'Parintins','Messias Augusto','Paulo Correa','69152-085','Rua'),
(5243,'Manaus','Mestre Chico','Praça 14 de Janeiro','69020-380','Beco'),
(5244,'Manaus','Mestre Inácio','São Geraldo','69053-210','Rua'),
(5245,'Manaus','Meu Cantinho','São Jorge','69033-530','Beco'),
(5246,'Manaus','México','Planalto','69045-490','Rua'),
(5247,'Manaus','México','Ponta Negra','69037-240','Alameda'),
(5248,'Manaus','México','Flores','69028-030','Rua'),
(5249,'Manaus','México','São José Operário','69086-641','Rua'),
(5250,'Manaus','Miguel','São Francisco','69063-080','Beco'),
(5251,'Manaus','Miguel Couto','Centro','69020-286','Beco'),
(5252,'Manaus','Miguel Oliveira Silveira','Santa Etelvina','69059-360','Rua'),
(5253,'Manaus','Miguel Ribas','Santo Antônio','69029-070','Rua'),
(5254,'Manaus','Milton Mourão','São Francisco','69063-061','Beco'),
(5255,'Manaus','Milton Mourão','São Francisco','69063-060','Rua'),
(5256,'Manaus','Minas Gerais','Flores','69058-290','Rua'),
(5257,'Manaus','Minas Gerais','Cidade Nova','69099-331','Rua'),
(5258,'Manaus','Minas Gerais','Japiim','69078-630','Rua'),
(5259,'Manaus','Mindu','Adrianópolis','69057-160','Rua'),
(5260,'Manaus','Minerolândia','Redenção','69047-490','Rua'),
(5261,'Manaus','Ministro Jarbas Passarinho','Tancredo Neves','69087-031','Rua'),
(5262,'Manaus','Ministro João Gonçalves','Distrito Industrial','69075-830','Avenida'),
(5263,'Manaus','Miosotes','Jorge Teixeira','69088-310','Rua'),
(5264,'Manaus','Miranda Corrêa','Japiim','69078-640','Rua'),
(5265,'Manaus','Miranda de Vasconcelos','Colônia Oliveira Machado','69074-080','Rua'),
(5266,'Manaus','Miranda Leão','Centro','69005-040','Rua'),
(5267,'Manaus','Miranda Viola','Tancredo Neves','69087-646','Rua'),
(5268,'Manaus','Mirasselva','Redenção','69047-041','Beco'),
(5269,'Manaus','Mirasselvas','Redenção','69047-042','Rua'),
(5270,'Manaus','Miratinga','Jorge Teixeira','69088-501','Rua'),
(5271,'Manaus','Miri','Centro','69025-420','Vila'),
(5272,'Manaus','Miriassú','São José Operário','69086-513','Rua'),
(5273,'Manaus','Miriti','Cidade Nova','69095-170','Rua'),
(5274,'Manaus','Mirra','Jorge Teixeira','69088-415','Avenida'),
(5275,'Manaus','Mirtes Trigueiro','Coroado','69080-800','Beco'),
(5276,'Manaus','Misericórdia','Colônia Oliveira Machado','69074-530','Rua'),
(5277,'Manaus','Moacir Bessa','São Francisco','69079-450','Rua'),
(5278,'Manaus','Moacir de Souza Alves','Santo Antônio','69029-150','Rua'),
(5279,'Manaus','Mocajuba','Dom Pedro','69040-530','Rua'),
(5280,'Manaus','Moçambique','Ponta Negra','69037-054','Alameda'),
(5281,'Parintins','Mocambo','Djard Vieira','69152-490','Rua'),
(5282,'Manaus','Mogi dos Campos','Jorge Teixeira','69088-541','Rua'),
(5283,'Manaus','Mogno','Distrito Industrial','69075-170','Rua'),
(5284,'Manaus','Moisés','São Geraldo','69053-670','Beco'),
(5285,'Manaus','Mônaco','Planalto','69045-160','Rua'),
(5286,'Manaus','Monsenhor Coutinho','Centro','69010-110','Rua'),
(5287,'Manaus','Monsenhor Pinto','Monte das Oliveiras','69093-149','Avenida'),
(5288,'Manaus','Monsieur Aranha','São Lázaro','69073-400','Beco'),
(5289,'Manaus','Monte Alegre','Compensa','69035-260','Rua'),
(5290,'Manaus','Monte Alegre','Tancredo Neves','69087-679','Rua'),
(5291,'Manaus','Monte Alegre','Cidade Nova','69099-326','Rua'),
(5292,'Manaus','Monte Carlo','Planalto','69045-170','Rua'),
(5293,'Manaus','Monte Cassino','Ponta Negra','69037-420','Rua'),
(5294,'Manaus','Monte Castelo','Redenção','69047-190','Rua'),
(5295,'Manaus','Monte Castelo','Ponta Negra','69037-430','Rua'),
(5296,'Manaus','Monte Castelo','Ponta Negra','69037-160','Rua'),
(5297,'Manaus','Monte Castelo','Japiim','69078-510','Rua'),
(5298,'Manaus','Monte Cristo','Novo Israel','69039-630','Rua'),
(5299,'Manaus','Monte Cristo','Cidade Nova','69099-249','Rua'),
(5300,'Manaus','Monte Cristo','Tancredo Neves','69087-681','Rua'),
(5301,'Manaus','Monte das Oliveiras','Novo Israel','69039-500','Rua'),
(5302,'Manaus','Monte das Oliveiras','Cidade Nova','69099-034','Rua'),
(5303,'Manaus','Monte Líbano','Aleixo','69060-800','Conjunto'),
(5304,'Manaus','Monte Orebe','Novo Israel','69039-370','Rua'),
(5305,'Manaus','Monte Serrat','Nova Esperança','69037-502','Rua'),
(5306,'Manaus','Monte Sião','Cidade Nova','69099-212','Rua'),
(5307,'Manaus','Monte Simão','Cidade Nova','69099-211','Rua'),
(5308,'Manaus','Monte Sinai','Novo Israel','69039-734','Rua'),
(5309,'Manaus','Monte Tabor','Cidade Nova','69099-003','Rua'),
(5310,'Parintins','Monte Verde','São José','69151-563','Beco'),
(5311,'Manaus','Monteiro de Souza','Centro','69005-370','Rua'),
(5312,'Manaus','Monteiro Lobato','Aleixo','69083-110','Rua'),
(5313,'Manaus','Monteiro Maia','Colônia Antônio Aleixo','69008-210','Rua'),
(5314,'Manaus','Monteiro Neto','São Francisco','69079-140','Rua'),
(5315,'Manaus','Montenegro','Jorge Teixeira','69088-077','Travessa'),
(5316,'Manaus','Montenegro','Jorge Teixeira','69088-079','Rua'),
(5317,'Manaus','Montequeira','Redenção','69047-761','Beco'),
(5318,'Manaus','Montequeiro','Redenção','69047-760','Rua'),
(5319,'Manaus','Montese','Ponta Negra','69037-440','Rua'),
(5320,'Manaus','Montevidéu','Planalto','69045-500','Rua'),
(5321,'Manaus','Morumbi','Redenção','69047-590','Rua'),
(5322,'Manaus','Mosqueiro','Dom Pedro','69040-540','Rua'),
(5323,'Manaus','Mossoró','São José Operário','69086-678','Rua'),
(5324,'Manaus','Mossoró','São Francisco','69079-460','Beco'),
(5325,'Manaus','Mossoró','Redenção','69047-591','Rua'),
(5326,'Manaus','Mossoró II','São Francisco','69079-461','Beco'),
(5327,'Manaus','Moto Honda','Armando Mendes','69089-239','Rua'),
(5328,'Manaus','Moura Tapajós','São Raimundo','69027-460','Rua'),
(5329,'Manaus','Mourão Vieira','Raiz','69068-134','Beco'),
(5330,'Parintins','Mozart de Freitas','Emílio Moreira','69153-380','Rua'),
(5331,'Manaus','Mucuim','Japiim','69077-690','Rua'),
(5332,'Manaus','Mucuim','Jorge Teixeira','69081-450','Rua'),
(5333,'Manaus','Muçum','Jorge Teixeira','69088-641','Rua'),
(5334,'Manaus','Mucuripe I','Parque 10 de Novembro','69057-380','Conjunto'),
(5335,'Manaus','Mucuripe II','Parque 10 de Novembro','69055-120','Conjunto'),
(5336,'Manaus','Mucuripe III','Adrianópolis','69057-051','Condomínio'),
(5337,'Manaus','Muirakitan','Educandos','69070-430','Rua'),
(5338,'Manaus','Muiratinga','Monte das Oliveiras','69093-129','Rua'),
(5339,'Manaus','Multibrás','Armando Mendes','69089-041','Rua'),
(5340,'Manaus','Mundurucus','Colônia Terra Nova','69093-059','Travessa'),
(5341,'Manaus','Mundurucus','Centro','69005-190','Rua'),
(5342,'Manaus','Municipal','Raiz','69068-570','Beco'),
(5343,'Manaus','Muniz','Parque 10 de Novembro','69057-390','Travessa'),
(5344,'Parintins','Muracatiara','Distrito Industrial','69152-330','Rua'),
(5345,'Parintins','Muras','Lady Laura','69152-308','Rua'),
(5346,'Manaus','Murici','Mauazinho','69075-338','Beco'),
(5347,'Manaus','Murici','Jorge Teixeira','69081-060','Rua'),
(5348,'Parintins','Murici','São Francisco','69151-609','Rua'),
(5349,'Manaus','Murici I','Parque 10 de Novembro','69050-410','Conjunto'),
(5350,'Manaus','Muriru','Colônia Santo Antônio','69093-170','Rua'),
(5351,'Parintins','Murituba','Djard Vieira','69152-455','Rua'),
(5352,'Manaus','Mustafá','São Geraldo','69053-220','Rua'),
(5353,'Manaus','Mutuca','Japiim','69077-700','Rua'),
(5354,'Manaus','Mutum','Japiim','69077-710','Rua'),
(5355,'Manaus','N','Compensa','69030-370','Rua'),
(5356,'Manaus','N','Jorge Teixeira','69088-713','Rua'),
(5357,'Manaus','N','Jorge Teixeira','69088-497','Rua'),
(5358,'Manaus','N','Coroado','69082-454','Rua'),
(5359,'Manaus','N','Parque 10 de Novembro','69054-751','Rua'),
(5360,'Manaus','N','Adrianópolis','69060-490','Quadra'),
(5361,'Manaus','N','Cidade Nova','69095-740','Rua'),
(5362,'Manaus','N','Nossa Senhora das Graças','69053-750','Quadra'),
(5363,'Manaus','N','Parque 10 de Novembro','69050-280','Rua'),
(5364,'Manaus','N','Alvorada','69043-430','Rua'),
(5365,'Manaus','N','Cidade Nova','69097-230','Rua'),
(5366,'Manaus','N','Alvorada','69042-240','Avenida'),
(5367,'Manaus','N','Armando Mendes','69089-180','Rua'),
(5368,'Manaus','N','Cidade Nova','69095-560','Rua'),
(5369,'Manaus','N A','Armando Mendes','69089-183','Travessa'),
(5370,'Manaus','N P','Armando Mendes','69089-184','Travessa'),
(5371,'Manaus','Nacional','Jorge Teixeira','69088-091','Rua'),
(5372,'Manaus','Nacional','Nossa Senhora das Graças','69053-420','Passagem'),
(5373,'Manaus','Nacional','Cidade Nova','69099-325','Rua'),
(5374,'Parintins','Nações Unidas','Centro','69151-060','Avenida'),
(5375,'Parintins','Nações Unidas','São Benedito','69151-537','Avenida'),
(5376,'Manaus','Nações Unidas','Colônia Terra Nova','69093-491','Rua'),
(5377,'Manaus','Naim','Cidade Nova','69099-037','Rua'),
(5378,'Manaus','Najá','Zumbí dos Palmares','69084-047','Rua'),
(5379,'Parintins','Nakauth','Santa Clara','69151-670','Avenida'),
(5380,'Manaus','Namíbia','Ponta Negra','69037-097','Alameda'),
(5381,'Manaus','Nascimento','Colônia Santo Antônio','69093-130','Rua'),
(5382,'Manaus','Natal','Tancredo Neves','69087-028','Rua'),
(5383,'Manaus','Natal','Mauazinho','69075-364','Beco'),
(5384,'Manaus','Natal','Tancredo Neves','69087-570','Rua'),
(5385,'Manaus','Natal','Compensa','69036-141','Beco'),
(5386,'Manaus','Natal','Adrianópolis','69057-090','Rua'),
(5387,'Manaus','Natal','Alvorada','69043-570','Rua'),
(5388,'Manaus','Natal','Compensa','69035-230','Rua'),
(5389,'Manaus','Natal','Japiim','69078-390','Rua'),
(5390,'Manaus','Natal','Raiz','69068-580','Rua'),
(5391,'Manaus','Natal','Colônia Santo Antônio','69093-250','Rua'),
(5392,'Manaus','Natal','Novo Israel','69039-410','Rua'),
(5393,'Manaus','Natal','Colônia Santo Antônio','69093-255','Beco'),
(5394,'Manaus','Natal','Mauazinho','69075-360','Rua'),
(5395,'Manaus','Natal','Santa Etelvina','69059-380','Rua'),
(5396,'Manaus','Natividade','Redenção','69047-070','Rua'),
(5397,'Manaus','Naum','Petrópolis','69067-741','Beco'),
(5398,'Manaus','Nazaré','Cidade Nova','69099-356','Rua'),
(5399,'Manaus','Negreiros Ferreira','São Francisco','69079-230','Rua'),
(5400,'Parintins','Neli Armstrong','Francesa','69151-503','Rua'),
(5401,'Manaus','Nelson Batista','Aleixo','69083-120','Rua'),
(5402,'Manaus','Nelson Bezerra','Santa Etelvina','69059-390','Rua'),
(5403,'Manaus','Nelson Mandela','Zumbí dos Palmares','69084-560','Rua'),
(5404,'Manaus','Nelson Pinheiro','Tancredo Neves','69087-302','Rua'),
(5405,'Manaus','Nepal','Ponta Negra','69037-101','Alameda'),
(5406,'Manaus','Nestor Paes','Zumbí dos Palmares','69084-621','Rua'),
(5407,'Manaus','Neves','Crespo','69073-186','Rua'),
(5408,'Manaus','New York','Santo Agostinho','69037-660','Beco'),
(5409,'Manaus','Nhamundá','Centro','69025-190','Travessa'),
(5410,'Manaus','Nhamundá','Praça 14 de Janeiro','69020-190','Rua'),
(5411,'Manaus','Nhamundá','Praça 14 de Janeiro','69020-520','Travessa'),
(5412,'Manaus','Nhamundá','Colônia Terra Nova','69093-087','Rua'),
(5413,'Parintins','Nhamundá','Palmares','69153-050','Rua'),
(5414,'Manaus','Nicarágua','Ponta Negra','69037-102','Alameda'),
(5415,'Manaus','Nicolau da Silva','São Francisco','69079-240','Rua'),
(5416,'Manaus','Nicósia','Planalto','69045-710','Rua'),
(5417,'Manaus','Nigéria','Ponta Negra','69037-047','Alameda'),
(5418,'Manaus','Nigéria','Ponta Negra','69037-103','Alameda'),
(5419,'Manaus','Nilo','Lírio do Vale','69038-061','Beco'),
(5420,'Manaus','Nilo Geber','Coroado','69082-550','Rua'),
(5421,'Manaus','Nilo Peçanha','Adrianópolis','69057-022','Condomínio'),
(5422,'Manaus','Noé','Aleixo','69060-640','Beco'),
(5423,'Manaus','Noé','Mauazinho','69075-332','Beco'),
(5424,'Manaus','Noel Nutels','Cidade Nova','69093-771','Avenida'),
(5425,'Manaus','Noel Nutels','Cidade Nova','69096-000','Avenida'),
(5426,'Manaus','Noel Nutels','Cidade Nova','69090-000','Avenida'),
(5427,'Manaus','Noel Nutels','Cidade Nova','69095-000','Avenida'),
(5428,'Manaus','Noel Rosas','Coroado','69080-721','Beco'),
(5429,'Manaus','Noêmia Cardoso','São José Operário','69086-124','Rua'),
(5430,'Manaus','Nogueira','Nossa Senhora das Graças','69053-430','Beco'),
(5431,'Manaus','Nonato','Praça 14 de Janeiro','69020-530','Beco'),
(5432,'Manaus','Nonato Lopes','Cidade Nova','69099-424','Rua'),
(5433,'Manaus','Nonato Queirós','Santa Etelvina','69059-400','Rua'),
(5434,'Manaus','Nonato Tavares','Coroado','69082-570','Rua'),
(5435,'Manaus','Norte Elétrica','Japiim','69078-110','Beco'),
(5436,'Manaus','Norte Sul','São José Operário','69086-660','Avenida'),
(5437,'Manaus','Noruega','Ponta Negra','69037-020','Alameda'),
(5438,'Manaus','Noruega','Flores','69028-050','Rua'),
(5439,'Manaus','Nossa Senhora Aparecida','Lírio do Vale','69037-812','Beco'),
(5440,'Parintins','Nossa Senhora Aparecida','Paulo Correa','69152-070','Rua'),
(5441,'Manaus','Nossa Senhora Auxiliadora','Centro','69025-090','Praça'),
(5442,'Manaus','Nossa Senhora da Conceição','Cidade Nova','69095-177','Beco'),
(5443,'Manaus','Nossa Senhora da Conceição','Cidade Nova','69099-225','Avenida'),
(5444,'Manaus','Nossa Senhora da Conceição','Colônia Oliveira Machado','69070-830','Beco'),
(5445,'Manaus','Nossa Senhora da Conceição','Colônia Oliveira Machado','69074-150','Rua'),
(5446,'Manaus','Nossa Senhora da Conceição','Petrópolis','69063-650','Rua'),
(5447,'Manaus','Nossa Senhora da Conceição','Tancredo Neves','69087-370','Rua'),
(5448,'Manaus','Nossa Senhora da Conceição','Petrópolis','69067-460','Rua'),
(5449,'Manaus','Nossa Senhora da Conceição','Cidade Nova','69099-227','Rua'),
(5450,'Manaus','Nossa Senhora da Consolação','Adrianópolis','69057-520','Rua'),
(5451,'Parintins','Nossa Senhora das Graças','Itaúna II','69152-200','Rua'),
(5452,'Manaus','Nossa Senhora das Graças','Petrópolis','69063-441','Beco'),
(5453,'Manaus','Nossa Senhora das Graças','Raiz','69068-590','Beco'),
(5454,'Manaus','Nossa Senhora das Graças','Betânia','69073-831','Rua'),
(5455,'Manaus','Nossa Senhora das Graças','Lírio do Vale','69038-210','Rua'),
(5456,'Manaus','Nossa Senhora das Graças','Paz','69048-170','Rua'),
(5457,'Manaus','Nossa Senhora das Graças','Crespo','69073-123','Rua'),
(5458,'Manaus','Nossa Senhora das Graças','Colônia Terra Nova','69093-483','Rua'),
(5459,'Manaus','Nossa Senhora de Aparecida','Cidade Nova','69099-265','Rua'),
(5460,'Manaus','Nossa Senhora de Fátima','Cidade Nova','69099-234','Rua'),
(5461,'Manaus','Nossa Senhora de Fátima','São Jorge','69033-440','Rua'),
(5462,'Manaus','Nossa Senhora de Fátima','Nova Esperança','69037-500','Rua'),
(5463,'Manaus','Nossa Senhora de Fátima','Japiim','69078-250','Beco'),
(5464,'Manaus','Nossa Senhora de Fátima','Adrianópolis','69057-024','Condomínio'),
(5465,'Manaus','Nossa Senhora de Fátima','Cidade Nova','69099-255','Avenida'),
(5466,'Manaus','Nossa Senhora de Fátima','Colônia Terra Nova','69093-421','Travessa'),
(5467,'Manaus','Nossa Senhora de Fátima','Colônia Terra Nova','69093-427','Rua'),
(5468,'Manaus','Nossa Senhora de Fátima','Cidade Nova','69099-256','Travessa'),
(5469,'Manaus','Nossa Senhora de Fátima','Santa Etelvina','69059-420','Rua'),
(5470,'Manaus','Nossa Senhora de Nazaré','Parque 10 de Novembro','69057-450','Praça'),
(5471,'Manaus','Nossa Senhora do Carmo','Compensa','69036-120','Rua'),
(5472,'Manaus','Nossa Senhora do Carmo','Flores','69028-280','Rua'),
(5473,'Manaus','Nossa Senhora do Monte Serrat','Zumbí dos Palmares','69084-391','Rua'),
(5474,'Manaus','Nossa Senhora do Perpétuo Socorro','Cidade Nova','69099-263','Rua'),
(5475,'Manaus','Nossa Senhora do Perpétuo Socorro','São Raimundo','69027-160','Beco'),
(5476,'Manaus','Nossa Senhora do Perpétuo Socorro','Santa Etelvina','69059-430','Rua'),
(5477,'Manaus','Nossa Senhora Mãe de Deus','Coroado','69080-590','Beco'),
(5478,'Manaus','Nossa Senhora Perpétuo do Socorro','Coroado','69082-560','Alameda'),
(5479,'Manaus','Nova','São Jorge','69033-804','Rua'),
(5480,'Manaus','Nova','Petrópolis','69067-625','Rua'),
(5481,'Manaus','Nova','Redenção','69047-310','Rua'),
(5482,'Manaus','Nova','Adrianópolis','69057-170','Rua'),
(5483,'Manaus','Nova','Compensa','69035-381','Rua'),
(5484,'Manaus','Nova','Coroado','69080-600','Rua'),
(5485,'Manaus','Nova','Educandos','69070-200','Rua'),
(5486,'Manaus','Nova','Petrópolis','69067-060','Rua'),
(5487,'Manaus','Nova','Petrópolis','69067-071','Travessa'),
(5488,'Manaus','Nova','Raiz','69068-040','Rua'),
(5489,'Manaus','Nova','São Lázaro','69073-140','Rua'),
(5490,'Manaus','Nova','São Raimundo','69027-141','Beco'),
(5491,'Manaus','Nova','Alvorada','69043-350','Rua'),
(5492,'Manaus','Nova','Aleixo','69060-830','Rua'),
(5493,'Manaus','Nova','Japiim','69078-090','Rua'),
(5494,'Manaus','Nova','Educandos','69070-201','Beco'),
(5495,'Manaus','Nova','Compensa','69035-380','Beco'),
(5496,'Manaus','Nova','Colônia Antônio Aleixo','69008-080','Rua'),
(5497,'Manaus','Nova','Santo Agostinho','69036-532','Rua'),
(5498,'Manaus','Nova','Paz','69048-291','Rua'),
(5499,'Manaus','Nova','Raiz','69068-042','Beco'),
(5500,'Manaus','Nova','São Raimundo','69027-140','Rua'),
(5501,'Manaus','Nova Aurora','Japiim','69078-360','Rua'),
(5502,'Manaus','Nova Aurora','Nova Esperança','69037-560','Rua'),
(5503,'Manaus','Nova Brasília','Japiim','69078-721','Rua'),
(5504,'Manaus','Nova Caledônia','Ponta Negra','69037-105','Alameda'),
(5505,'Manaus','Nova Delhi','Planalto','69045-720','Rua'),
(5506,'Manaus','Nova Esperança','Alvorada','69043-157','Beco'),
(5507,'Manaus','Nova Esperança','Nova Esperança','69038-071','Travessa'),
(5508,'Manaus','Nova Esperança','Colônia Terra Nova','69093-425','Rua'),
(5509,'Manaus','Nova Esperança','Colônia Antônio Aleixo','69008-240','Beco'),
(5510,'Manaus','Nova Esperança','Crespo','69073-127','Rua'),
(5511,'Manaus','Nova Esperança','Coroado','69082-101','Beco'),
(5512,'Manaus','Nova Esperança','Tancredo Neves','69087-380','Rua'),
(5513,'Manaus','Nova Esperança','Morro da Liberdade','69074-761','Rua'),
(5514,'Manaus','Nova Esperança','Dom Pedro','69042-510','Rua'),
(5515,'Manaus','Nova Esperança','Adrianópolis','69057-180','Beco'),
(5516,'Manaus','Nova Esperança','Colônia Antônio Aleixo','69008-110','Rua'),
(5517,'Manaus','Nova Esperança','Japiim','69078-370','Rua'),
(5518,'Manaus','Nova Esperança','Jorge Teixeira','69088-474','Rua'),
(5519,'Manaus','Nova Ipiranga','Cidade Nova','69095-185','Rua'),
(5520,'Manaus','Nova Jerusalém','Novo Israel','69039-431','Travessa'),
(5521,'Manaus','Nova Jerusalém','Novo Israel','69039-430','Rua'),
(5522,'Manaus','Nova Luz','Zumbí dos Palmares','69084-122','Rua'),
(5523,'Manaus','Nova Luzitânia','Crespo','69073-187','Rua'),
(5524,'Manaus','Nova Olinda','Santo Agostinho','69036-540','Rua'),
(5525,'Manaus','Nova Olinda','Coroado','69082-700','Rua'),
(5526,'Manaus','Nova Olinda','Japiim','69078-091','Rua'),
(5527,'Manaus','Nova Olinda','Petrópolis','69067-360','Rua'),
(5528,'Manaus','Nova Olinda','Compensa','69036-571','Beco'),
(5529,'Manaus','Nova Olinda','Japiim','69078-081','Beco'),
(5530,'Manaus','Nova Olinda','Japiim','69078-080','Travessa'),
(5531,'Manaus','Nova Olinda','Raiz','69068-070','Rua'),
(5532,'Manaus','Nova Olinda','Coroado','69082-200','Beco'),
(5533,'Manaus','Nova República','Mauazinho','69075-362','Beco'),
(5534,'Manaus','Nova República','Mauazinho','69075-276','Rua'),
(5535,'Manaus','Nova República','Colônia Antônio Aleixo','69008-030','Rua'),
(5536,'Manaus','Nova República','Raiz','69068-661','Beco'),
(5537,'Manaus','Nova República','São Lázaro','69075-800','Rua'),
(5538,'Manaus','Nova Vida','Coroado','69082-210','Beco'),
(5539,'Manaus','Nova Zelândia','Ponta Negra','69037-150','Rua'),
(5540,'Manaus','Nove','Cidade Nova','69098-761','Travessa'),
(5541,'Manaus','Nove','Flores','69028-147','Travessa'),
(5542,'Manaus','Nove','Jorge Teixeira','69088-248','Rua'),
(5543,'Manaus','Nove','Jorge Teixeira','69088-037','Rua'),
(5544,'Manaus','Nove de Abril','São Jorge','69033-821','Rua'),
(5545,'Manaus','Nove de Maio','São Lázaro','69073-130','Rua'),
(5546,'Manaus','Nove de Maio','São Lázaro','69073-132','Beco'),
(5547,'Manaus','Nove de Março','São José Operário','69086-654','Rua'),
(5548,'Manaus','Nove de Novembro','Centro','69005-380','Praça'),
(5549,'Manaus','Novidade','Compensa','69035-352','Beco'),
(5550,'Manaus','Novo Aripuanã','Japiim','69076-466','Travessa'),
(5551,'Manaus','Novo ayrao','Praça 14 de Janeiro','69020-415','Rua'),
(5552,'Manaus','Novo Brasil','Mauazinho','69075-780','Beco'),
(5553,'Manaus','Novo Horizonte','Flores','69054-640','Conjunto'),
(5554,'Manaus','Novo Horizonte','Mauazinho','69075-470','Rua'),
(5555,'Manaus','Novo Israel','Cidade Nova','69099-005','Rua'),
(5556,'Manaus','Novo Paraíso','Nova Esperança','69042-780','Rua'),
(5557,'Manaus','Nunes Cardoso','São Francisco','69079-250','Rua'),
(5558,'Manaus','Nuno Cardoso','São Francisco','69063-101','Rua'),
(5559,'Manaus','O','Adrianópolis','69060-500','Quadra'),
(5560,'Manaus','O','Jorge Teixeira','69088-714','Rua'),
(5561,'Manaus','O','Jorge Teixeira','69088-498','Rua'),
(5562,'Manaus','O','Cidade Nova','69095-750','Rua'),
(5563,'Manaus','O','Coroado','69082-455','Rua'),
(5564,'Manaus','O','Cidade Nova','69095-570','Rua'),
(5565,'Manaus','O','Nossa Senhora das Graças','69053-760','Quadra'),
(5566,'Manaus','O','Compensa','69030-380','Rua'),
(5567,'Manaus','O','Parque 10 de Novembro','69050-290','Rua'),
(5568,'Manaus','O','Alvorada','69043-440','Rua'),
(5569,'Manaus','O','Cidade Nova','69097-240','Rua'),
(5570,'Manaus','O','Alvorada','69042-250','Avenida'),
(5571,'Manaus','O','Armando Mendes','69089-190','Rua'),
(5572,'Manaus','O','Parque 10 de Novembro','69054-752','Rua'),
(5573,'Manaus','O/N','Aleixo','69060-068','Rua'),
(5574,'Manaus','Ocidental','Japiim','69078-240','Beco'),
(5575,'Manaus','Odimar Santana','Armando Mendes','69089-061','Rua'),
(5576,'Parintins','Odovaldo Novo','Djard Vieira','69152-470','Estrada'),
(5577,'Manaus','Ofélia','Tancredo Neves','69087-305','Rua'),
(5578,'Manaus','Oiapi','Cidade Nova','69090-100','Rua'),
(5579,'Manaus','Oiapí','Flores','69048-760','Rua'),
(5580,'Manaus','Oito','Jorge Teixeira','69088-035','Rua'),
(5581,'Manaus','Oito','Jorge Teixeira','69088-246','Rua'),
(5582,'Manaus','Oito','Cidade Nova','69098-762','Travessa'),
(5583,'Manaus','Oito','Tancredo Neves','69087-023','Rua'),
(5584,'Manaus','Oito de Abril','Novo Israel','69039-181','Travessa'),
(5585,'Manaus','Oito de Abril','Novo Israel','69039-180','Rua'),
(5586,'Manaus','Oito de Abril','Novo Israel','69039-182','Avenida'),
(5587,'Manaus','Oito de Dezembro','Redenção','69049-626','Rua'),
(5588,'Manaus','Oito de Dezembro','Flores','69054-550','Rua'),
(5589,'Manaus','Oito de Dezembro','Santa Etelvina','69059-600','Rua'),
(5590,'Manaus','Oitocentos e Vinte','Cachoeirinha','69065-370','Beco'),
(5591,'Manaus','Olaria','Japiim','69078-402','Beco'),
(5592,'Manaus','Olaria','Coroado','69082-770','Beco'),
(5593,'Manaus','Olavo Bilac','Raiz','69068-600','Beco'),
(5594,'Manaus','Olavo Bilac','São Geraldo','69053-310','Beco'),
(5595,'Manaus','Olavo Bilac','Santa Etelvina','69059-440','Rua'),
(5596,'Manaus','Olavo Bilac','Compensa','69035-591','Beco'),
(5597,'Manaus','Olavo Bilac','Compensa','69035-590','Rua'),
(5598,'Manaus','Olavo Bilac','Presidente Vargas','69025-200','Beco'),
(5599,'Manaus','Olavo Bilac','Crespo','69073-152','Beco'),
(5600,'Manaus','Olavo Bilac','Cachoeirinha','69065-060','Avenida'),
(5601,'Manaus','Olenka de Menezes','São Jorge','69033-660','Rua'),
(5602,'Manaus','Olímpio de Carvalho','Glória','69027-790','Rua'),
(5603,'Manaus','Olinda','Redenção','69047-501','Rua'),
(5604,'Manaus','Olinto Cabral de Vasconcelos','Planalto','69044-260','Rua'),
(5605,'Manaus','Olinto de Lima','São José Operário','69085-030','Rua'),
(5606,'Manaus','Oliveira Dias','São Francisco','69079-150','Rua'),
(5607,'Manaus','Omar Azize','Cidade Nova','69099-467','Rua'),
(5608,'Manaus','Omar Azize','Cidade Nova','69099-445','Avenida'),
(5609,'Manaus','Ômega','Petrópolis','69067-780','Rua'),
(5610,'Parintins','Oneldes Martins','José Esteves','69151-585','Rua'),
(5611,'Parintins','Onico Simões','Itaúna I','69152-012','Rua'),
(5612,'Manaus','Onix','Tancredo Neves','69087-042','Rua'),
(5613,'Manaus','Onório Januário','Redenção','69049-627','Rua'),
(5614,'Manaus','Onze','Jorge Teixeira','69088-044','Rua'),
(5615,'Manaus','Onze','Jorge Teixeira','69088-254','Rua'),
(5616,'Manaus','Onze de Dezembro','Colônia Terra Nova','69093-099','Rua'),
(5617,'Manaus','Onze de Julho','Tancredo Neves','69087-390','Rua'),
(5618,'Manaus','Opala','Tancredo Neves','69087-043','Rua'),
(5619,'Manaus','Operária','Cachoeirinha','69065-220','Vila'),
(5620,'Manaus','Oriental','Japiim','69078-040','Beco'),
(5621,'Manaus','Oriental','Japiim','69078-230','Rua'),
(5622,'Manaus','Oriental','Aleixo','69060-680','Beco'),
(5623,'Manaus','Oriental','Aleixo','69060-590','Rua'),
(5624,'Manaus','Oriental','Alvorada','69043-590','Rua'),
(5625,'Manaus','Oriental','Alvorada','69043-581','Travessa'),
(5626,'Manaus','Oriental','Parque 10 de Novembro','69054-680','Parque'),
(5627,'Parintins','Oriental','Centro','69151-390','Beco'),
(5628,'Manaus','Oriente','Aleixo','69060-083','Rua'),
(5629,'Manaus','Oriente','Armando Mendes','69089-045','Rua'),
(5630,'Manaus','Oriente','Armando Mendes','69089-047','Travessa'),
(5631,'Manaus','Orion','Adrianópolis','69057-800','Beco'),
(5632,'Parintins','Oriximiná','Palmares','69153-115','Rua'),
(5633,'Manaus','Orleilson','Mauazinho','69075-420','Rua'),
(5634,'Manaus','Orquídea','Parque 10 de Novembro','69050-420','Conjunto'),
(5635,'Manaus','Orquídea','Planalto','69044-028','Rua'),
(5636,'Manaus','Orquídea','Tancredo Neves','69087-160','Rua'),
(5637,'Manaus','Oscar Cordeiro','Aleixo','69083-130','Rua'),
(5638,'Manaus','Oscar Romero','Zumbí dos Palmares','69084-410','Rua'),
(5639,'Manaus','Oscar Romero','Colônia Terra Nova','69093-475','Rua'),
(5640,'Manaus','Oséias','Cidade Nova','69099-041','Rua'),
(5641,'Manaus','Oslo','Planalto','69045-730','Rua'),
(5642,'Manaus','Osvaldo Aranha','Santo Antônio','69029-351','Travessa'),
(5643,'Manaus','Osvaldo Aranha','Aleixo','69083-160','Rua'),
(5644,'Manaus','Osvaldo Barbosa','Nova Esperança','69037-530','Rua'),
(5645,'Manaus','Osvaldo Cruz','São Raimundo','69027-001','Beco'),
(5646,'Manaus','Osvaldo Cruz','Petrópolis','69067-513','Rua'),
(5647,'Manaus','Osvaldo Cruz','Centro','69005-390','Praça'),
(5648,'Manaus','Oswaldo Aranha','Santo Antônio','69029-350','Rua'),
(5649,'Manaus','Oswaldo Aranha','Centro','69020-246','Beco'),
(5650,'Manaus','Oswaldo Cruz','Glória','69027-000','Rua'),
(5651,'Manaus','Oswaldo Góes','Santo Antônio','69029-220','Rua'),
(5652,'Parintins','Oswaldo Melo','Itaúna I','69152-014','Rua'),
(5653,'Manaus','Otávio Cabral','Petrópolis','69067-370','Rua'),
(5654,'Manaus','Otávio Freire da Costa','São José Operário','69085-150','Rua'),
(5655,'Manaus','Otávio Guimarães','São Jorge','69033-460','Rua'),
(5656,'Manaus','Ouro','Cidade Nova','69099-205','Avenida'),
(5657,'Manaus','Ouro','Tancredo Neves','69087-137','Rua'),
(5658,'Manaus','Ouro Preto','Coroado','69080-430','Rua'),
(5659,'Manaus','Ouro Preto','Adrianópolis','69057-530','Condomínio'),
(5660,'Manaus','Ouro Verde','Alvorada','69048-430','Conjunto'),
(5661,'Manaus','Ouro Verde','Santa Etelvina','69059-147','Rua'),
(5662,'Manaus','P','Parque 10 de Novembro','69050-300','Rua'),
(5663,'Manaus','P','Alvorada','69043-450','Rua'),
(5664,'Manaus','P','Cidade Nova','69097-250','Rua'),
(5665,'Manaus','P','Armando Mendes','69089-200','Rua'),
(5666,'Manaus','P','Cidade Nova','69095-580','Rua'),
(5667,'Manaus','P','Jorge Teixeira','69088-499','Rua'),
(5668,'Manaus','P','Jorge Teixeira','69088-715','Rua'),
(5669,'Manaus','P','Alvorada','69042-260','Avenida'),
(5670,'Manaus','P','Coroado','69082-456','Rua'),
(5671,'Manaus','P','Parque 10 de Novembro','69054-753','Rua'),
(5672,'Manaus','P','Cidade Nova','69095-760','Rua'),
(5673,'Manaus','P','Nossa Senhora das Graças','69053-770','Quadra'),
(5674,'Manaus','P/O','Aleixo','69060-069','Rua'),
(5675,'Manaus','Paciência','Petrópolis','69067-371','Beco'),
(5676,'Manaus','Pacova','Jorge Teixeira','69088-116','Travessa'),
(5677,'Manaus','Pacu','Jorge Teixeira','69088-330','Rua'),
(5678,'Manaus','Padre Agostinho Caballero Martin','Compensa','69035-090','Estrada'),
(5679,'Manaus','Padre Agostinho Caballero Martin','Santo Antônio','69029-120','Estrada'),
(5680,'Manaus','Padre Anchieta','Redenção','69047-660','Rua'),
(5681,'Manaus','Padre Antônio Vieira','Dom Pedro','69040-370','Rua'),
(5682,'Parintins','Padre Augusto Gianola','Paulo Correa','69152-035','Rua'),
(5683,'Manaus','Padre Caleri','Compensa','69035-430','Rua'),
(5684,'Manaus','Padre Caleri','Coroado','69082-220','Rua'),
(5685,'Manaus','Padre Caleri','Alvorada','69048-410','Rua'),
(5686,'Manaus','Padre Caleri','Redenção','69047-120','Rua'),
(5687,'Manaus','Padre Cícero','Redenção','69047-121','Rua'),
(5688,'Manaus','Padre Cícero','Cidade Nova','69099-222','Rua'),
(5689,'Parintins','Padre Colombo','José Esteves','69151-572','Rua'),
(5690,'Manaus','Padre Damião','Colônia Antônio Aleixo','69008-150','Rua'),
(5691,'Manaus','Padre Estélio Dalison','Centro','69010-290','Rua'),
(5692,'Manaus','Padre Flávio','Zumbí dos Palmares','69084-121','Rua'),
(5693,'Manaus','Padre Francisco','São Raimundo','69027-351','Praça'),
(5694,'Manaus','Padre Francisco','Coroado','69082-250','Rua'),
(5695,'Manaus','Padre Francisco','Santo Antônio','69029-321','Beco'),
(5696,'Manaus','Padre Francisco','Santo Antônio','69029-320','Rua'),
(5697,'Parintins','Padre Francisco Luppino','Itaúna II','69152-185','Rua'),
(5698,'Manaus','Padre Ghisland','Centro','69010-043','Beco'),
(5699,'Manaus','Padre Joaquim Maia','Alvorada','69046-740','Avenida'),
(5700,'Manaus','Padre Jorge','Redenção','69047-170','Rua'),
(5701,'Parintins','Padre Jorge Frezzine','José Esteves','69151-570','Rua'),
(5702,'Manaus','Padre José de Anchieta','Dom Pedro','69040-150','Rua'),
(5703,'Manaus','Padre Jósimo','Zumbí dos Palmares','69084-420','Rua'),
(5704,'Manaus','Padre Manuel da Nóbrega','Dom Pedro','69040-490','Rua'),
(5705,'Manaus','Padre Marcelino','Zumbí dos Palmares','69084-430','Rua'),
(5706,'Manaus','Padre Marcelo','Nova Esperança','69037-490','Rua'),
(5707,'Manaus','Padre Mário','Colônia Antônio Aleixo','69008-120','Rua'),
(5708,'Parintins','Padre Martins','Santa Clara','69151-650','Rua'),
(5709,'Manaus','Padre Ramiu','Zumbí dos Palmares','69084-623','Rua'),
(5710,'Manaus','Padre Rollin','Dom Pedro','69042-530','Rua'),
(5711,'Manaus','Padre Severo','São Jorge','69033-681','Travessa'),
(5712,'Manaus','Padre Severo','São Jorge','69033-680','Rua'),
(5713,'Parintins','Padre Torquato','Palmares','69153-110','Rua'),
(5714,'Parintins','Padre Victor','Palmares','69153-160','Rua'),
(5715,'Parintins','Padre Vitório','De Nazaré','69153-480','Rua'),
(5716,'Manaus','Paes Barreto','Educandos','69070-540','Rua'),
(5717,'Parintins','Paes de Andrade','Centro','69151-200','Avenida'),
(5718,'Manaus','Paguana','Jorge Teixeira','69088-123','Rua'),
(5719,'Manaus','País de Gales','Ponta Negra','69037-021','Alameda'),
(5720,'Parintins','Pajurá','Centro','69151-410','Rua'),
(5721,'Manaus','Palácio','Lírio do Vale','69038-101','Beco'),
(5722,'Manaus','Palestina','Cidade Nova','69099-036','Rua'),
(5723,'Manaus','Palestina','Flores','69054-560','Travessa'),
(5724,'Manaus','Palhal','Zumbí dos Palmares','69084-126','Rua'),
(5725,'Manaus','Palmeira','Cidade Nova','69099-315','Rua'),
(5726,'Manaus','Palmeiras','Flores','69050-691','Rua'),
(5727,'Manaus','Palmeiras','Colônia Oliveira Machado','69070-651','Beco'),
(5728,'Manaus','Palmeiras','Paz','69048-210','Rua'),
(5729,'Manaus','Palmito','Zumbí dos Palmares','69084-046','Rua'),
(5730,'Manaus','Panair','São Lázaro','69073-260','Rua'),
(5731,'Manaus','Panair','Redenção','69047-640','Rua'),
(5732,'Manaus','Panamá','Ponta Negra','69037-230','Alameda'),
(5733,'Manaus','Panamá','Flores','69028-180','Rua'),
(5734,'Manaus','Panasonic','Armando Mendes','69089-055','Rua'),
(5735,'Manaus','Pancrácio Nobre','Planalto','69044-240','Rua'),
(5736,'Manaus','Panorama','Mauazinho','69075-714','Rua'),
(5737,'Manaus','Pantaleão','Praça 14 de Janeiro','69020-400','Beco'),
(5738,'Manaus','Pantanal','Jorge Teixeira','69081-280','Rua'),
(5739,'Manaus','Pantanal','Compensa','69035-815','Travessa'),
(5740,'Manaus','Pantanal','Compensa','69035-354','Rua'),
(5741,'Manaus','Pantanal','Petrópolis','69063-514','Beco'),
(5742,'Manaus','Papagáio','Tancredo Neves','69087-082','Rua'),
(5743,'Manaus','Papagáio','Cidade Nova','69094-020','Rua'),
(5744,'Manaus','Papoula','Tancredo Neves','69087-170','Rua'),
(5745,'Manaus','Papoula','Planalto','69044-220','Rua'),
(5746,'Manaus','Paquistão','Ponta Negra','69037-140','Rua'),
(5747,'Manaus','Pará','Coroado','69080-122','Beco'),
(5748,'Manaus','Pará','São José Operário','69086-621','Rua'),
(5749,'Manaus','Pará','Tancredo Neves','69087-019','Rua'),
(5750,'Manaus','Pará','Cidade Nova','69099-182','Rua'),
(5751,'Manaus','Pará','Parque 10 de Novembro','69057-410','Rua'),
(5752,'Manaus','Pará','Japiim','69078-550','Beco'),
(5753,'Manaus','Pará','Flores','69058-370','Rua'),
(5754,'Manaus','Pará','Parque 10 de Novembro','69057-411','Travessa'),
(5755,'Manaus','Pará','Petrópolis','69079-422','Beco'),
(5756,'Manaus','Pará','Petrópolis','69067-626','Beco'),
(5757,'Manaus','Pará','Ponta Negra','69037-124','Rua'),
(5758,'Manaus','Pará','Cidade Nova','69095-173','Rua'),
(5759,'Manaus','Pará','São Geraldo','69053-070','Rua'),
(5760,'Manaus','Paracanauba','Monte das Oliveiras','69093-141','Rua'),
(5761,'Manaus','Paracuúba','Monte das Oliveiras','69093-137','Rua'),
(5762,'Manaus','Paracuúba','São José Operário','69085-210','Rua'),
(5763,'Manaus','Paraguaçu','Vila da Prata','69030-670','Avenida'),
(5764,'Manaus','Paraguaçu','Vila da Prata','69030-540','Rua'),
(5765,'Manaus','Paraguaçu','São José Operário','69086-635','Rua'),
(5766,'Manaus','Paraguaçu','Petrópolis','69067-629','Rua'),
(5767,'Manaus','Paraguaçu','Vila da Prata','69030-541','Travessa'),
(5768,'Manaus','Paraguai','Ponta Negra','69037-200','Alameda'),
(5769,'Manaus','Paraíba','Adrianópolis','69057-020','Rua'),
(5770,'Parintins','Paraíba','Palmares','69153-010','Rua'),
(5771,'Parintins','Paraíba','Itaúna I','69152-010','Rua'),
(5772,'Manaus','Paraíba','São José Operário','69086-631','Rua'),
(5773,'Manaus','Paraíba','Flores','69058-470','Rua'),
(5774,'Manaus','Paraíba','Adrianópolis','69057-021','Rua'),
(5775,'Manaus','Paraíba','Parque 10 de Novembro','69055-700','Rua'),
(5776,'Manaus','Paraíba','Coroado','69080-610','Rua'),
(5777,'Manaus','Paraibano','Cidade Nova','69099-181','Avenida'),
(5778,'Manaus','Paraiso','Centro','69010-151','Beco'),
(5779,'Parintins','Paraíso','Djard Vieira','69152-500','Rua'),
(5780,'Manaus','Paraíso','Compensa','69036-021','Beco'),
(5781,'Manaus','Paraíso','Paz','69048-220','Rua'),
(5782,'Manaus','Paraíso','Nova Esperança','69037-550','Rua'),
(5783,'Manaus','Paraíso','Compensa','69036-020','Rua'),
(5784,'Manaus','Paraíso','Morro da Liberdade','69074-764','Rua'),
(5785,'Manaus','Paraíso','São Jorge','69033-190','Rua'),
(5786,'Manaus','Paraíso','Mauazinho','69075-370','Rua'),
(5787,'Manaus','Paraíso','Tancredo Neves','69087-401','Rua'),
(5788,'Manaus','Paraíso','Mauazinho','69075-372','Beco'),
(5789,'Manaus','Paraíso','Tancredo Neves','69087-631','Rua'),
(5790,'Manaus','Paraíso','Compensa','69036-022','Travessa'),
(5791,'Manaus','Paraíso do Éden','Mauazinho','69075-381','Rua'),
(5792,'Manaus','Paramaribo','Planalto','69045-510','Rua'),
(5793,'Manaus','Paraná','Nossa Senhora das Graças','69053-161','Rua'),
(5794,'Manaus','Paraná','Flores','69058-540','Rua'),
(5795,'Manaus','Paraná Mirim','Cidade Nova','69090-040','Rua'),
(5796,'Parintins','Parananema','Djard Vieira','69152-510','Rua'),
(5797,'Manaus','Paranapanema','Lírio do Vale','69038-200','Rua'),
(5798,'Manaus','Paranápixuna','Centro','69020-260','Rua'),
(5799,'Manaus','Pardal','Cidade Nova','69099-284','Rua'),
(5800,'Manaus','Paredão','Colônia Oliveira Machado','69074-160','Estrada'),
(5801,'Manaus','Paribaroba','Jorge Teixeira','69088-311','Rua'),
(5802,'Manaus','Parintins','Colônia Terra Nova','69093-066','Rua'),
(5803,'Manaus','Parintins','Aleixo','69060-701','Beco'),
(5804,'Manaus','Parintins','Cachoeirinha','69065-050','Rua'),
(5805,'Manaus','Parintins','Aleixo','69060-700','Rua'),
(5806,'Manaus','Parintins','Cachoeirinha','69065-054','Beco'),
(5807,'Parintins','Parintins Macurany','Jacareacanga','69152-240','Estrada'),
(5808,'Manaus','Pariquis','Cidade Nova','69090-140','Rua'),
(5809,'Parintins','Paris','Centro','69151-350','Beco'),
(5810,'Manaus','Paris','Planalto','69045-090','Avenida'),
(5811,'Manaus','Parque das Nações','Flores','69058-423','Estrada'),
(5812,'Manaus','Parque dos Eucaliptos','Flores','69058-401','Conjunto'),
(5813,'Manaus','Parque dos Rios I','Parque 10 de Novembro','69060-750','Conjunto'),
(5814,'Manaus','Parque dos Rios II','Parque 10 de Novembro','69060-760','Conjunto'),
(5815,'Manaus','Parque dos Rios III','Parque 10 de Novembro','69060-021','Condomínio'),
(5816,'Manaus','Parque dos Rios IV','Parque 10 de Novembro','69060-022','Condomínio'),
(5817,'Manaus','Parque Residências','Adrianópolis','69057-003','Condomínio'),
(5818,'Manaus','Passa Tempo','Mauazinho','69075-719','Rua'),
(5819,'Manaus','Pasteur','Alvorada','69043-750','Rua'),
(5820,'Parintins','Pastor LESSA','Itaúna II','69152-165','Rua'),
(5821,'Manaus','Patauá','Cidade Nova','69090-240','Rua'),
(5822,'Manaus','Patauá','Zumbí dos Palmares','69084-042','Rua'),
(5823,'Manaus','Pataxó','Cidade Nova','69096-020','Rua'),
(5824,'Manaus','Pau Brasil','Jorge Teixeira','69088-363','Rua'),
(5825,'Parintins','Pau D''arco','Distrito Industrial','69152-315','Rua'),
(5826,'Parintins','Pau Rosa','Distrito Industrial','69152-313','Rua'),
(5827,'Manaus','Pau Rosa','Monte das Oliveiras','69093-117','Rua'),
(5828,'Manaus','Pau-Brasil','Jorge Teixeira','69081-250','Rua'),
(5829,'Manaus','Pau-Ferro','Jorge Teixeira','69088-319','Rua'),
(5830,'Manaus','Paula Francinete','Coroado','69080-293','Rua'),
(5831,'Manaus','Paulino Gomes','Petrópolis','69079-360','Rua'),
(5832,'Manaus','Paulo Alves','Coroado','69082-580','Rua'),
(5833,'Manaus','Paulo Alves da Silva','Planalto','69044-100','Rua'),
(5834,'Manaus','Paulo Cabral Barbosa','Centro','69020-273','Beco'),
(5835,'Manaus','Paulo César','Colônia Santo Antônio','69093-262','Rua'),
(5836,'Manaus','Paulo Gilberto','Japiim','69078-680','Rua'),
(5837,'Manaus','Paulo Jacob','Coroado','69082-644','Rua'),
(5838,'Manaus','Paulo Jacob Filho','Coroado','69082-590','Rua'),
(5839,'Manaus','Paulo Lasmar','Paz','69049-101','Beco'),
(5840,'Manaus','Paulo Marinho','Petrópolis','69063-500','Rua'),
(5841,'Manaus','Paulo Mourão','São Jorge','69033-740','Travessa'),
(5842,'Manaus','Paulo Paiva','Dom Pedro','69042-740','Rua'),
(5843,'Manaus','Paulo Sarmento','Cidade Nova','69099-093','Rua'),
(5844,'Parintins','Paulo Teixeira','Santa Rita de Cássia','69153-250','Avenida'),
(5845,'Manaus','Paulo VI','Petrópolis','69067-390','Avenida'),
(5846,'Manaus','Paulo VI','Petrópolis','69063-710','Conjunto'),
(5847,'Manaus','Paulo VI','Petrópolis','69067-391','Beco'),
(5848,'Manaus','Pau-Rosa','Jorge Teixeira','69081-080','Rua'),
(5849,'Parintins','Pauxis','Lady Laura','69152-306','Rua'),
(5850,'Manaus','Pavão','Petrópolis','69067-621','Rua'),
(5851,'Manaus','Paxiúba','Cidade Nova','69096-030','Rua'),
(5852,'Manaus','Pedestre','Coroado','69082-482','Rua'),
(5853,'Manaus','Pedra Mineira','Jorge Teixeira','69088-365','Rua'),
(5854,'Manaus','Pedras Coradas','Tancredo Neves','69087-132','Rua'),
(5855,'Manaus','Pedras Mineiras','Tancredo Neves','69087-144','Rua'),
(5856,'Manaus','Pedras Preciosas','Tancredo Neves','69087-138','Rua'),
(5857,'Manaus','Pedro Alexandre','Petrópolis','69079-350','Beco'),
(5858,'Manaus','Pedro Álvares Cabral','São Lázaro','69073-230','Rua'),
(5859,'Manaus','Pedro Álvares Cabral','Dom Pedro','69040-550','Rua'),
(5860,'Manaus','Pedro Botelho','Centro','69005-100','Rua'),
(5861,'Manaus','Pedro Costa','Coroado','69080-620','Travessa'),
(5862,'Manaus','Pedro Galvão','Jorge Teixeira','69088-442','Rua'),
(5863,'Parintins','Pedro Gonçalves','Centro','69151-450','Rua'),
(5864,'Manaus','Pedro Marques de Souza','Coroado','69082-710','Rua'),
(5865,'Manaus','Pedro Nobre','Planalto','69044-280','Rua'),
(5866,'Manaus','Pedro Teixeira','Dom Pedro','69040-000','Avenida'),
(5867,'Manaus','Pedro Teixeira','Dom Pedro','69040-160','Beco'),
(5868,'Manaus','Pedro Teixeira','Coroado','69082-740','Rua'),
(5869,'Manaus','Pedro Teixeira','Santa Etelvina','69059-072','Avenida'),
(5870,'Manaus','Pego Raro','Zumbí dos Palmares','69084-440','Rua'),
(5871,'Manaus','Peixe Agulha','Jorge Teixeira','69088-461','Rua'),
(5872,'Manaus','Peixe Boi','Jorge Teixeira','69088-360','Rua'),
(5873,'Manaus','Peixe Cachorro','Jorge Teixeira','69088-370','Rua'),
(5874,'Parintins','Pena Ribeiro','Santa Clara','69151-625','Rua'),
(5875,'Manaus','Penetração','Adrianópolis','69057-101','Rua'),
(5876,'Manaus','Penetração','Coroado','69082-230','Avenida'),
(5877,'Manaus','Penetração','Parque 10 de Novembro','69055-750','Avenida'),
(5878,'Manaus','Penetração','São José Operário','69086-550','Rua'),
(5879,'Manaus','Penetração','Flores','69028-314','Rua'),
(5880,'Manaus','Penetração','Alvorada','69046-010','Avenida'),
(5881,'Manaus','Penetração 3','Cidade Nova','69099-000','Rua'),
(5882,'Manaus','Penetração Edimilson Maia','Colônia Santo Antônio','69093-261','Rua'),
(5883,'Manaus','Penetração I','São José Operário','69086-010','Rua'),
(5884,'Manaus','Penetração I','Cidade Nova','69099-750','Rua'),
(5885,'Manaus','Penetração I','Cidade Nova','69097-280','Avenida'),
(5886,'Manaus','Penetração I','Nova Esperança','69038-021','Rua'),
(5887,'Manaus','Penetração II','Cidade Nova','69099-760','Rua'),
(5888,'Manaus','Penetração II','Cidade Nova','69097-000','Avenida'),
(5889,'Manaus','Penetração II','São José Operário','69086-011','Rua'),
(5890,'Manaus','Penetração II','Nova Esperança','69038-022','Rua'),
(5891,'Manaus','Penetração III','Nova Esperança','69038-023','Rua'),
(5892,'Manaus','Penetração IV','Cidade Nova','69099-780','Avenida'),
(5893,'Manaus','Penetração Norte','Armando Mendes','69089-210','Avenida'),
(5894,'Manaus','Penetração Sul','Armando Mendes','69089-220','Avenida'),
(5895,'Manaus','Pensador','Adrianópolis','69057-810','Beco'),
(5896,'Manaus','Pensador','Chapada','69050-100','Rua'),
(5897,'Manaus','Pensador','Chapada','69050-101','Beco'),
(5898,'Manaus','Perdita','Tancredo Neves','69087-648','Rua'),
(5899,'Manaus','Peres de Queirós','Jorge Teixeira','69088-720','Travessa'),
(5900,'Manaus','Péricles de Moraes','São Lázaro','69073-240','Rua'),
(5901,'Manaus','Perimental','Aleixo','69082-824','Rua'),
(5902,'Manaus','Perimetral','São José Operário','69086-485','Rua'),
(5903,'Manaus','Perimetral','Armando Mendes','69089-340','Avenida'),
(5904,'Manaus','Perimetral','Alvorada','69048-340','Avenida'),
(5905,'Manaus','Perimetral','Redenção','69049-620','Avenida'),
(5906,'Manaus','Perimetral','Jorge Teixeira','69088-146','Avenida'),
(5907,'Manaus','Perimetral C','Japiim','69076-820','Rua'),
(5908,'Manaus','Perimetral D','Japiim','69076-830','Avenida'),
(5909,'Manaus','Perimetral Espanha','Flores','69028-000','Rua'),
(5910,'Manaus','Perimetral Espanha II','Flores','69028-140','Rua'),
(5911,'Manaus','Perimetral I','Cidade Nova','69099-770','Rua'),
(5912,'Manaus','Perimetral I','Parque 10 de Novembro','69055-011','Avenida'),
(5913,'Manaus','Perimetral II','Parque 10 de Novembro','69055-021','Avenida'),
(5914,'Manaus','Perimetral III','Parque 10 de Novembro','69055-041','Avenida'),
(5915,'Manaus','Perimetral Leste','Parque 10 de Novembro','69055-040','Avenida'),
(5916,'Manaus','Perimetral Norte','Parque 10 de Novembro','69055-010','Avenida'),
(5917,'Manaus','Perimetral Sul','Parque 10 de Novembro','69055-020','Avenida'),
(5918,'Manaus','Perimetral XVI','Parque 10 de Novembro','69055-732','Rua'),
(5919,'Manaus','Pernambuco','Flores','69058-480','Rua'),
(5920,'Manaus','Peroba','Monte das Oliveiras','69093-128','Rua'),
(5921,'Manaus','Pérola','Cidade Nova','69099-218','Rua'),
(5922,'Manaus','Pérolas','Tancredo Neves','69087-054','Rua'),
(5923,'Manaus','Perpétua','Jorge Teixeira','69088-322','Rua'),
(5924,'Manaus','Peru','Parque 10 de Novembro','69050-500','Rua'),
(5925,'Manaus','Peru','Ponta Negra','69037-210','Alameda'),
(5926,'Manaus','Peruíbe','Cidade Nova','69090-160','Rua'),
(5927,'Manaus','Pescada','Jorge Teixeira','69081-430','Rua'),
(5928,'Manaus','Pétalas','Jorge Teixeira','69088-560','Rua'),
(5929,'Manaus','Philco','Armando Mendes','69089-057','Rua'),
(5930,'Manaus','Piaba','Jorge Teixeira','69081-320','Rua'),
(5931,'Manaus','Pião Roxo','Jorge Teixeira','69088-432','Rua'),
(5932,'Manaus','Piau','Jorge Teixeira','69088-481','Rua'),
(5933,'Manaus','Piauí','Cidade Nova','69099-184','Rua'),
(5934,'Manaus','Piauí','São Lázaro','69073-680','Beco'),
(5935,'Manaus','Piauí','Jorge Teixeira','69081-190','Rua'),
(5936,'Manaus','Piauí','São Jorge','69033-580','Travessa'),
(5937,'Manaus','Piauí','São Lázaro','69073-682','Rua'),
(5938,'Parintins','Pichita Cohen','São Francisco','69151-592','Rua'),
(5939,'Manaus','Pico da Neblina','Chapada','69050-076','Rua'),
(5940,'Manaus','Pico das Águas','São Jorge','69033-390','Rua'),
(5941,'Manaus','Pico das Águas','São Geraldo','69053-062','Beco'),
(5942,'Manaus','Pico das Águas','São Geraldo','69053-060','Rua'),
(5943,'Manaus','Pimenta Bueno','São Francisco','69063-120','Rua'),
(5944,'Manaus','Pindorama','Parque 10 de Novembro','69055-060','Conjunto'),
(5945,'Manaus','Pingo D''Água','Tancredo Neves','69087-139','Rua'),
(5946,'Manaus','Pingüim','Educandos','69070-550','Beco'),
(5947,'Manaus','Pingüim','Lírio do Vale','69037-811','Beco'),
(5948,'Manaus','Pinheiro','Colônia Santo Antônio','69093-123','Travessa'),
(5949,'Manaus','Pinheiro','Colônia Santo Antônio','69093-121','Rua'),
(5950,'Manaus','Pintassilgo','Cidade Nova','69094-010','Rua'),
(5951,'Manaus','Pintassilgo','Colônia Terra Nova','69093-754','Rua'),
(5952,'Manaus','Pipira','Cidade Nova','69099-278','Rua'),
(5953,'Manaus','Piquiá','Santa Etelvina','69059-148','Rua'),
(5954,'Manaus','Piquiá','Cidade Nova','69090-260','Rua'),
(5955,'Parintins','Piquiá','São Francisco','69151-605','Rua'),
(5956,'Manaus','Piraiba','Jorge Teixeira','69081-330','Rua'),
(5957,'Manaus','Piranha','Jorge Teixeira','69088-821','Rua'),
(5958,'Manaus','Pirarara','Jorge Teixeira','69088-780','Rua'),
(5959,'Manaus','Pirarucús','Jorge Teixeira','69088-410','Rua'),
(5960,'Manaus','Piratininga','Raiz','69068-100','Rua'),
(5961,'Manaus','Pires','Praça 14 de Janeiro','69020-680','Vila'),
(5962,'Manaus','Piriquito','Cidade Nova','69099-299','Rua'),
(5963,'Manaus','Plácido de Castro','Compensa','69030-730','Conjunto'),
(5964,'Manaus','Plácido de Castro','Compensa','69030-740','Rua'),
(5965,'Manaus','Plácido de Castro','Dom Pedro','69040-170','Rua'),
(5966,'Manaus','Planalto','Parque 10 de Novembro','69055-150','Travessa'),
(5967,'Manaus','Planalto','Petrópolis','69063-516','Beco'),
(5968,'Manaus','Platina','Tancredo Neves','69087-135','Rua'),
(5969,'Manaus','Plínio Coelho','Compensa','69035-420','Rua'),
(5970,'Manaus','Plínio Coelho','Redenção','69047-200','Rua'),
(5971,'Manaus','Plínio Coelho','São Jorge','69033-750','Travessa'),
(5972,'Manaus','Plínio Ramos Coelho','Glória','69027-470','Rua'),
(5973,'Manaus','Poliana','Cidade Nova','69095-240','Rua'),
(5974,'Manaus','Polivalente','Japiim','69078-260','Rua'),
(5975,'Manaus','Polivalente','Japiim','69078-100','Estrada'),
(5976,'Manaus','Polônia','Ponta Negra','69037-022','Alameda'),
(5977,'Manaus','Pombos','Cidade Nova','69099-302','Rua'),
(5978,'Manaus','Ponce de Leon','Compensa','69036-170','Rua'),
(5979,'Manaus','Ponce de Leon','Compensa','69036-180','Beco'),
(5980,'Manaus','Ponta do Vento','Mauazinho','69075-401','Rua'),
(5981,'Manaus','Ponta Grossa','Colônia Oliveira Machado','69074-190','Rua'),
(5982,'Manaus','Ponta Negra','Compensa','69030-550','Travessa'),
(5983,'Manaus','Pontaporã','Redenção','69047-051','Rua'),
(5984,'Manaus','Popular','Educandos','69070-220','Beco'),
(5985,'Manaus','Popular','Alvorada','69043-361','Beco'),
(5986,'Manaus','Poracanã','Cidade Nova','69090-200','Rua'),
(5987,'Manaus','Porangatu','Redenção','69047-071','Rua'),
(5988,'Manaus','Porfírio','Santo Agostinho','69036-533','Beco'),
(5989,'Manaus','Porta do Céu','Coroado','69082-041','Beco'),
(5990,'Manaus','Portal D''Espanha','Aleixo','69060-810','Conjunto'),
(5991,'Manaus','Portela','Centro','69020-720','Vila'),
(5992,'Manaus','Portia','Tancredo Neves','69087-642','Rua'),
(5993,'Manaus','Porto da Balsa','São Raimundo','69027-170','Rua'),
(5994,'Manaus','Porto Rico','Ponta Negra','69037-134','Rua'),
(5995,'Manaus','Porto Velho','Ponta Negra','69037-126','Rua'),
(5996,'Manaus','Portugal','Centro','69010-150','Rua'),
(5997,'Manaus','Portugal','Flores','69028-240','Travessa'),
(5998,'Manaus','Portugal','Tancredo Neves','69087-675','Rua'),
(5999,'Manaus','Portugal','Flores','69028-222','Rua'),
(6000,'Manaus','Portugal','Japiim','69078-540','Travessa'),
(6001,'Manaus','Portugal','Colônia Santo Antônio','69093-150','Rua'),
(6002,'Manaus','Portugal','Nova Esperança','69042-781','Rua'),
(6003,'Manaus','Portugal','Zumbí dos Palmares','69084-555','Rua'),
(6004,'Manaus','Portugal','Japiim','69078-551','Rua'),
(6005,'Manaus','Portugal','Ponta Negra','69037-023','Alameda'),
(6006,'Manaus','Portugal','Zumbí dos Palmares','69084-465','Travessa'),
(6007,'Manaus','Portugal','Parque 10 de Novembro','69050-510','Rua'),
(6008,'Manaus','Posto Sete','Centro','69020-350','Beco'),
(6009,'Manaus','Potiguara','Cidade Nova','69096-050','Rua'),
(6010,'Manaus','Potiguara','Colônia Santo Antônio','69093-033','Rua'),
(6011,'Manaus','Praga','Planalto','69045-740','Rua'),
(6012,'Manaus','Preciosa','Monte das Oliveiras','69093-115','Avenida'),
(6013,'Manaus','Preciosa','Jorge Teixeira','69088-350','Rua'),
(6014,'Manaus','Preciosa','Jorge Teixeira','69088-354','Travessa'),
(6015,'Manaus','Preciosíssimo Sangue','São Geraldo','69050-003','Vila'),
(6016,'Manaus','Predicanda','Presidente Vargas','69025-430','Vila'),
(6017,'Manaus','Presidente Arthur Bernardo','Flores','69058-241','Rua'),
(6018,'Manaus','Presidente Campos Sales','Flores','69058-692','Rua'),
(6019,'Manaus','Presidente Castelo Branco','Compensa','69035-110','Rua'),
(6020,'Manaus','Presidente Castelo Branco','Cachoeirinha','69065-010','Avenida'),
(6021,'Manaus','Presidente Castelo Branco','Cachoeirinha','69065-011','Avenida'),
(6022,'Manaus','Presidente Coimbra da Cruz','Flores','69058-696','Rua'),
(6023,'Manaus','Presidente Dutra','São Raimundo','69027-110','Rua'),
(6024,'Manaus','Presidente Dutra','São Raimundo','69027-111','Travessa'),
(6025,'Manaus','Presidente Emilio Médici','Flores','69058-247','Rua'),
(6026,'Manaus','Presidente Eurico Gaspar Dutra','Flores','69058-245','Avenida'),
(6027,'Manaus','Presidente Figueiredo','Tancredo Neves','69087-669','Rua'),
(6028,'Manaus','Presidente João Goulart','Flores','69058-473','Avenida'),
(6029,'Manaus','Presidente Kennedy','Educandos','69074-000','Avenida'),
(6030,'Manaus','Presidente Kennedy','Santo Antônio','69029-340','Rua'),
(6031,'Manaus','Presidente Kennedy','Coroado','69080-450','Rua'),
(6032,'Manaus','Presidente Kennedy','Japiim','69076-821','Rua'),
(6033,'Manaus','Presidente Kennedy','Coroado','69080-451','Beco'),
(6034,'Manaus','Presidente Médici','Compensa','69035-520','Rua'),
(6035,'Manaus','Presidente Médici','Coroado','69080-000','Rua'),
(6036,'Manaus','Presidente Médici','Compensa','69035-521','Beco'),
(6037,'Manaus','Presidente Nilo Peçanha','Flores','69058-695','Rua'),
(6038,'Manaus','Presidente Prudente de Moraes','Flores','69058-691','Rua'),
(6039,'Manaus','Presidente Prudente de Morais','Dom Pedro','69040-710','Rua'),
(6040,'Manaus','Presidente Vargas','Zumbí dos Palmares','69084-444','Rua'),
(6041,'Manaus','Presidente Vargas','Japiim','69078-650','Rua'),
(6042,'Manaus','Presidente Vargas','Santo Agostinho','69036-680','Travessa'),
(6043,'Manaus','Primavera','Flores','69048-071','Estrada'),
(6044,'Manaus','Primavera','Colônia Terra Nova','69093-741','Rua'),
(6045,'Manaus','Primavera','São José Operário','69085-648','Travessa'),
(6046,'Manaus','Primavera','Cidade Nova','69099-191','Rua'),
(6047,'Manaus','Primavera','Japiim','69078-010','Beco'),
(6048,'Manaus','Primeiro de Abril','Betânia','69073-450','Rua'),
(6049,'Parintins','Primeiro de Janeiro','Centro','69151-340','Rua'),
(6050,'Manaus','Primeiro de Julho','Zumbí dos Palmares','69084-501','Rua'),
(6051,'Manaus','Primeiro de Julho','Glória','69027-690','Rua'),
(6052,'Manaus','Primeiro de Junho','Zumbí dos Palmares','69084-442','Rua'),
(6053,'Manaus','Primeiro de Junho','Compensa','69035-770','Beco'),
(6054,'Manaus','Primeiro de Junho','Compensa','69035-460','Rua'),
(6055,'Manaus','Primeiro de Maio','Presidente Vargas','69025-210','Rua'),
(6056,'Manaus','Primeiro de Maio','Cidade Nova','69095-191','Rua'),
(6057,'Manaus','Primeiro de Maio','Santa Luzia','69074-361','Rua'),
(6058,'Manaus','Primeiro de Maio','Betânia','69073-781','Travessa'),
(6059,'Manaus','Primeiro de Maio','Novo Israel','69039-381','Rua'),
(6060,'Manaus','Primeiro de Maio','São Raimundo','69027-150','Beco'),
(6061,'Manaus','Primeiro de Maio','São Jorge','69033-380','Rua'),
(6062,'Manaus','Primeiro de Maio','Santo Agostinho','69036-580','Rua'),
(6063,'Manaus','Primeiro de Maio','Cidade Nova','69095-183','Beco'),
(6064,'Manaus','Primeiro de Maio','Morro da Liberdade','69074-590','Rua'),
(6065,'Manaus','Primeiro de Maio','Japiim','69078-050','Beco'),
(6066,'Manaus','Primeiro de Maio','Glória','69027-660','Rua'),
(6067,'Manaus','Primeiro de Maio','Glória','69027-661','Beco'),
(6068,'Manaus','Primeiro de Maio','Aleixo','69060-340','Rua'),
(6069,'Manaus','Primeiro de Maio','São Jorge','69033-370','Beco'),
(6070,'Manaus','Primeiro de Maio','Compensa','69030-130','Rua'),
(6071,'Manaus','Primeiro de Maio','Santo Agostinho','69036-581','Travessa'),
(6072,'Manaus','Primeiro de Maio','Japiim','69077-750','Beco'),
(6073,'Manaus','Primeiro de Março','Adrianópolis','69057-171','Beco'),
(6074,'Manaus','Primeiro de Setembro','Alvorada','69042-402','Beco'),
(6075,'Manaus','Primeiro de Setembro','Japiim','69078-140','Rua'),
(6076,'Manaus','Primo Sabbá','Educandos','69070-451','Beco'),
(6077,'Manaus','Primo Sabbá','Educandos','69070-450','Rua'),
(6078,'Manaus','Princesa Isabel','Lírio do Vale','69038-220','Rua'),
(6079,'Manaus','Princesa Isabel','Parque 10 de Novembro','69054-110','Rua'),
(6080,'Manaus','Princesa Isabel','São Lázaro','69073-282','Rua'),
(6081,'Manaus','Princesa Leopoldina','Parque 10 de Novembro','69054-120','Rua'),
(6082,'Manaus','Principal','Adrianópolis','69060-650','Rua'),
(6083,'Manaus','Principal','Petrópolis','69063-401','Rua'),
(6084,'Manaus','Principal','São José Operário','69085-441','Rua'),
(6085,'Manaus','Principal','Lírio do Vale','69038-001','Rua'),
(6086,'Manaus','Principal','Crespo','69073-180','Rua'),
(6087,'Manaus','Principal 2','Cidade Nova','69097-387','Rua'),
(6088,'Manaus','Principal 3','Cidade Nova','69097-485','Rua'),
(6089,'Manaus','Procopio ferreira','Praça 14 de Janeiro','69020-421','Beco'),
(6090,'Parintins','Professor Aldair Kimura','Itaúna II','69152-145','Rua'),
(6091,'Manaus','Professor Azevedo','Colônia Antônio Aleixo','69008-050','Rua'),
(6092,'Manaus','Professor Carlos Mesquita','Santa Luzia','69074-350','Rua'),
(6093,'Manaus','Professor Isaías Filho','Santa Etelvina','69059-000','Rua'),
(6094,'Manaus','Professor João Leda','Colônia Oliveira Machado','69074-030','Rua'),
(6095,'Manaus','Professor José Esteves','Morro da Liberdade','69074-600','Rua'),
(6096,'Parintins','Professor José Jorge Cabral de Melo','Itaúna II','69152-180','Rua'),
(6097,'Manaus','Professor Marciano Armond','Adrianópolis','69057-030','Rua'),
(6098,'Manaus','Professor Marciano Armond','Cachoeirinha','69065-120','Rua'),
(6099,'Manaus','Professora Clotilde Pinheiro','São Jorge','69033-050','Rua'),
(6100,'Manaus','Professora Cora Santana','Monte das Oliveiras','69093-139','Rua'),
(6101,'Manaus','Professora Elvira Dantas','São Jorge','69033-450','Rua'),
(6102,'Manaus','Professora Evangelina Browe','Santo Antônio','69029-260','Rua'),
(6103,'Manaus','Progresso','São José Operário','69086-662','Rua'),
(6104,'Manaus','Projetada','Aleixo','69083-681','Rua'),
(6105,'Manaus','Projetada','Dom Pedro','69040-740','Rua'),
(6106,'Manaus','Projetada','Japiim','69075-532','Rua'),
(6107,'Manaus','Projetada','Japiim','69078-761','Rua'),
(6108,'Manaus','Projetada','São Lázaro','69073-114','Rua'),
(6109,'Manaus','Projetada','Redenção','69049-350','Rua'),
(6110,'Manaus','Projetada','Redenção','69047-290','Rua'),
(6111,'Manaus','Projetada','Flores','69054-504','Travessa'),
(6112,'Manaus','Projetada','Flores','69054-503','Rua'),
(6113,'Manaus','Projetada','Armando Mendes','69089-064','Rua'),
(6114,'Manaus','Projetada','Petrópolis','69067-420','Rua'),
(6115,'Manaus','Projetada I','Redenção','69047-291','Rua'),
(6116,'Manaus','Projetada I','Colônia Terra Nova','69093-183','Rua'),
(6117,'Manaus','Projetada I','Santo Agostinho','69036-521','Beco'),
(6118,'Manaus','Projetada I','Novo Israel','69039-730','Rua'),
(6119,'Manaus','Projetada II','Novo Israel','69039-731','Rua'),
(6120,'Manaus','Projetada II','Santo Agostinho','69036-522','Rua'),
(6121,'Manaus','Projetada III','Novo Israel','69039-732','Rua'),
(6122,'Manaus','Projetada III','Santo Agostinho','69036-523','Rua'),
(6123,'Manaus','Projetada IV','Santo Agostinho','69036-524','Rua'),
(6124,'Manaus','Projetada V','Santo Agostinho','69036-525','Rua'),
(6125,'Manaus','Projetado','Japiim','69076-446','Beco'),
(6126,'Manaus','Promorar Dom Bosco','Alvorada','69042-820','Conjunto'),
(6127,'Manaus','Prosperidade','Compensa','69035-641','Beco'),
(6128,'Manaus','Prosperidade','São José Operário','69086-512','Rua'),
(6129,'Manaus','Prosperidade','São José Operário','69086-652','Rua'),
(6130,'Manaus','Prosperidade','São Francisco','69063-191','Beco'),
(6131,'Manaus','PTB','São Geraldo','69053-230','Beco'),
(6132,'Manaus','Pudico','Centro','69020-730','Vila'),
(6133,'Manaus','Puebla','Planalto','69045-520','Rua'),
(6134,'Manaus','Pupunha','Cidade Nova','69090-250','Rua'),
(6135,'Manaus','Pupunheira','Zumbí dos Palmares','69084-044','Rua'),
(6136,'Manaus','Puqui','Jorge Teixeira','69088-441','Rua'),
(6137,'Manaus','Puranga','Redenção','69047-210','Rua'),
(6138,'Manaus','Puranga','Cidade Nova','69090-080','Rua'),
(6139,'Manaus','Puraquê','Jorge Teixeira','69081-030','Rua'),
(6140,'Manaus','Puraquê','Distrito Industrial','69075-180','Rua'),
(6141,'Manaus','Purús','Distrito Industrial','69075-190','Rua'),
(6142,'Manaus','Purús','São Lázaro','69074-300','Rua'),
(6143,'Manaus','Q','Armando Mendes','69089-240','Rua'),
(6144,'Manaus','Q','Cidade Nova','69095-590','Rua'),
(6145,'Manaus','Q','Alvorada','69042-270','Avenida'),
(6146,'Manaus','Q','Jorge Teixeira','69088-716','Rua'),
(6147,'Manaus','Q','Parque 10 de Novembro','69054-754','Rua'),
(6148,'Manaus','Q','Cidade Nova','69097-260','Rua'),
(6149,'Manaus','Q','Alvorada','69043-460','Rua'),
(6150,'Manaus','Q','Parque 10 de Novembro','69050-310','Rua'),
(6151,'Manaus','Q','Adrianópolis','69060-520','Quadra'),
(6152,'Manaus','Q','Cidade Nova','69095-770','Rua'),
(6153,'Manaus','Q/T','Aleixo','69060-080','Rua'),
(6154,'Manaus','Q/U','Aleixo','69060-092','Rua'),
(6155,'Manaus','Quarenta','Cidade Nova','69097-790','Rua'),
(6156,'Manaus','Quarenta A','Cidade Nova','69099-111','Rua'),
(6157,'Manaus','Quarenta A','Cidade Nova','69097-792','Rua'),
(6158,'Manaus','Quarenta B','Cidade Nova','69099-113','Rua'),
(6159,'Manaus','Quarenta C','Cidade Nova','69099-115','Rua'),
(6160,'Manaus','Quarenta e Cinco','Japiim','69077-354','Rua'),
(6161,'Manaus','Quarenta e Dois','Jorge Teixeira','69088-088','Rua'),
(6162,'Manaus','Quarenta e Dois A','Cidade Nova','69099-117','Rua'),
(6163,'Manaus','Quarenta e Nove','Japiim','69077-352','Rua'),
(6164,'Manaus','Quarenta e Nove B','Cidade Nova','69099-371','Rua'),
(6165,'Manaus','Quarenta e Oito','Japiim','69077-358','Rua'),
(6166,'Manaus','Quarenta e Quatro B','Cidade Nova','69099-373','Rua'),
(6167,'Manaus','Quarenta e Quatro C','Cidade Nova','69099-375','Rua'),
(6168,'Manaus','Quarenta e Quatro D','Cidade Nova','69099-377','Rua'),
(6169,'Manaus','Quarenta e Seis','Japiim','69077-356','Rua'),
(6170,'Manaus','Quarenta e Três A','Cidade Nova','69099-353','Rua'),
(6171,'Manaus','Quarenta e Um','Jorge Teixeira','69088-084','Avenida'),
(6172,'Manaus','Quartz','Tancredo Neves','69087-047','Rua'),
(6173,'Manaus','Quatorze de Abril','São Jorge','69033-730','Travessa'),
(6174,'Manaus','Quatorze de Janeiro','Petrópolis','69067-477','Rua'),
(6175,'Manaus','Quatorze de Julho','Santa Luzia','69074-440','Rua'),
(6176,'Parintins','Quatorze de Maio','Centro','69151-180','Boulevard'),
(6177,'Parintins','Quatorze de Maio','Centro','69151-181','Praça'),
(6178,'Manaus','Quatorze de Março','São Jorge','69033-731','Travessa'),
(6179,'Manaus','Quatorze de Novembro','Petrópolis','69067-444','Rua'),
(6180,'Manaus','Quatro','Jorge Teixeira','69088-145','Rua'),
(6181,'Manaus','Quatro','Jorge Teixeira','69088-159','Rua'),
(6182,'Parintins','Quatro','Distrito Industrial','69152-340','Alameda'),
(6183,'Manaus','Quatro','Jorge Teixeira','69088-024','Rua'),
(6184,'Manaus','Quatro','Jorge Teixeira','69088-235','Rua'),
(6185,'Parintins','Quatro','Jacareacanga','69152-256','Travessa'),
(6186,'Manaus','Quatro','Lírio do Vale','69037-772','Rua'),
(6187,'Manaus','Quatro','São José Operário','69085-644','Rua'),
(6188,'Manaus','Quatro','Parque 10 de Novembro','69054-733','Rua'),
(6189,'Manaus','Quatro de Abril','Santa Etelvina','69059-450','Rua'),
(6190,'Manaus','Quatro de Julho','Adrianópolis','69057-190','Beco'),
(6191,'Manaus','Quércia','Centro','69020-062','Beco'),
(6192,'Manaus','Quíchua','Colônia Terra Nova','69093-096','Rua'),
(6193,'Parintins','Quinta da Boa Vista','Santa Clara','69151-620','Rua'),
(6194,'Parintins','Quinta da Boa Vista','Santa Clara','69151-623','Beco'),
(6195,'Manaus','Quintino Bocaiúva','Centro','69005-110','Rua'),
(6196,'Manaus','Quinze','Dom Pedro','69042-522','Beco'),
(6197,'Manaus','Quinze A','Parque 10 de Novembro','69055-162','Rua'),
(6198,'Manaus','Quinze de Agosto','Raiz','69068-740','Rua'),
(6199,'Manaus','Quinze de Agosto','São Raimundo','69027-180','Beco'),
(6200,'Manaus','Quinze de Agosto','Jorge Teixeira','69088-056','Rua'),
(6201,'Manaus','Quinze de Dezembro','Compensa','69035-817','Rua'),
(6202,'Manaus','Quinze de Janeiro','Mauazinho','69075-720','Rua'),
(6203,'Manaus','Quinze de Julho','Santa Etelvina','69059-460','Rua'),
(6204,'Manaus','Quinze de Maio','Lírio do Vale','69037-700','Rua'),
(6205,'Manaus','Quinze de Março','Colônia Santo Antônio','69093-160','Rua'),
(6206,'Manaus','Quinze de Março','Novo Israel','69039-160','Rua'),
(6207,'Manaus','Quinze de Novembro','Novo Israel','69039-805','Rua'),
(6208,'Manaus','Quinze de Novembro','Nova Esperança','69037-521','Beco'),
(6209,'Manaus','Quinze de Novembro','Alvorada','69043-761','Avenida'),
(6210,'Manaus','Quinze de Novembro','Alvorada','69043-760','Rua'),
(6211,'Manaus','Quinze de Novembro','Centro','69005-400','Rua'),
(6212,'Manaus','Quinze de Novembro','Japiim','69077-740','Rua'),
(6213,'Manaus','Quinze de Novembro','Petrópolis','69063-680','Beco'),
(6214,'Manaus','Quinze de Novembro','Petrópolis','69063-690','Rua'),
(6215,'Manaus','Quinze de Novembro','Japiim','69078-791','Beco'),
(6216,'Manaus','Quinze de Novembro','São José Operário','69086-623','Rua'),
(6217,'Manaus','Quinze de Outubro','Redenção','69047-230','Rua'),
(6218,'Manaus','Quinze de Outubro','Santa Etelvina','69059-151','Travessa'),
(6219,'Parintins','Quinze de Outubro','Palmares','69153-200','Rua'),
(6220,'Manaus','Quita','Colônia Santo Antônio','69093-171','Rua'),
(6221,'Manaus','Quitéria Nobre','Planalto','69044-290','Rua'),
(6222,'Manaus','Quito','Planalto','69045-530','Rua'),
(6223,'Manaus','Quixadá','Redenção','69047-220','Rua'),
(6224,'Manaus','Quixeramobim','Redenção','69047-510','Rua'),
(6225,'Manaus','Quixito','Tancredo Neves','69087-652','Rua'),
(6226,'Manaus','R','Cidade Nova','69095-600','Rua'),
(6227,'Manaus','R','Jorge Teixeira','69088-718','Rua'),
(6228,'Manaus','R','Parque 10 de Novembro','69050-320','Rua'),
(6229,'Manaus','R','Armando Mendes','69089-250','Rua'),
(6230,'Manaus','R','Alvorada','69042-280','Avenida'),
(6231,'Manaus','R','Adrianópolis','69060-501','Quadra'),
(6232,'Manaus','R','Cidade Nova','69097-270','Rua'),
(6233,'Manaus','R','Alvorada','69043-470','Rua'),
(6234,'Manaus','R','Cidade Nova','69095-780','Rua'),
(6235,'Manaus','R','Parque 10 de Novembro','69054-755','Rua'),
(6236,'Manaus','R/S','Aleixo','69060-093','Rua'),
(6237,'Manaus','Rabat','Planalto','69045-750','Rua'),
(6238,'Manaus','Rafael Siqueira','Colônia Santo Antônio','69093-180','Rua'),
(6239,'Manaus','Rafael Siqueira','Tancredo Neves','69087-490','Rua'),
(6240,'Manaus','Raimunda Assunção Borges','Aleixo','69083-150','Rua'),
(6241,'Manaus','Raimunda Barbosa','Santo Agostinho','69036-590','Rua'),
(6242,'Parintins','Raimunda Menezes','Centro','69151-360','Travessa'),
(6243,'Manaus','Raimunda Nobre Pontes','Planalto','69044-300','Rua'),
(6244,'Parintins','Raimundo Almada','José Esteves','69151-583','Rua'),
(6245,'Parintins','Raimundo Bentes de Jesus','Santa Rita de Cássia','69153-230','Rua'),
(6246,'Manaus','Raimundo da Silva Nogueira','Japiim','69078-290','Rua'),
(6247,'Manaus','Raimundo de Moraes','São Jorge','69033-130','Rua'),
(6248,'Manaus','Raimundo Saraiva','Cidade Nova','69099-293','Rua'),
(6249,'Manaus','Raimundo Seixas','Coroado','69082-543','Rua'),
(6250,'Manaus','Raimundo Taveira','Tancredo Neves','69087-600','Rua'),
(6251,'Manaus','Rainha Catarina','Parque 10 de Novembro','69054-130','Rua'),
(6252,'Manaus','Rainha Elizabeth','Parque 10 de Novembro','69054-140','Rua'),
(6253,'Manaus','Rainha Guilhermina','Parque 10 de Novembro','69054-150','Rua'),
(6254,'Manaus','Ramayana Chevalier','Planalto','69044-310','Rua'),
(6255,'Manaus','Ramos','Jorge Teixeira','69088-104','Rua'),
(6256,'Manaus','Ramos Ferreira','Praça 14 de Janeiro','69020-390','Beco'),
(6257,'Manaus','Ramos Ferreira','Centro','69020-080','Avenida'),
(6258,'Manaus','Ramos Ferreira','Centro','69010-120','Avenida'),
(6259,'Manaus','Raquel','Petrópolis','69063-580','Beco'),
(6260,'Manaus','Raquel','Petrópolis','69063-581','Travessa'),
(6261,'Manaus','Raquel de Souza','Petrópolis','69063-590','Rua'),
(6262,'Manaus','Raquel Soares Siqueira','Novo Israel','69039-510','Rua'),
(6263,'Manaus','Raul Antony','Petrópolis','69079-370','Rua'),
(6264,'Manaus','Raul de Azevedo','Santo Antônio','69029-080','Rua'),
(6265,'Manaus','Raul Folleereou','Colônia Antônio Aleixo','69008-320','Rua'),
(6266,'Parintins','Raul Góes','De Nazaré','69153-490','Rua'),
(6267,'Parintins','Raul Góes','Palmares','69153-090','Rua'),
(6268,'Manaus','Raul Pavon','São José Operário','69086-129','Rua'),
(6269,'Manaus','Raul Seixas','Coroado','69082-800','Rua'),
(6270,'Manaus','Raul Seixas','Colônia Santo Antônio','69093-131','Travessa'),
(6271,'Manaus','Ray Monteiro','Colônia Oliveira Machado','69074-040','Rua'),
(6272,'Manaus','Recife','Santo Antônio','69029-520','Rua'),
(6273,'Manaus','Recife','Adrianópolis','69057-000','Rua'),
(6274,'Manaus','Recife','Adrianópolis','69057-001','Rua'),
(6275,'Manaus','Recife','Adrianópolis','69057-002','Rua'),
(6276,'Manaus','Recife','Parque 10 de Novembro','69055-030','Rua'),
(6277,'Manaus','Recife','Parque 10 de Novembro','69050-030','Rua'),
(6278,'Parintins','Recife','São Vicente de Paula','69153-450','Rua'),
(6279,'Manaus','Regina','Centro','69020-275','Beco'),
(6280,'Manaus','Régis','Petrópolis','69067-631','Rua'),
(6281,'Manaus','Rego Barros','São Raimundo','69027-071','Praça'),
(6282,'Manaus','Rego Barros','São Raimundo','69027-070','Rua'),
(6283,'Manaus','Rei Artur','Parque 10 de Novembro','69054-160','Rua'),
(6284,'Manaus','Rei Artur','Parque 10 de Novembro','69054-660','Condomínio'),
(6285,'Manaus','Rei Salomão','Parque 10 de Novembro','69054-170','Rua'),
(6286,'Manaus','Reino Unido','Ponta Negra','69037-135','Rua'),
(6287,'Manaus','Remanso','Compensa','69035-050','Rua'),
(6288,'Parintins','Renato Baptista','São Francisco','69151-591','Avenida'),
(6289,'Manaus','República','Tancredo Neves','69087-180','Rua'),
(6290,'Manaus','República Dominicana','Ponta Negra','69037-136','Rua'),
(6291,'Manaus','Resende','Aparecida','69010-550','Vila'),
(6292,'Manaus','Riacho Doce','Cidade Nova','69095-192','Beco'),
(6293,'Manaus','Riacho Doce','Zumbí dos Palmares','69084-610','Beco'),
(6294,'Manaus','Riacho Doce','Aleixo','69082-825','Rua'),
(6295,'Manaus','Riachuelo','Ponta Negra','69037-450','Rua'),
(6296,'Manaus','Riad','Planalto','69045-760','Rua'),
(6297,'Manaus','Ribeirinha','Compensa','69035-340','Rua'),
(6298,'Manaus','Ribeiro','Parque 10 de Novembro','69057-430','Rua'),
(6299,'Manaus','Ribeiro','Parque 10 de Novembro','69057-440','Beco'),
(6300,'Manaus','Ribeiro Júnior','Centro','69005-230','Praça'),
(6301,'Manaus','Ribeiro Júnior','São Francisco','69063-150','Rua'),
(6302,'Manaus','Ribeiro Júnior','Flores','69028-290','Rua'),
(6303,'Manaus','Rinchão','Jorge Teixeira','69088-313','Rua'),
(6304,'Manaus','Rio Abunã','Petrópolis','69067-470','Rua'),
(6305,'Manaus','Rio Amazonas','Petrópolis','69067-480','Rua'),
(6306,'Manaus','Rio Andirá','Petrópolis','69067-490','Rua'),
(6307,'Manaus','Rio Branco','São Raimundo','69027-030','Avenida'),
(6308,'Manaus','Rio Branco','Petrópolis','69067-502','Travessa'),
(6309,'Manaus','Rio Branco','Praça 14 de Janeiro','69020-375','Beco'),
(6310,'Manaus','Rio Branco','Petrópolis','69067-501','Beco'),
(6311,'Manaus','Rio Branco','Petrópolis','69067-500','Rua'),
(6312,'Manaus','Rio Branco','São José Operário','69086-634','Rua'),
(6313,'Parintins','Rio Branco','Centro','69151-210','Rua'),
(6314,'Manaus','Rio Branco','Colônia Oliveira Machado','69074-121','Beco'),
(6315,'Manaus','Rio Branco','São Raimundo','69027-032','Praça'),
(6316,'Manaus','Rio Branco','São Raimundo','69027-191','Travessa'),
(6317,'Manaus','Rio Branco','São Raimundo','69027-034','Rua'),
(6318,'Manaus','Rio Branco','São Raimundo','69027-033','Beco'),
(6319,'Manaus','Rio Branco','Colônia Oliveira Machado','69074-120','Rua'),
(6320,'Manaus','Rio Branco','Nossa Senhora das Graças','69053-520','Rua'),
(6321,'Manaus','Rio Branco I','Cidade Nova','69098-021','Rua'),
(6322,'Manaus','Rio Branco II','Cidade Nova','69098-023','Rua'),
(6323,'Manaus','Rio Canumã','Petrópolis','69067-471','Rua'),
(6324,'Manaus','Rio Crajari','Tancredo Neves','69087-653','Rua'),
(6325,'Manaus','Rio Curaça','Tancredo Neves','69087-657','Rua'),
(6326,'Manaus','Rio das Pedras','Tancredo Neves','69087-656','Rua'),
(6327,'Manaus','Rio de Janeiro','Planalto','69045-180','Rua'),
(6328,'Manaus','Rio de Janeiro','Adrianópolis','69057-201','Beco'),
(6329,'Manaus','Rio de Janeiro','Adrianópolis','69057-200','Rua'),
(6330,'Manaus','Rio de Janeiro','Tancredo Neves','69087-420','Rua'),
(6331,'Manaus','Rio de Janeiro','Mauazinho','69075-762','Rua'),
(6332,'Manaus','Rio de Janeiro','Flores','69058-421','Rua'),
(6333,'Manaus','Rio Grande do Norte','Flores','69058-510','Rua'),
(6334,'Manaus','Rio Grande do Sul','Flores','69058-490','Rua'),
(6335,'Manaus','Rio Iça','Nossa Senhora das Graças','69053-100','Rua'),
(6336,'Manaus','Rio Ituxi','Nossa Senhora das Graças','69053-530','Rua'),
(6337,'Manaus','Rio Jamary','Nossa Senhora das Graças','69053-560','Avenida'),
(6338,'Manaus','Rio Jatimana','Tancredo Neves','69087-654','Rua'),
(6339,'Manaus','Rio Javari','Nossa Senhora das Graças','69053-110','Rua'),
(6340,'Manaus','Rio Javari','Adrianópolis','69057-510','Rua'),
(6341,'Manaus','Rio Javari','Alvorada','69048-420','Conjunto'),
(6342,'Manaus','Rio Jordão','Cidade Nova','69099-355','Rua'),
(6343,'Manaus','Rio Jordão','Dom Pedro','69042-540','Beco'),
(6344,'Manaus','Rio Juruá','São José Operário','69086-128','Rua'),
(6345,'Manaus','Rio Juruá','Adrianópolis','69057-500','Rua'),
(6346,'Manaus','Rio Juruá','Nossa Senhora das Graças','69053-010','Rua'),
(6347,'Manaus','Rio Jutaí','Nossa Senhora das Graças','69053-020','Rua'),
(6348,'Manaus','Rio Madeira','Adrianópolis','69057-490','Rua'),
(6349,'Manaus','Rio Madeira','Petrópolis','69067-511','Travessa'),
(6350,'Manaus','Rio Madeira','Nossa Senhora das Graças','69053-030','Rua'),
(6351,'Manaus','Rio Madeira','Petrópolis','69067-510','Rua'),
(6352,'Manaus','Rio Madeira','São José Operário','69086-134','Rua'),
(6353,'Manaus','Rio Mar','Chapada','69050-120','Conjunto'),
(6354,'Manaus','Rio Mar','Nossa Senhora das Graças','69053-180','Avenida'),
(6355,'Manaus','Rio Mar','Nossa Senhora das Graças','69053-120','Rua'),
(6356,'Manaus','Rio Negro','Educandos','69070-130','Boulevard'),
(6357,'Manaus','Rio Negro','Educandos','69070-150','Beco'),
(6358,'Manaus','Rio Negro','Santo Agostinho','69036-700','Beco'),
(6359,'Manaus','Rio Negro','Cidade Nova','69099-298','Rua'),
(6360,'Manaus','Rio Negro','Vila da Prata','69033-700','Rua'),
(6361,'Manaus','Rio Negro','São José Operário','69086-137','Rua'),
(6362,'Manaus','Rio Negro','Petrópolis','69067-521','Rua'),
(6363,'Manaus','Rio Negro','Parque 10 de Novembro','69050-560','Alameda'),
(6364,'Manaus','Rio Negro','Nossa Senhora das Graças','69053-540','Travessa'),
(6365,'Manaus','Rio Negro','Nossa Senhora das Graças','69053-040','Avenida'),
(6366,'Manaus','Rio Negro','Colônia Oliveira Machado','69070-650','Rua'),
(6367,'Manaus','Rio Negro','Parque 10 de Novembro','69050-520','Avenida'),
(6368,'Manaus','Rio Negro','Japiim','69077-580','Rua'),
(6369,'Manaus','Rio Negro','Santo Agostinho','69036-720','Avenida'),
(6370,'Manaus','Rio Negro','Tancredo Neves','69087-191','Beco'),
(6371,'Manaus','Rio Negro','Petrópolis','69067-522','Beco'),
(6372,'Manaus','Rio Negro','Lírio do Vale','69037-721','Travessa'),
(6373,'Manaus','Rio Negro','Santo Agostinho','69036-721','Travessa'),
(6374,'Manaus','Rio Negro','Tancredo Neves','69087-012','Rua'),
(6375,'Manaus','Rio Negro','Vila da Prata','69033-701','Beco'),
(6376,'Manaus','Rio Negro','Tancredo Neves','69087-190','Rua'),
(6377,'Manaus','Rio Negro','Colônia Oliveira Machado','69073-670','Vila'),
(6378,'Manaus','Rio Negro','Mauazinho','69075-771','Avenida'),
(6379,'Manaus','Rio Nilo','Petrópolis','69067-520','Rua'),
(6380,'Manaus','Rio Nilo','Petrópolis','69067-530','Beco'),
(6381,'Manaus','Rio Nilo','Petrópolis','69067-519','Travessa'),
(6382,'Manaus','Rio Niterói','Petrópolis','69067-540','Rua'),
(6383,'Manaus','Rio Paraguai','São José Operário','69086-600','Rua'),
(6384,'Manaus','Rio Pauini','Nossa Senhora das Graças','69053-570','Avenida'),
(6385,'Manaus','Rio Preto','São José Operário','69085-160','Rua'),
(6386,'Manaus','Rio Purús','Nossa Senhora das Graças','69053-050','Rua'),
(6387,'Manaus','Rio Purús','Petrópolis','69067-550','Rua'),
(6388,'Manaus','Rio Sol','São José Operário','69086-633','Rua'),
(6389,'Manaus','Rio Solimões','São José Operário','69086-136','Rua'),
(6390,'Manaus','Rio Solimões','Petrópolis','69067-570','Rua'),
(6391,'Manaus','Rio Solimões','Colônia Santo Antônio','69093-025','Rua'),
(6392,'Manaus','Rio Solimões','Adrianópolis','69057-480','Rua'),
(6393,'Manaus','Rio Solimões','Coroado','69082-390','Rua'),
(6394,'Manaus','Rio Tapajós','São José Operário','69086-138','Rua'),
(6395,'Manaus','Rio Tapajós','Petrópolis','69067-581','Rua'),
(6396,'Manaus','Rio Tarauacá','Nossa Senhora das Graças','69053-580','Avenida'),
(6397,'Manaus','Rio Tonantins','Petrópolis','69067-580','Rua'),
(6398,'Manaus','Rio Trombetas','Petrópolis','69067-590','Rua'),
(6399,'Manaus','Rio Uatumã','Petrópolis','69067-600','Rua'),
(6400,'Manaus','Rio Uraria','Petrópolis','69067-512','Rua'),
(6401,'Manaus','Rio Utuí','Tancredo Neves','69087-658','Rua'),
(6402,'Manaus','Rio Verde','Redenção','69047-780','Rua'),
(6403,'Manaus','Rio Verde','Petrópolis','69067-628','Rua'),
(6404,'Manaus','Rip Rap','Compensa','69036-031','Beco'),
(6405,'Manaus','Ripeira','Monte das Oliveiras','69093-136','Rua'),
(6406,'Manaus','Rita Barbosa','Coroado','69082-600','Rua'),
(6407,'Manaus','Rita Furtado','Petrópolis','69063-519','Beco'),
(6408,'Manaus','Rita Gama Barros','Dom Pedro','69040-340','Rua'),
(6409,'Manaus','Rocha dos Santos','Centro','69005-060','Rua'),
(6410,'Manaus','Rodolfo Teófilo','Cidade Nova','69099-042','Rua'),
(6411,'Manaus','Rodolfo Vale','São Francisco','69079-440','Rua'),
(6412,'Manaus','Rodolpho Vale','Alvorada','69048-326','Rua'),
(6413,'Manaus','Rodrigo Otávio','Japiim','69077-000','Avenida'),
(6414,'Manaus','Rodrigues Alves','Dom Pedro','69040-180','Rua'),
(6415,'Manaus','Rodrigues do Carmo','São Francisco','69063-280','Rua'),
(6416,'Manaus','Roma','São José Operário','69086-643','Rua'),
(6417,'Manaus','Roma','Planalto','69045-540','Rua'),
(6418,'Manaus','Romanos','Novo Israel','69039-700','Rua'),
(6419,'Manaus','Romão','São José Operário','69086-571','Beco'),
(6420,'Manaus','Romênia','Ponta Negra','69037-131','Rua'),
(6421,'Parintins','Romualdo Corrêa','Itaúna II','69152-190','Rua'),
(6422,'Manaus','Rondônia','Coroado','69080-841','Beco'),
(6423,'Manaus','Rondônia','Mauazinho','69075-444','Beco'),
(6424,'Manaus','Rondônia','Parque 10 de Novembro','69050-530','Rua'),
(6425,'Manaus','Rondônia','Ponta Negra','69037-121','Rua'),
(6426,'Manaus','Rondônia','São Jorge','69033-790','Rua'),
(6427,'Manaus','Roraima','Parque 10 de Novembro','69050-540','Rua'),
(6428,'Manaus','Roraima','Ponta Negra','69037-123','Rua'),
(6429,'Manaus','Roraima','São José Operário','69085-220','Rua'),
(6430,'Manaus','Rosa','Tancredo Neves','69087-306','Rua'),
(6431,'Manaus','Rosa','Lírio do Vale','69037-310','Beco'),
(6432,'Manaus','Rosa Branca','São José Operário','69085-230','Rua'),
(6433,'Manaus','Rosa Branca','Armando Mendes','69089-105','Rua'),
(6434,'Manaus','Rosa de Maio','Flores','69048-050','Estrada'),
(6435,'Manaus','Rosa de Maio','Colônia Antônio Aleixo','69008-160','Rua'),
(6436,'Manaus','Rosalina','Tancredo Neves','69087-645','Rua'),
(6437,'Manaus','Rosana Ferreira','Alvorada','69043-771','Beco'),
(6438,'Manaus','Rosarinho','São José Operário','69085-070','Rua'),
(6439,'Manaus','Rosário','Japiim','69068-482','Beco'),
(6440,'Manaus','Rosas','Jorge Teixeira','69088-561','Rua'),
(6441,'Manaus','Rotary','Centro','69020-270','Travessa'),
(6442,'Manaus','Rouxinol','Cidade Nova','69099-291','Avenida'),
(6443,'Manaus','Rouxinol','Colônia Terra Nova','69093-178','Rua'),
(6444,'Manaus','Rouxinol','Cidade Nova','69095-020','Avenida'),
(6445,'Manaus','Rouxinol','Petrópolis','69067-720','Rua'),
(6446,'Manaus','Rouxinol','Coroado','69080-160','Travessa'),
(6447,'Manaus','Rubelita','Tancredo Neves','69087-048','Rua'),
(6448,'Manaus','Rubem Braga','Parque 10 de Novembro','69054-531','Rua'),
(6449,'Manaus','Rubi','Tancredo Neves','69087-059','Rua'),
(6450,'Manaus','Rui Araújo','Compensa','69035-401','Beco'),
(6451,'Manaus','Rui Araújo','Compensa','69035-400','Rua'),
(6452,'Manaus','Rui Araújo','Alvorada','69043-600','Rua'),
(6453,'Manaus','Rui Barbosa','Tancredo Neves','69087-200','Rua'),
(6454,'Manaus','Rui Barbosa','Centro','69010-220','Rua'),
(6455,'Manaus','Rui Barbosa','Zumbí dos Palmares','69084-443','Rua'),
(6456,'Manaus','Rui Barbosa','Santa Etelvina','69059-150','Travessa'),
(6457,'Manaus','Rui Barbosa','Compensa','69036-130','Rua'),
(6458,'Manaus','Rui Barbosa','Compensa','69036-131','Beco'),
(6459,'Manaus','Rússia','Ponta Negra','69037-024','Alameda'),
(6460,'Manaus','Ruthenara','Flores','69054-570','Rua'),
(6461,'Parintins','Ruy Barbosa','São José','69151-560','Rua'),
(6462,'Parintins','Ruy Barbosa','Centro','69151-260','Rua'),
(6463,'Parintins','Ruy Corrêa','Paulo Correa','69152-063','Rua'),
(6464,'Manaus','Ruy Lima','Compensa','69036-320','Rua'),
(6465,'Manaus','S','Adrianópolis','69060-510','Quadra'),
(6466,'Manaus','S','Alvorada','69042-290','Avenida'),
(6467,'Manaus','S','Alvorada','69043-480','Rua'),
(6468,'Manaus','S','Cidade Nova','69095-790','Rua'),
(6469,'Manaus','S','Parque 10 de Novembro','69050-330','Rua'),
(6470,'Manaus','S','Jorge Teixeira','69088-717','Rua'),
(6471,'Manaus','S','Armando Mendes','69089-260','Rua'),
(6472,'Manaus','S 1','Japiim','69078-430','Travessa'),
(6473,'Manaus','S 2','Japiim','69078-440','Travessa'),
(6474,'Manaus','S 3','Japiim','69078-450','Travessa'),
(6475,'Manaus','S 4','Japiim','69078-460','Travessa'),
(6476,'Manaus','S 5','Japiim','69078-470','Travessa'),
(6477,'Manaus','S 6','Japiim','69078-480','Travessa'),
(6478,'Manaus','S 7','Japiim','69078-490','Travessa'),
(6479,'Manaus','S 8','Japiim','69078-500','Travessa'),
(6480,'Parintins','Sá Peixoto','Centro','69151-220','Rua'),
(6481,'Manaus','Sá Peixoto','Educandos','69070-161','Rua'),
(6482,'Manaus','Sá Peixoto','Educandos','69070-160','Boulevard'),
(6483,'Parintins','Saae','Centro','69151-470','Beco'),
(6484,'Manaus','Saba Reis','Colônia Terra Nova','69093-761','Rua'),
(6485,'Manaus','Sabiá','Cidade Nova','69094-060','Rua'),
(6486,'Manaus','Sabiá','Colônia Terra Nova','69093-187','Rua'),
(6487,'Manaus','Sabiá','Coroado','69080-250','Beco'),
(6488,'Manaus','Sabiá','Tancredo Neves','69087-075','Rua'),
(6489,'Manaus','Sabiá','Cidade Nova','69099-016','Rua'),
(6490,'Manaus','Sabiá','Dom Pedro','69040-750','Parque'),
(6491,'Manaus','Sabiá II','Colônia Terra Nova','69093-179','Rua'),
(6492,'Manaus','Sacaca','Jorge Teixeira','69088-404','Travessa'),
(6493,'Manaus','Saciara','Cidade Nova','69090-150','Rua'),
(6494,'Manaus','Sadoc Pereira','Planalto','69044-320','Rua'),
(6495,'Parintins','Sagrado Coração','Centro','69151-291','Praça'),
(6496,'Manaus','Sagrado Coração de Jesus','São Raimundo','69027-020','Rua'),
(6497,'Manaus','Sagrado Coração de Jesus','Santa Etelvina','69059-050','Rua'),
(6498,'Manaus','Saldanha Marinho','Centro','69010-040','Rua'),
(6499,'Manaus','Salinas','Dom Pedro','69040-560','Rua'),
(6500,'Manaus','Salinhac de Souza','Petrópolis','69079-390','Rua'),
(6501,'Manaus','Salustiano','Betânia','69073-441','Beco'),
(6502,'Manaus','Salva','Jorge Teixeira','69088-315','Rua'),
(6503,'Manaus','Salvador','Adrianópolis','69057-040','Rua'),
(6504,'Parintins','Salvador de Moura','Santa Rita de Cássia','69153-260','Rua'),
(6505,'Manaus','Salviano','Santa Etelvina','69059-522','Beco'),
(6506,'Manaus','Samambaia','Jorge Teixeira','69088-540','Rua'),
(6507,'Manaus','Samambaia','Redenção','69047-820','Rua'),
(6508,'Manaus','Samambaia','Santa Etelvina','69059-500','Rua'),
(6509,'Manaus','Samambaia','Flores','69054-552','Rua'),
(6510,'Manaus','Samambaia','Planalto','69044-029','Rua'),
(6511,'Manaus','Samambaias','Parque 10 de Novembro','69050-430','Parque'),
(6512,'Manaus','Samaria','Tancredo Neves','69087-149','Rua'),
(6513,'Manaus','Samaria','Cidade Nova','69099-001','Rua'),
(6514,'Manaus','Samaritana','Coroado','69080-470','Rua'),
(6515,'Manaus','Samaritano','Coroado','69080-471','Beco'),
(6516,'Manaus','Samaúma','Jorge Teixeira','69088-420','Rua'),
(6517,'Manaus','Samaúma','Monte das Oliveiras','69093-132','Rua'),
(6518,'Manaus','Samaúma','Japiim','69076-472','Travessa'),
(6519,'Parintins','Samuel Abecassis','Santa Rita de Cássia','69153-340','Rua'),
(6520,'Manaus','Sanã','Planalto','69045-770','Rua'),
(6521,'Manaus','Sandoval Cruz','Coroado','69082-610','Alameda'),
(6522,'Manaus','Sandoval Laje','Cidade Nova','69099-094','Rua'),
(6523,'Manaus','Sandra Passarinho','Tancredo Neves','69087-430','Rua'),
(6524,'Manaus','Sanhaçu','Colônia Terra Nova','69093-184','Rua'),
(6525,'Manaus','Sanhaçu','Cidade Nova','69099-194','Rua'),
(6526,'Manaus','Sanhaçu','Petrópolis','69067-710','Rua'),
(6527,'Manaus','Sansão','Novo Israel','69039-737','Rua'),
(6528,'Manaus','Santa Amélia','Colônia Oliveira Machado','69074-070','Rua'),
(6529,'Parintins','Santa Ana','Paulo Correa','69152-060','Rua'),
(6530,'Manaus','Santa Ana','Cidade Nova','69099-262','Rua'),
(6531,'Manaus','Santa Anastácia','Novo Israel','69039-713','Rua'),
(6532,'Manaus','Santa Bárbara','Cachoeirinha','69065-380','Beco'),
(6533,'Manaus','Santa Bárbara','Mauazinho','69075-718','Rua'),
(6534,'Manaus','Santa Bárbara','Mauazinho','69075-717','Travessa'),
(6535,'Manaus','Santa Bárbara','Flores','69054-580','Rua'),
(6536,'Manaus','Santa Catarina','Flores','69058-330','Rua'),
(6537,'Manaus','Santa Cecília','Cidade Nova','69099-258','Rua'),
(6538,'Manaus','Santa Cecília','Colônia Santo Antônio','69093-210','Rua'),
(6539,'Manaus','Santa Clara','Morro da Liberdade','69074-564','Rua'),
(6540,'Manaus','Santa Clara','Compensa','69035-369','Rua'),
(6541,'Manaus','Santa Clara','Redenção','69047-840','Rua'),
(6542,'Manaus','Santa Clara','Aleixo','69060-070','Beco'),
(6543,'Manaus','Santa Cláudia','Aleixo','69060-090','Rua'),
(6544,'Manaus','Santa Cláudia','Coroado','69080-810','Beco'),
(6545,'Manaus','Santa Cláudia','São José Operário','69085-573','Beco'),
(6546,'Manaus','Santa Cláudia','Aleixo','69060-091','Beco'),
(6547,'Manaus','Santa Cruz','Flores','69058-305','Estrada'),
(6548,'Manaus','Santa Cruz','São Jorge','69033-320','Beco'),
(6549,'Manaus','Santa Cruz','São Lázaro','69073-580','Beco'),
(6550,'Manaus','Santa Cruz','Tancredo Neves','69087-480','Rua'),
(6551,'Manaus','Santa Cruz Machado','Japiim','69078-006','Beco'),
(6552,'Manaus','Santa Dorotéia','Cidade Nova','69099-244','Rua'),
(6553,'Manaus','Santa Edwiges','Colônia Terra Nova','69093-408','Beco'),
(6554,'Manaus','Santa Eliana','Santa Etelvina','69059-423','Rua'),
(6555,'Manaus','Santa Etelvina','Betânia','69073-810','Beco'),
(6556,'Manaus','Santa Etelvina','Cidade Nova','69099-264','Rua'),
(6557,'Manaus','Santa Etelvina','Betânia','69073-800','Rua'),
(6558,'Manaus','Santa Etelvina','Dom Pedro','69042-541','Beco'),
(6559,'Manaus','Santa Etelvina','Santa Etelvina','69059-510','Rua'),
(6560,'Manaus','Santa Etelvina','Coroado','69080-820','Beco'),
(6561,'Manaus','Santa Eulália','Centro','69020-740','Vila'),
(6562,'Manaus','Santa Fé','Japiim','69078-210','Beco'),
(6563,'Manaus','Santa Fé','Aleixo','69060-630','Beco'),
(6564,'Manaus','Santa Fé','Tancredo Neves','69087-440','Rua'),
(6565,'Manaus','Santa Fé','Betânia','69073-291','Rua'),
(6566,'Manaus','Santa Gertrude','Cidade Nova','69099-242','Rua'),
(6567,'Manaus','Santa Helena','Nossa Senhora das Graças','69053-450','Beco'),
(6568,'Manaus','Santa Helena','Aleixo','69060-361','Beco'),
(6569,'Manaus','Santa Helena','Aleixo','69060-360','Rua'),
(6570,'Manaus','Santa Helena','Betânia','69073-070','Rua'),
(6571,'Manaus','Santa Helena','Coroado','69080-460','Beco'),
(6572,'Manaus','Santa Helena','Japiim','69078-610','Beco'),
(6573,'Manaus','Santa Helena','Jorge Teixeira','69088-169','Rua'),
(6574,'Manaus','Santa Helena','Redenção','69047-250','Rua'),
(6575,'Manaus','Santa Helena','Armando Mendes','69089-104','Rua'),
(6576,'Manaus','Santa Helena','Alvorada','69042-323','Beco'),
(6577,'Manaus','Santa Helena','Zumbí dos Palmares','69084-473','Beco'),
(6578,'Manaus','Santa Helena','Zumbí dos Palmares','69084-472','Rua'),
(6579,'Manaus','Santa Helena','Mauazinho','69075-290','Rua'),
(6580,'Manaus','Santa Helena','Flores','69054-590','Rua'),
(6581,'Manaus','Santa Helena','Colônia Terra Nova','69093-645','Rua'),
(6582,'Manaus','Santa Helena','Paz','69048-230','Rua'),
(6583,'Manaus','Santa Helena','São Raimundo','69027-550','Rua'),
(6584,'Manaus','Santa Helena','São Jorge','69033-620','Rua'),
(6585,'Manaus','Santa Helena','São Jorge','69033-650','Beco'),
(6586,'Manaus','Santa Helena','Coroado','69080-740','Rua'),
(6587,'Manaus','Santa Helena','Santa Etelvina','69059-520','Rua'),
(6588,'Manaus','Santa Inês','Aleixo','69085-625','Beco'),
(6589,'Manaus','Santa Inês','Zumbí dos Palmares','69084-450','Rua'),
(6590,'Manaus','Santa Inês','São José Operário','69085-572','Beco'),
(6591,'Manaus','Santa Inês','Lírio do Vale','69038-170','Rua'),
(6592,'Manaus','Santa Inês','Santa Luzia','69074-650','Beco'),
(6593,'Manaus','Santa Isabel','Zumbí dos Palmares','69084-626','Rua'),
(6594,'Manaus','Santa Isabel','Glória','69027-410','Rua'),
(6595,'Manaus','Santa Isabel','Santo Agostinho','69036-511','Beco'),
(6596,'Manaus','Santa Isabel','Cachoeirinha','69065-161','Beco'),
(6597,'Manaus','Santa Isabel','Alvorada','69043-770','Beco'),
(6598,'Manaus','Santa Isabel','Centro','69020-150','Rua'),
(6599,'Manaus','Santa Isabel','Compensa','69035-740','Beco'),
(6600,'Manaus','Santa Isabel','Santo Agostinho','69036-510','Rua'),
(6601,'Manaus','Santa Isabel','São Jorge','69033-330','Beco'),
(6602,'Manaus','Santa Isabel','Vila da Prata','69033-170','Rua'),
(6603,'Manaus','Santa Izabel','Novo Israel','69039-610','Beco'),
(6604,'Manaus','Santa Júlia','Lírio do Vale','69038-821','Travessa'),
(6605,'Manaus','Santa Júlia','Cidade Nova','69099-266','Rua'),
(6606,'Manaus','Santa Júlia','Lírio do Vale','69038-820','Rua'),
(6607,'Manaus','Santa Lúcia','São Lázaro','69073-250','Rua'),
(6608,'Manaus','Santa Lucila','Compensa','69035-481','Beco'),
(6609,'Manaus','Santa Lucila','Compensa','69035-480','Rua'),
(6610,'Manaus','Santa Luzia','Santa Luzia','69074-462','Beco'),
(6611,'Manaus','Santa Luzia','Lírio do Vale','69038-840','Rua'),
(6612,'Manaus','Santa Luzia','Compensa','69035-240','Rua'),
(6613,'Manaus','Santa Luzia','Armando Mendes','69089-107','Rua'),
(6614,'Manaus','Santa Luzia','Presidente Vargas','69025-240','Rua'),
(6615,'Manaus','Santa Luzia','Santa Luzia','69074-461','Praça'),
(6616,'Manaus','Santa Luzia','Mauazinho','69075-430','Rua'),
(6617,'Manaus','Santa Luzia','Santa Etelvina','69059-580','Rua'),
(6618,'Manaus','Santa Luzia','Santa Luzia','69074-460','Rua'),
(6619,'Manaus','Santa Luzia','São Jorge','69033-470','Rua'),
(6620,'Manaus','Santa Luzia','Lírio do Vale','69038-072','Beco'),
(6621,'Manaus','Santa Luzia','São Geraldo','69053-330','Travessa'),
(6622,'Manaus','Santa Luzia','São Geraldo','69053-340','Rua'),
(6623,'Manaus','Santa Luzia','Santo Agostinho','69036-520','Retiro'),
(6624,'Manaus','Santa Luzia','Jorge Teixeira','69088-167','Rua'),
(6625,'Manaus','Santa Luzia','Redenção','69047-260','Rua'),
(6626,'Manaus','Santa Luzia','São Geraldo','69053-320','Beco'),
(6627,'Manaus','Santa Luzia','Cidade Nova','69099-254','Rua'),
(6628,'Manaus','Santa Luzia','Compensa','69035-241','Beco'),
(6629,'Manaus','Santa Madalena','Flores','69054-591','Rua'),
(6630,'Manaus','Santa Maria','Raiz','69068-270','Rua'),
(6631,'Manaus','Santa Maria','Cidade Nova','69099-185','Avenida'),
(6632,'Manaus','Santa Maria','Compensa','69030-151','Beco'),
(6633,'Manaus','Santa Maria','Coroado','69080-260','Beco'),
(6634,'Manaus','Santa Maria','Santo Agostinho','69036-740','Beco'),
(6635,'Manaus','Santa Maria','Cidade Nova','69099-241','Rua'),
(6636,'Manaus','Santa Maria','Novo Israel','69039-716','Rua'),
(6637,'Manaus','Santa Maria','Tancredo Neves','69087-450','Beco'),
(6638,'Manaus','Santa Maria','Compensa','69030-150','Rua'),
(6639,'Manaus','Santa Maria','Alvorada','69048-840','Beco'),
(6640,'Manaus','Santa Marta','Zumbí dos Palmares','69084-452','Rua'),
(6641,'Manaus','Santa Marta','Cidade Nova','69099-269','Rua'),
(6642,'Manaus','Santa Marta','Novo Israel','69039-738','Rua'),
(6643,'Manaus','Santa Marta','Novo Israel','69039-800','Beco'),
(6644,'Manaus','Santa Mônica','Colônia Terra Nova','69093-469','Rua'),
(6645,'Manaus','Santa Mônica','Colônia Terra Nova','69093-753','Avenida'),
(6646,'Manaus','Santa Quitéria','Presidente Vargas','69025-080','Rua'),
(6647,'Manaus','Santa Rita','São Francisco','69079-441','Rua'),
(6648,'Manaus','Santa Rita','Novo Israel','69039-712','Rua'),
(6649,'Manaus','Santa Rita','Santo Agostinho','69037-710','Rua'),
(6650,'Manaus','Santa Rita','Cidade Nova','69099-235','Rua'),
(6651,'Manaus','Santa Rita','Santo Agostinho','69037-711','Beco'),
(6652,'Manaus','Santa Rita','São Francisco','69079-431','Beco'),
(6653,'Manaus','Santa Rita','Petrópolis','69067-605','Beco'),
(6654,'Manaus','Santa Rita','São José Operário','69085-571','Beco'),
(6655,'Manaus','Santa Rita','Alvorada','69042-324','Beco'),
(6656,'Manaus','Santa Rita','Santa Luzia','69074-470','Rua'),
(6657,'Manaus','Santa Rita','Compensa','69035-301','Beco'),
(6658,'Manaus','Santa Rita','Betânia','69073-381','Beco'),
(6659,'Manaus','Santa Rita','Tancredo Neves','69087-451','Rua'),
(6660,'Manaus','Santa Rita','Santa Luzia','69074-480','Beco'),
(6661,'Manaus','Santa Rita','Coroado','69080-490','Rua'),
(6662,'Manaus','Santa Rita','Coroado','69080-480','Beco'),
(6663,'Manaus','Santa Rita','Compensa','69035-300','Rua'),
(6664,'Manaus','Santa Rita','Aleixo','69060-691','Beco'),
(6665,'Manaus','Santa Rita','Zumbí dos Palmares','69084-595','Rua'),
(6666,'Manaus','Santa Rosa','Novo Israel','69039-611','Beco'),
(6667,'Manaus','Santa Rosa','Colônia Santo Antônio','69093-034','Rua'),
(6668,'Manaus','Santa Rosa','Santo Agostinho','69036-750','Beco'),
(6669,'Manaus','Santa Rosa','Morro da Liberdade','69074-840','Rua'),
(6670,'Manaus','Santa Rosa','Cidade Nova','69099-213','Rua'),
(6671,'Manaus','Santa Rosa','Compensa','69035-630','Travessa'),
(6672,'Manaus','Santa Rosa','Petrópolis','69067-603','Beco'),
(6673,'Manaus','Santa Rosa de Lima','Zumbí dos Palmares','69084-602','Rua'),
(6674,'Manaus','Santa Rosa I','Cidade Nova','69099-196','Rua'),
(6675,'Manaus','Santa Tefé','Japiim','69078-000','Avenida'),
(6676,'Manaus','Santa Tereza','Morro da Liberdade','69074-620','Beco'),
(6677,'Manaus','Santa Tereza','Morro da Liberdade','69074-610','Rua'),
(6678,'Manaus','Santa Tereza','São Jorge','69033-841','Beco'),
(6679,'Manaus','Santa Tereza','São Jorge','69033-840','Rua'),
(6680,'Manaus','Santa Tereza','Zumbí dos Palmares','69084-591','Rua'),
(6681,'Manaus','Santa Terezinha','Glória','69027-681','Beco'),
(6682,'Manaus','Santa Terezinha','Colônia Terra Nova','69093-459','Rua'),
(6683,'Manaus','Santa Terezinha','Dom Pedro','69042-550','Rua'),
(6684,'Manaus','Santa Terezinha','Santa Luzia','69074-641','Beco'),
(6685,'Manaus','Santa Terezinha','Alvorada','69043-156','Rua'),
(6686,'Manaus','Santa Terezinha','Glória','69027-680','Rua'),
(6687,'Manaus','Santa Terezinha','Vila da Prata','69030-580','Beco'),
(6688,'Manaus','Santa Terezinha','Cidade Nova','69099-231','Rua'),
(6689,'Parintins','Santa Terezinha','Paulo Correa','69152-065','Rua'),
(6690,'Manaus','Santana','Nova Esperança','69037-470','Rua'),
(6691,'Manaus','Santana','Coroado','69080-320','Beco'),
(6692,'Manaus','Santana','Japiim','69078-631','Rua'),
(6693,'Manaus','Santana','Redenção','69049-303','Beco'),
(6694,'Manaus','Santiago','Novo Israel','69039-200','Rua'),
(6695,'Manaus','Santiago','Planalto','69045-550','Rua'),
(6696,'Manaus','Santo Afonso','São Geraldo','69053-250','Rua'),
(6697,'Manaus','Santo Afonso','São Lázaro','69073-174','Beco'),
(6698,'Manaus','Santo Afonso','Aleixo','69060-052','Beco'),
(6699,'Manaus','Santo Agostinho','Coroado','69080-270','Rua'),
(6700,'Manaus','Santo Agostinho','Santo Agostinho','69036-640','Beco'),
(6701,'Manaus','Santo Agostinho','Mauazinho','69075-750','Beco'),
(6702,'Manaus','Santo Amaro','Alvorada','69043-830','Beco'),
(6703,'Manaus','Santo Amaro','Redenção','69049-301','Beco'),
(6704,'Manaus','Santo Amaro','Novo Israel','69039-102','Rua'),
(6705,'Manaus','Santo André','Novo Israel','69039-690','Rua'),
(6706,'Manaus','Santo André','Alvorada','69043-158','Beco'),
(6707,'Manaus','Santo Antonio','Cidade Nova','69099-267','Rua'),
(6708,'Manaus','Santo Antônio','Santa Etelvina','69059-142','Rua'),
(6709,'Manaus','Santo Antônio','Mauazinho','69075-431','Rua'),
(6710,'Manaus','Santo Antônio','Parque 10 de Novembro','69055-180','Rua'),
(6711,'Manaus','Santo Antônio','Colônia Santo Antônio','69093-220','Rua'),
(6712,'Manaus','Santo Antônio','Parque 10 de Novembro','69055-181','Beco'),
(6713,'Manaus','Santo Antônio','Tancredo Neves','69087-470','Rua'),
(6714,'Manaus','Santo Antônio','Morro da Liberdade','69074-563','Beco'),
(6715,'Manaus','Santo Antônio','Dom Pedro','69042-511','Beco'),
(6716,'Manaus','Santo Antônio','Armando Mendes','69089-101','Rua'),
(6717,'Manaus','Santo Antônio','Mauazinho','69075-426','Beco'),
(6718,'Manaus','Santo Antônio','Nova Esperança','69037-566','Rua'),
(6719,'Manaus','Santo Antônio','Colônia Terra Nova','69093-473','Rua'),
(6720,'Manaus','Santo Antônio','São Francisco','69063-070','Beco'),
(6721,'Manaus','Santo Antônio','Alvorada','69042-322','Beco'),
(6722,'Manaus','Santo Antônio','Colônia Oliveira Machado','69070-660','Beco'),
(6723,'Manaus','Santo Antônio','Colônia Terra Nova','69093-471','Travessa'),
(6724,'Manaus','Santo Antônio','Santo Antônio','69029-230','Rua'),
(6725,'Manaus','Santo Antônio','Adrianópolis','69057-220','Beco'),
(6726,'Manaus','Santo Antônio','Zumbí dos Palmares','69084-022','Beco'),
(6727,'Manaus','Santo Antônio','Aleixo','69060-560','Beco'),
(6728,'Manaus','Santo Antônio','Betânia','69073-370','Beco'),
(6729,'Manaus','Santo Antônio','Compensa','69035-010','Rua'),
(6730,'Manaus','Santo Antônio','Lírio do Vale','69038-150','Rua'),
(6731,'Manaus','Santo Antônio','Santo Antônio','69029-170','Beco'),
(6732,'Manaus','Santo Antônio','Redenção','69047-790','Beco'),
(6733,'Manaus','Santo Antônio','Redenção','69047-661','Rua'),
(6734,'Manaus','Santo Antônio','Compensa','69035-011','Beco'),
(6735,'Manaus','Santo Antônio','Coroado','69080-271','Rua'),
(6736,'Manaus','Santo Antônio','Coroado','69080-280','Beco'),
(6737,'Manaus','Santo Antônio II','Coroado','69080-281','Beco'),
(6738,'Manaus','Santo Antônio II','Redenção','69047-791','Beco'),
(6739,'Manaus','Santo Antônio II','Compensa','69035-012','Beco'),
(6740,'Manaus','Santo Estevão','Zumbí dos Palmares','69084-460','Rua'),
(6741,'Manaus','Santos','Cidade Nova','69099-312','Rua'),
(6742,'Manaus','Santos Dias','Cidade Nova','69095-168','Avenida'),
(6743,'Manaus','Santos Dumont','Paz','69049-000','Alameda'),
(6744,'Manaus','Santos Dumont','Santo Agostinho','69037-631','Travessa'),
(6745,'Manaus','Santos Dumont','Lírio do Vale','69037-620','Beco'),
(6746,'Manaus','Santos Dumont','Praça 14 de Janeiro','69020-550','Praça'),
(6747,'Manaus','Santos Dumont','Compensa','69030-160','Rua'),
(6748,'Manaus','Santos Dumont','Novo Israel','69039-809','Avenida'),
(6749,'Manaus','Santos Dumont','Santo Agostinho','69037-630','Rua'),
(6750,'Manaus','São Bartolomeu','Santa Etelvina','69059-060','Rua'),
(6751,'Manaus','São Bartolomeu','Zumbí dos Palmares','69084-596','Rua'),
(6752,'Manaus','São Benedito','Novo Israel','69039-106','Rua'),
(6753,'Manaus','São Benedito','Morro da Liberdade','69074-760','Rua'),
(6754,'Parintins','São Benedito','São Benedito','69151-520','Rua'),
(6755,'Manaus','São Benedito','Morro da Liberdade','69074-780','Travessa'),
(6756,'Manaus','São Benedito','Adrianópolis','69057-790','Vila'),
(6757,'Manaus','São Benedito','Colônia Santo Antônio','69093-230','Rua'),
(6758,'Parintins','São Benedito','São Benedito','69151-536','Beco'),
(6759,'Manaus','São Benedito','Dom Pedro','69042-512','Beco'),
(6760,'Manaus','São Benedito','Aleixo','69057-271','Beco'),
(6761,'Manaus','São Benedito','Aleixo','69057-270','Rua'),
(6762,'Manaus','São Benedito','Morro da Liberdade','69074-770','Beco'),
(6763,'Manaus','São Benedito','Adrianópolis','69057-470','Beco'),
(6764,'Manaus','São Bento','Cidade Nova','69099-192','Rua'),
(6765,'Manaus','São Bento','Glória','69027-490','Rua'),
(6766,'Manaus','São Bento','São Jorge','69033-160','Rua'),
(6767,'Manaus','São Bento','Paz','69048-240','Rua'),
(6768,'Manaus','São Bento','Cidade Nova','69099-274','Rua'),
(6769,'Manaus','São Bento','Novo Israel','69039-240','Rua'),
(6770,'Manaus','São Bento','Colônia Terra Nova','69093-766','Rua'),
(6771,'Manaus','São Bernardo','Japiim','69078-270','Beco'),
(6772,'Manaus','São Bernardo','Cidade Nova','69099-257','Rua'),
(6773,'Manaus','São Bernardo','Novo Israel','69039-807','Rua'),
(6774,'Manaus','São Bernardo','Alvorada','69043-610','Rua'),
(6775,'Manaus','São Bernardo','Nossa Senhora das Graças','69053-690','Rua'),
(6776,'Manaus','São Borges','Santa Etelvina','69059-421','Beco'),
(6777,'Manaus','São Brás','Japiim','69077-760','Beco'),
(6778,'Manaus','São Brás','Flores','69054-600','Rua'),
(6779,'Manaus','São Brás','Colônia Oliveira Machado','69070-801','Beco'),
(6780,'Manaus','São Carlos','Petrópolis','69063-341','Beco'),
(6781,'Manaus','São Carlos','Nova Esperança','69037-481','Rua'),
(6782,'Manaus','São Carlos','Aleixo','69060-661','Beco'),
(6783,'Manaus','São Carlos','Santo Agostinho','69036-760','Beco'),
(6784,'Manaus','São Carlos','Aparecida','69010-530','Beco'),
(6785,'Manaus','São Cristóvão','Compensa','69035-450','Rua'),
(6786,'Manaus','São Cristóvão','Japiim','69073-442','Beco'),
(6787,'Manaus','São Cristóvão','Zumbí dos Palmares','69084-612','Rua'),
(6788,'Manaus','São Cristóvão','Betânia','69073-371','Rua'),
(6789,'Manaus','São Cristóvão','Colônia Oliveira Machado','69070-670','Rua'),
(6790,'Manaus','São Cristóvão','São Jorge','69033-420','Rua'),
(6791,'Manaus','São Cristóvão','Zumbí dos Palmares','69084-580','Conjunto'),
(6792,'Manaus','São Cristóvão','Colônia Oliveira Machado','69070-671','Beco'),
(6793,'Manaus','São Cristóvão','Jorge Teixeira','69088-171','Rua'),
(6794,'Manaus','São Cristóvão','Colônia Santo Antônio','69093-240','Rua'),
(6795,'Manaus','São Domingos','Tancredo Neves','69087-452','Rua'),
(6796,'Manaus','São Domingos','Morro da Liberdade','69074-820','Beco'),
(6797,'Manaus','São Domingos','Colônia Terra Nova','69093-402','Beco'),
(6798,'Manaus','São Domingos','Aleixo','69060-110','Rua'),
(6799,'Manaus','São Domingos','Paz','69048-250','Beco'),
(6800,'Manaus','São Domingos','São Jorge','69033-250','Rua'),
(6801,'Manaus','São Domingos','São Francisco','69079-160','Beco'),
(6802,'Manaus','São Domingos','Raiz','69068-610','Beco'),
(6803,'Manaus','São Domingos','Presidente Vargas','69025-250','Beco'),
(6804,'Manaus','São Domingos','Educandos','69070-560','Beco'),
(6805,'Manaus','São Domingos','Japiim','69078-280','Beco'),
(6806,'Manaus','São Domingos','Aleixo','69060-111','Beco'),
(6807,'Manaus','São Félix','Flores','69054-610','Rua'),
(6808,'Manaus','São Francisco','Compensa','69035-811','Rua'),
(6809,'Manaus','São Francisco','Betânia','69073-050','Beco'),
(6810,'Manaus','São Francisco','Ponta Negra','69037-591','Beco'),
(6811,'Manaus','São Francisco','Colônia Oliveira Machado','69070-691','Beco'),
(6812,'Manaus','São Francisco','Crespo','69073-155','Beco'),
(6813,'Manaus','São Francisco','Santo Agostinho','69036-771','Beco'),
(6814,'Manaus','São Francisco','São Jorge','69030-210','Rua'),
(6815,'Manaus','São Francisco','São Francisco','69079-181','Beco'),
(6816,'Manaus','São Francisco','Raiz','69068-681','Beco'),
(6817,'Manaus','São Francisco','Zumbí dos Palmares','69084-451','Rua'),
(6818,'Manaus','São Francisco','Novo Israel','69039-311','Beco'),
(6819,'Manaus','São Francisco','Praça 14 de Janeiro','69020-370','Beco'),
(6820,'Manaus','São Francisco','Educandos','69070-260','Rua'),
(6821,'Manaus','São Francisco','Colônia Antônio Aleixo','69008-390','Rua'),
(6822,'Manaus','São Francisco','Petrópolis','69063-630','Beco'),
(6823,'Manaus','São Francisco','Santo Antônio','69029-000','Rua'),
(6824,'Manaus','São Francisco','Santa Etelvina','69059-630','Rua'),
(6825,'Manaus','São Francisco','Glória','69027-390','Rua'),
(6826,'Manaus','São Francisco','Colônia Santo Antônio','69093-251','Beco'),
(6827,'Manaus','São Francisco','Tancredo Neves','69087-460','Rua'),
(6828,'Manaus','São Francisco','Alvorada','69043-030','Rua'),
(6829,'Manaus','São Francisco','Mauazinho','69075-810','Rua'),
(6830,'Manaus','São Francisco','São Raimundo','69027-350','Rua'),
(6831,'Manaus','São Francisco','São Raimundo','69027-352','Beco'),
(6832,'Manaus','São Francisco','Presidente Vargas','69025-400','Beco'),
(6833,'Manaus','São Francisco','Redenção','69047-270','Rua'),
(6834,'Manaus','São Francisco','Colônia Oliveira Machado','69070-680','Rua'),
(6835,'Manaus','São Francisco','Novo Israel','69039-300','Rua'),
(6836,'Manaus','São Francisco','São Jorge','69030-211','Beco'),
(6837,'Manaus','São Francisco','Coroado','69080-291','Rua'),
(6838,'Manaus','São Francisco','Cidade Nova','69099-272','Rua'),
(6839,'Manaus','São Francisco','Jorge Teixeira','69088-168','Rua'),
(6840,'Manaus','São Francisco','Mauazinho','69075-726','Beco'),
(6841,'Manaus','São Francisco','Mauazinho','69075-713','Rua'),
(6842,'Manaus','São Francisco','São José Operário','69086-125','Rua'),
(6843,'Manaus','São Francisco','São Lázaro','69073-350','Beco'),
(6844,'Manaus','São Francisco','Aleixo','69060-570','Beco'),
(6845,'Manaus','São Francisco','Alvorada','69042-440','Beco'),
(6846,'Manaus','São Francisco','Chapada','69050-141','Beco'),
(6847,'Manaus','São Francisco','Colônia Oliveira Machado','69070-690','Travessa'),
(6848,'Manaus','São Francisco','Compensa','69035-760','Beco'),
(6849,'Manaus','São Francisco','Coroado','69080-290','Beco'),
(6850,'Manaus','São Francisco','Mauazinho','69075-812','Beco'),
(6851,'Manaus','São Francisco','Lírio do Vale','69038-180','Rua'),
(6852,'Manaus','São Francisco','Japiim','69078-070','Beco'),
(6853,'Manaus','São Francisco','Japiim','69078-060','Rua'),
(6854,'Manaus','São Francisco','Zumbí dos Palmares','69084-455','Beco'),
(6855,'Manaus','São Francisco','Mauazinho','69075-814','Travessa'),
(6856,'Manaus','São Francisco','Cidade Nova','69095-164','Rua'),
(6857,'Manaus','São Francisco','Compensa','69035-807','Beco'),
(6858,'Manaus','São Francisco','Compensa','69035-808','Travessa'),
(6859,'Manaus','São Francisco','Educandos','69070-270','Beco'),
(6860,'Manaus','São Francisco','Nova Esperança','69042-370','Rua'),
(6861,'Manaus','São Francisco de Assis','Crespo','69073-158','Travessa'),
(6862,'Manaus','São Francisco de Paula','Redenção','69047-520','Rua'),
(6863,'Manaus','São Gabriel','Alvorada','69042-770','Beco'),
(6864,'Manaus','São Gabriel','Novo Israel','69039-590','Rua'),
(6865,'Manaus','São Gabriel','Cidade Nova','69099-246','Rua'),
(6866,'Manaus','São Gabriel da Cachoeira','Ponta Negra','69037-128','Rua'),
(6867,'Manaus','São Gabriel da Cachoeira','Praça 14 de Janeiro','69020-411','Travessa'),
(6868,'Manaus','São Geraldo','Coroado','69080-630','Beco'),
(6869,'Manaus','São Geraldo','Colônia Oliveira Machado','69070-700','Beco'),
(6870,'Manaus','São Geraldo','Colônia Oliveira Machado','69070-710','Rua'),
(6871,'Manaus','São Geraldo','São Geraldo','69053-370','Rua'),
(6872,'Manaus','São Geraldo','São Geraldo','69053-360','Travessa'),
(6873,'Manaus','São Geraldo','Lírio do Vale','69038-100','Rua'),
(6874,'Manaus','São Geraldo','São Lázaro','69073-661','Beco'),
(6875,'Manaus','São Geraldo','Betânia','69073-322','Travessa'),
(6876,'Manaus','São Geraldo','Alvorada','69042-430','Rua'),
(6877,'Manaus','São Januário','Cidade Nova','69099-248','Rua'),
(6878,'Manaus','São Januário','Vila da Prata','69030-581','Beco'),
(6879,'Manaus','São Jerônimo','Betânia','69073-320','Rua'),
(6880,'Manaus','São Jerônimo','Coroado','69080-131','Beco'),
(6881,'Manaus','São João','Santa Luzia','69074-020','Avenida'),
(6882,'Manaus','São João','Petrópolis','69063-311','Rua'),
(6883,'Manaus','São João','Colônia Santo Antônio','69093-000','Avenida'),
(6884,'Manaus','São João','Colônia Santo Antônio','69093-260','Rua'),
(6885,'Manaus','São João','Glória','69027-510','Rua'),
(6886,'Manaus','São João','Zumbí dos Palmares','69084-470','Rua'),
(6887,'Manaus','São João','Japiim','69078-790','Beco'),
(6888,'Manaus','São João','São Francisco','69063-240','Beco'),
(6889,'Manaus','São João','São Jorge','69033-240','Rua'),
(6890,'Manaus','São João','Centro','69020-750','Beco'),
(6891,'Manaus','São João','Japiim','69077-761','Beco'),
(6892,'Manaus','São João','Cachoeirinha','69065-192','Beco'),
(6893,'Manaus','São João','Colônia Terra Nova','69093-479','Rua'),
(6894,'Manaus','São João','Colônia Terra Nova','69093-767','Rua'),
(6895,'Manaus','São João','São Raimundo','69027-200','Rua'),
(6896,'Manaus','São João','Nova Esperança','69037-565','Rua'),
(6897,'Manaus','São João','Compensa','69030-171','Beco'),
(6898,'Manaus','São João','Morro da Liberdade','69074-565','Beco'),
(6899,'Manaus','São João','Educandos','69070-170','Beco'),
(6900,'Manaus','São João','Santo Agostinho','69036-730','Beco'),
(6901,'Manaus','São João','Santo Antônio','69029-240','Rua'),
(6902,'Manaus','São João','Aleixo','69060-610','Beco'),
(6903,'Manaus','São João','Alvorada','69043-620','Rua'),
(6904,'Manaus','São João','Compensa','69035-030','Rua'),
(6905,'Manaus','São João','Coroado','69080-300','Beco'),
(6906,'Manaus','São João','Mauazinho','69075-460','Rua'),
(6907,'Manaus','São João','Coroado','69082-260','Rua'),
(6908,'Manaus','São João','Cidade Nova','69099-268','Rua'),
(6909,'Manaus','São João','Mauazinho','69075-724','Beco'),
(6910,'Manaus','São João','Flores','69048-060','Beco'),
(6911,'Manaus','São João','Lírio do Vale','69038-160','Rua'),
(6912,'Manaus','São João','Petrópolis','69063-620','Beco'),
(6913,'Manaus','São João','Raiz','69068-170','Beco'),
(6914,'Manaus','São João','Raiz','69068-180','Rua'),
(6915,'Manaus','São João Batista','Nossa Senhora das Graças','69053-381','Beco'),
(6916,'Manaus','São João Batista','Educandos','69070-280','Rua'),
(6917,'Manaus','São João Batista','Educandos','69070-281','Beco'),
(6918,'Manaus','São João Del Rei','Crespo','69073-122','Rua'),
(6919,'Manaus','São Joaquim','Morro da Liberdade','69074-561','Beco'),
(6920,'Manaus','São Joaquim','Morro da Liberdade','69074-562','Rua'),
(6921,'Manaus','São Joaquim','Redenção','69047-530','Rua'),
(6922,'Manaus','São Joaquim','Aleixo','69060-053','Beco'),
(6923,'Manaus','São Jorge','São Jorge','69033-001','Avenida'),
(6924,'Manaus','São Jorge','São Jorge','69030-680','Avenida'),
(6925,'Manaus','São Jorge','Alvorada','69043-801','Beco'),
(6926,'Manaus','São Jorge','Alvorada','69048-327','Beco'),
(6927,'Manaus','São Jorge','São Jorge','69033-000','Avenida'),
(6928,'Manaus','São Jorge','Vila da Prata','69033-720','Beco'),
(6929,'Manaus','São Jorge','Cidade Nova','69099-251','Rua'),
(6930,'Manaus','São Jorge','Colônia Oliveira Machado','69070-740','Rua'),
(6931,'Manaus','São Jorge','Chapada','69050-140','Rua'),
(6932,'Manaus','São Jorge','Redenção','69047-171','Rua'),
(6933,'Manaus','São Jorge','São Raimundo','69027-560','Beco'),
(6934,'Manaus','São Jorge','Santa Luzia','69074-490','Rua'),
(6935,'Manaus','São Jorge','Educandos','69070-290','Beco'),
(6936,'Manaus','São Jorge','Coroado','69082-270','Beco'),
(6937,'Manaus','São Jorge','Compensa','69035-750','Beco'),
(6938,'Manaus','São Jorge','Colônia Oliveira Machado','69070-741','Beco'),
(6939,'Manaus','São Jorge','Colônia Santo Antônio','69093-270','Rua'),
(6940,'Manaus','São José','São Francisco','69063-151','Beco'),
(6941,'Manaus','São José','Petrópolis','69063-432','Beco'),
(6942,'Manaus','São José','Novo Israel','69039-714','Rua'),
(6943,'Manaus','São José','Novo Israel','69039-715','Beco'),
(6944,'Manaus','São José','Alvorada','69042-403','Beco'),
(6945,'Manaus','São José','Aleixo','69083-011','Travessa'),
(6946,'Manaus','São José','São Raimundo','69027-212','Beco'),
(6947,'Manaus','São José','Compensa','69035-806','Travessa'),
(6948,'Manaus','São José','Compensa','69035-271','Travessa'),
(6949,'Manaus','São José','Nova Esperança','69037-541','Rua'),
(6950,'Manaus','São José','São Francisco','69063-513','Beco'),
(6951,'Manaus','São José','Japiim','69078-052','Beco'),
(6952,'Manaus','São José','Colônia Terra Nova','69093-406','Beco'),
(6953,'Manaus','São José','Colônia Terra Nova','69093-768','Rua'),
(6954,'Manaus','São José','Mauazinho','69075-712','Rua'),
(6955,'Manaus','São José','Compensa','69035-805','Beco'),
(6956,'Manaus','São José','São Lázaro','69073-601','Beco'),
(6957,'Manaus','São José','Santo Agostinho','69036-770','Beco'),
(6958,'Manaus','São José','Santa Luzia','69074-351','Beco'),
(6959,'Manaus','São José','Redenção','69047-330','Beco'),
(6960,'Manaus','São José','Educandos','69070-300','Beco'),
(6961,'Manaus','São José','Petrópolis','69063-612','Rua'),
(6962,'Manaus','São José','Lírio do Vale','69038-090','Rua'),
(6963,'Manaus','São José','Compensa','69035-280','Rua'),
(6964,'Manaus','São José','Compensa','69035-270','Beco'),
(6965,'Manaus','São José','Betânia','69073-590','Rua'),
(6966,'Manaus','São José','Betânia','69073-591','Beco'),
(6967,'Manaus','São José','Colônia Oliveira Machado','69070-730','Rua'),
(6968,'Manaus','São José','Colônia Oliveira Machado','69070-720','Beco'),
(6969,'Manaus','São José','Centro','69020-320','Beco'),
(6970,'Manaus','São José','Aleixo','69083-010','Rua'),
(6971,'Manaus','São José','Aleixo','69060-120','Beco'),
(6972,'Manaus','São José','Alvorada','69043-790','Beco'),
(6973,'Manaus','São José','Alvorada','69043-800','Rua'),
(6974,'Manaus','São José','São Raimundo','69027-211','Rua'),
(6975,'Manaus','São José','Japiim','69077-070','Beco'),
(6976,'Manaus','São José','Coroado','69080-311','Beco'),
(6977,'Manaus','São José','São Jorge','69033-080','Rua'),
(6978,'Manaus','São José','Santa Etelvina','69059-010','Rua'),
(6979,'Manaus','São José','Tancredo Neves','69087-471','Rua'),
(6980,'Manaus','São José','Mauazinho','69075-451','Rua'),
(6981,'Manaus','São José','Mauazinho','69075-440','Beco'),
(6982,'Parintins','São José','São José','69151-553','Beco'),
(6983,'Manaus','São José','Alvorada','69042-031','Travessa'),
(6984,'Manaus','São José','Compensa','69035-761','Beco'),
(6985,'Manaus','São José','Lírio do Vale','69037-610','Beco'),
(6986,'Manaus','São José','São Jorge','69033-280','Beco'),
(6987,'Manaus','São José','São Geraldo','69053-240','Beco'),
(6988,'Manaus','São José','Raiz','69068-620','Rua'),
(6989,'Manaus','São José','Presidente Vargas','69025-260','Rua'),
(6990,'Manaus','São José','Morro da Liberdade','69074-680','Beco'),
(6991,'Manaus','São José','Glória','69027-710','Beco'),
(6992,'Manaus','São José','São Lázaro','69073-600','Rua'),
(6993,'Manaus','São José do Rio Negro','Adrianópolis','69057-460','Parque'),
(6994,'Manaus','São Judas','Morro da Liberdade','69074-790','Beco'),
(6995,'Manaus','São Judas Tadeu','Flores','69028-360','Rua'),
(6996,'Manaus','São Judas Tadeu','Flores','69058-160','Conjunto'),
(6997,'Manaus','São Judas Tadeu','Parque 10 de Novembro','69055-730','Beco'),
(6998,'Manaus','São Judas Tadeu','Colônia Santo Antônio','69093-280','Rua'),
(6999,'Manaus','São Lázaro','Betânia','69073-090','Rua'),
(7000,'Manaus','São Lázaro','Betânia','69073-091','Travessa'),
(7001,'Manaus','São Lázaro','São Geraldo','69053-260','Rua'),
(7002,'Manaus','São Lázaro','Petrópolis','69067-604','Beco'),
(7003,'Manaus','São Lázaro','Lírio do Vale','69038-077','Beco'),
(7004,'Manaus','São Lázaro','São Geraldo','69053-261','Beco'),
(7005,'Manaus','São Lázaro','Colônia Santo Antônio','69093-290','Rua'),
(7006,'Manaus','São Lázaro','São Lázaro','69073-610','Beco'),
(7007,'Manaus','São Lázaro','Santo Antônio','69029-250','Rua'),
(7008,'Manaus','São Lázaro','Aleixo','69060-710','Beco'),
(7009,'Manaus','São Lázaro','Mauazinho','69075-461','Rua'),
(7010,'Manaus','São Leopoldo','Colônia Santo Antônio','69093-300','Rua'),
(7011,'Manaus','São Lourenço','Zumbí dos Palmares','69084-024','Travessa'),
(7012,'Manaus','São Lucas','Cidade Nova','69099-223','Rua'),
(7013,'Manaus','São Lucas','Colônia Terra Nova','69093-477','Rua'),
(7014,'Manaus','São Lucas','Nova Esperança','69037-562','Rua'),
(7015,'Manaus','São Lucas','Betânia','69073-622','Travessa'),
(7016,'Manaus','São Lucas','São Jorge','69030-080','Rua'),
(7017,'Manaus','São Lucas','Mauazinho','69075-230','Beco'),
(7018,'Manaus','São Lucas','Novo Israel','69039-390','Rua'),
(7019,'Manaus','São Lucas','Colônia Santo Antônio','69093-310','Rua'),
(7020,'Manaus','São Lucas','São Lázaro','69073-620','Beco'),
(7021,'Manaus','São Lucas','Mauazinho','69075-471','Rua'),
(7022,'Manaus','São Luis','Cidade Nova','69099-221','Travessa'),
(7023,'Manaus','São Luís','Compensa','69036-070','Beco'),
(7024,'Manaus','São Luís','São Francisco','69063-241','Beco'),
(7025,'Manaus','São Luís','Nossa Senhora das Graças','69053-460','Travessa'),
(7026,'Manaus','São Luís','Jorge Teixeira','69088-048','Rua'),
(7027,'Manaus','São Luís','Novo Israel','69039-450','Rua'),
(7028,'Manaus','São Luís','Educandos','69070-310','Rua'),
(7029,'Manaus','São Luís','Raiz','69068-630','Beco'),
(7030,'Manaus','São Luís','Mauazinho','69075-820','Beco'),
(7031,'Manaus','São Luís','São José Operário','69085-574','Beco'),
(7032,'Manaus','São Luís','Novo Israel','69039-451','Travessa'),
(7033,'Manaus','São Luís','Zumbí dos Palmares','69084-461','Beco'),
(7034,'Manaus','São Luís','Morro da Liberdade','69074-766','Beco'),
(7035,'Manaus','São Luís','Japiim','69078-200','Beco'),
(7036,'Manaus','São Luís','Colônia Santo Antônio','69093-380','Rua'),
(7037,'Manaus','São Luís','Nossa Senhora das Graças','69053-470','Rua'),
(7038,'Manaus','São Luís','Colônia Antônio Aleixo','69008-380','Rua'),
(7039,'Manaus','São Luís','Santo Antônio','69029-110','Rua'),
(7040,'Manaus','São Luís','São Francisco','69079-442','Rua'),
(7041,'Manaus','São Luís','Mauazinho','69075-272','Rua'),
(7042,'Manaus','São Luís','Adrianópolis','69057-250','Rua'),
(7043,'Manaus','São Luís','Alvorada','69043-810','Beco'),
(7044,'Manaus','São Luís','Chapada','69050-151','Rua'),
(7045,'Manaus','São Luís','Coroado','69080-321','Beco'),
(7046,'Manaus','São Luís','Educandos','69070-320','Beco'),
(7047,'Manaus','São Luís','Coroado','69082-280','Rua'),
(7048,'Manaus','São Luís','Dom Pedro','69042-551','Beco'),
(7049,'Manaus','São Luís','Nossa Senhora das Graças','69053-461','Beco'),
(7050,'Manaus','São Luís','Morro da Liberdade','69074-765','Rua'),
(7051,'Manaus','São Luiz','Flores','69028-277','Rua'),
(7052,'Manaus','São Luiz','Cidade Nova','69099-238','Rua'),
(7053,'Manaus','São Luiz I','Cachoeirinha','69065-142','Beco'),
(7054,'Manaus','São Luiz II','Cachoeirinha','69065-147','Beco'),
(7055,'Manaus','São Marçal','Cidade Nova','69099-245','Rua'),
(7056,'Manaus','São Marcos','Cidade Nova','69099-252','Rua'),
(7057,'Manaus','São Marcos','Zumbí dos Palmares','69084-593','Rua'),
(7058,'Manaus','São Marcos','Zumbí dos Palmares','69084-594','Travessa'),
(7059,'Manaus','São Marcos','Nova Esperança','69037-568','Rua'),
(7060,'Manaus','São Marcos','Cidade Nova','69095-165','Rua'),
(7061,'Manaus','São Marcos','São Lázaro','69073-821','Rua'),
(7062,'Manaus','São Marcos','Novo Israel','69039-170','Avenida'),
(7063,'Manaus','São Marcos','Colônia Santo Antônio','69093-320','Rua'),
(7064,'Manaus','São Marcos','Paz','69048-260','Rua'),
(7065,'Manaus','São Mateus','Novo Israel','69039-211','Rua'),
(7066,'Manaus','São Mateus','Jorge Teixeira','69088-166','Rua'),
(7067,'Manaus','São Mateus','Nova Esperança','69037-563','Rua'),
(7068,'Manaus','São Mateus','Cidade Nova','69099-273','Rua'),
(7069,'Manaus','São Miguel','Novo Israel','69039-680','Rua'),
(7070,'Manaus','São Miguel','Colônia Santo Antônio','69093-330','Rua'),
(7071,'Manaus','São Miguel','Morro da Liberdade','69074-700','Rua'),
(7072,'Manaus','São Miguel','Morro da Liberdade','69074-691','Beco'),
(7073,'Manaus','São Miguel','Compensa','69036-080','Beco'),
(7074,'Manaus','São Miguel','Lírio do Vale','69038-062','Beco'),
(7075,'Manaus','São Miguel','Betânia','69073-690','Rua'),
(7076,'Manaus','São Miguel','São Francisco','69063-091','Beco'),
(7077,'Manaus','São Nicolau','Cidade Nova','69099-247','Rua'),
(7078,'Manaus','São Paulo','Cidade Nova','69099-271','Rua'),
(7079,'Manaus','São Paulo','Vila da Prata','69033-710','Travessa'),
(7080,'Manaus','São Paulo','São Lázaro','69073-190','Rua'),
(7081,'Manaus','São Paulo','Zumbí dos Palmares','69084-550','Rua'),
(7082,'Manaus','São Paulo','Novo Israel','69039-010','Rua'),
(7083,'Manaus','São Paulo','Compensa','69030-181','Beco'),
(7084,'Manaus','São Paulo','São Lázaro','69073-431','Beco'),
(7085,'Manaus','São Paulo','São José Operário','69086-632','Rua'),
(7086,'Manaus','São Paulo','Nova Esperança','69037-569','Rua'),
(7087,'Manaus','São Paulo','Flores','69058-520','Avenida'),
(7088,'Manaus','São Paulo','Flores','69058-650','Rua'),
(7089,'Manaus','São Paulo','Petrópolis','69067-394','Beco'),
(7090,'Manaus','São Paulo','Santo Antônio','69029-530','Travessa'),
(7091,'Manaus','São Paulo','São Jorge','69033-180','Rua'),
(7092,'Manaus','São Paulo','Santo Antônio','69029-550','Rua'),
(7093,'Manaus','São Paulo','Santo Antônio','69029-560','Beco'),
(7094,'Manaus','São Paulo','Coroado','69080-650','Beco'),
(7095,'Manaus','São Paulo','Colônia Terra Nova','69093-769','Avenida'),
(7096,'Manaus','São Paulo','Compensa','69030-180','Rua'),
(7097,'Manaus','São Paulo','Jorge Teixeira','69088-067','Rua'),
(7098,'Manaus','São Paulo I','Cidade Nova','69099-317','Rua'),
(7099,'Manaus','São Pedro','Educandos','69070-460','Travessa'),
(7100,'Manaus','São Pedro','Redenção','69047-340','Rua'),
(7101,'Manaus','São Pedro','Zumbí dos Palmares','69084-471','Rua'),
(7102,'Manaus','São Pedro','São José Operário','69086-132','Rua'),
(7103,'Manaus','São Pedro','São José Operário','69086-661','Rua'),
(7104,'Manaus','São Pedro','Jorge Teixeira','69088-165','Rua'),
(7105,'Manaus','São Pedro','Compensa','69035-220','Travessa'),
(7106,'Manaus','São Pedro','Colônia Santo Antônio','69093-351','Beco'),
(7107,'Manaus','São Pedro','Morro da Liberdade','69074-720','Beco'),
(7108,'Manaus','São Pedro','Morro da Liberdade','69074-740','Avenida'),
(7109,'Manaus','São Pedro','Educandos','69070-180','Beco'),
(7110,'Manaus','São Pedro','Coroado','69082-290','Travessa'),
(7111,'Manaus','São Pedro','Petrópolis','69079-420','Rua'),
(7112,'Manaus','São Pedro','Coroado','69080-660','Beco'),
(7113,'Manaus','São Pedro','Parque 10 de Novembro','69055-151','Beco'),
(7114,'Manaus','São Pedro','Compensa','69030-500','Rua'),
(7115,'Manaus','São Pedro','Compensa','69030-490','Beco'),
(7116,'Manaus','São Pedro','Compensa','69035-210','Avenida'),
(7117,'Manaus','São Pedro','Colônia Oliveira Machado','69074-180','Rua'),
(7118,'Manaus','São Pedro','Colônia Oliveira Machado','69070-810','Beco'),
(7119,'Manaus','São Pedro','Alvorada','69043-820','Beco'),
(7120,'Manaus','São Pedro','Coroado','69080-500','Rua'),
(7121,'Manaus','São Pedro','São Jorge','69033-271','Beco'),
(7122,'Manaus','São Pedro','Japiim','69078-670','Beco'),
(7123,'Manaus','São Pedro','Petrópolis','69079-421','Beco'),
(7124,'Manaus','São Pedro','Santa Etelvina','69059-149','Rua'),
(7125,'Manaus','São Pedro','Lírio do Vale','69038-231','Travessa'),
(7126,'Manaus','São Pedro','Crespo','69073-183','Rua'),
(7127,'Manaus','São Pedro','Mauazinho','69075-481','Beco'),
(7128,'Manaus','São Pedro','Morro da Liberdade','69074-730','Rua'),
(7129,'Manaus','São Pedro','Redenção','69047-341','Beco'),
(7130,'Manaus','São Pedro','Colônia Terra Nova','69093-441','Rua'),
(7131,'Manaus','São Pedro','Colônia Santo Antônio','69093-340','Rua'),
(7132,'Manaus','São Pedro','Mauazinho','69075-480','Rua'),
(7133,'Manaus','São Pedro','Paz','69048-271','Beco'),
(7134,'Manaus','São Pedro','São Jorge','69033-270','Rua'),
(7135,'Manaus','São Pedro','Raiz','69068-140','Travessa'),
(7136,'Manaus','São Raimundo','Alvorada','69043-831','Beco'),
(7137,'Manaus','São Raimundo','Nova Esperança','69037-510','Rua'),
(7138,'Manaus','São Raimundo','Glória','69027-770','Rua'),
(7139,'Manaus','São Raimundo','Coroado','69080-730','Travessa'),
(7140,'Manaus','São Raimundo','Santa Etelvina','69059-620','Rua'),
(7141,'Manaus','São Raimundo','Betânia','69073-331','Beco'),
(7142,'Manaus','São Raimundo','Santa Etelvina','69059-152','Beco'),
(7143,'Manaus','São Raimundo','Mauazinho','69075-274','Beco'),
(7144,'Manaus','São Raimundo','Cidade Nova','69099-233','Rua'),
(7145,'Manaus','São Raimundo','Mauazinho','69075-725','Rua'),
(7146,'Manaus','São Raimundo','Santo Antônio','69029-180','Rua'),
(7147,'Manaus','São Roque','Cidade Nova','69095-176','Beco'),
(7148,'Manaus','São Roque','Alvorada','69043-630','Rua'),
(7149,'Manaus','São Roque','Alvorada','69043-641','Beco'),
(7150,'Manaus','São Roque','Alvorada','69043-640','Travessa'),
(7151,'Manaus','São Salvador','Cidade Nova','69099-243','Rua'),
(7152,'Manaus','São Sebastião','São Raimundo','69027-570','Travessa'),
(7153,'Manaus','São Sebastião','Cidade Nova','69099-224','Rua'),
(7154,'Manaus','São Sebastião','Zumbí dos Palmares','69084-306','Beco'),
(7155,'Manaus','São Sebastião','Compensa','69035-070','Rua'),
(7156,'Manaus','São Sebastião','São Lázaro','69073-340','Rua'),
(7157,'Parintins','São Sebastião','Paulo Correa','69152-040','Rua'),
(7158,'Manaus','São Sebastião','Santa Etelvina','69059-425','Rua'),
(7159,'Manaus','São Sebastião','São Lázaro','69073-341','Beco'),
(7160,'Manaus','São Sebastião','Petrópolis','69067-560','Rua'),
(7161,'Manaus','São Sebastião','Novo Israel','69039-104','Rua'),
(7162,'Manaus','São Sebastião','Novo Israel','69039-105','Beco'),
(7163,'Manaus','São Sebastião','Compensa','69035-501','Beco'),
(7164,'Manaus','São Sebastião','São Raimundo','69027-571','Beco'),
(7165,'Manaus','São Sebastião','Compensa','69035-071','Beco'),
(7166,'Manaus','São Sebastião','Presidente Vargas','69025-450','Beco'),
(7167,'Manaus','São Sebastião','Colônia Santo Antônio','69093-360','Rua'),
(7168,'Manaus','São Sebastião','Tancredo Neves','69087-481','Beco'),
(7169,'Manaus','São Sebastião','Flores','69054-620','Rua'),
(7170,'Manaus','São Sebastião','São Raimundo','69027-040','Rua'),
(7171,'Manaus','São Sebastião','Petrópolis','69067-561','Beco'),
(7172,'Manaus','São Sebastião','Presidente Vargas','69025-370','Rua'),
(7173,'Manaus','São Sebastião','Petrópolis','69063-370','Beco'),
(7174,'Manaus','São Sebastião','Morro da Liberdade','69074-763','Beco'),
(7175,'Manaus','São Sebastião','Japiim','69078-340','Rua'),
(7176,'Manaus','São Sebastião','Japiim','69078-330','Beco'),
(7177,'Manaus','São Sebastião','Redenção','69047-350','Beco'),
(7178,'Manaus','São Sebastião','Coroado','69082-300','Rua'),
(7179,'Manaus','São Sebastião','Coroado','69082-310','Beco'),
(7180,'Manaus','São Sebastião','Centro','69010-240','Praça'),
(7181,'Manaus','São Sebastião','Aleixo','69060-130','Beco'),
(7182,'Manaus','São Sebastião','Chapada','69050-740','Travessa'),
(7183,'Manaus','São Severino','Santa Etelvina','69059-426','Rua'),
(7184,'Manaus','São Thome','Novo Israel','69039-310','Rua'),
(7185,'Manaus','São Thome','São Raimundo','69027-051','Beco'),
(7186,'Manaus','São Thomé','São Raimundo','69027-050','Rua'),
(7187,'Manaus','São Timóteo','Nova Esperança','69037-564','Rua'),
(7188,'Manaus','São Tomé','Colônia Santo Antônio','69093-036','Travessa'),
(7189,'Manaus','São Tomé','Lírio do Vale','69037-690','Rua'),
(7190,'Manaus','São Tomé','Santo Antônio','69029-030','Rua'),
(7191,'Manaus','São Tomé','Santo Agostinho','69036-690','Rua'),
(7192,'Manaus','São Tomé','Compensa','69030-190','Beco'),
(7193,'Manaus','São Tomé','Colônia Santo Antônio','69093-370','Rua'),
(7194,'Manaus','São Vicente','Mauazinho','69075-760','Beco'),
(7195,'Manaus','São Vicente','São Lázaro','69073-010','Rua'),
(7196,'Manaus','São Vicente','Colônia Santo Antônio','69093-774','Beco'),
(7197,'Manaus','São Vicente','Mauazinho','69075-761','Rua'),
(7198,'Manaus','São Vicente','Compensa','69035-290','Rua'),
(7199,'Manaus','São Vicente','Paz','69048-280','Rua'),
(7200,'Manaus','São Vicente','São Lázaro','69073-630','Travessa'),
(7201,'Manaus','São Vicente','Cidade Nova','69099-279','Rua'),
(7202,'Manaus','São Vicente','Vila da Prata','69030-620','Travessa'),
(7203,'Manaus','São Vicente','São Jorge','69033-551','Rua'),
(7204,'Manaus','São Vicente','Petrópolis','69063-360','Beco'),
(7205,'Manaus','São Vicente','São Lázaro','69073-200','Beco'),
(7206,'Manaus','São Vicente','Aleixo','69060-140','Beco'),
(7207,'Manaus','São Vicente','Compensa','69035-291','Beco'),
(7208,'Manaus','São Vicente','São Raimundo','69027-580','Rua'),
(7209,'Manaus','São Vicente','Colônia Oliveira Machado','69074-090','Rua'),
(7210,'Manaus','São Vicente de Paula','Compensa','69035-151','Rua'),
(7211,'Manaus','São Vicente de Paula','Educandos','69070-471','Travessa'),
(7212,'Manaus','São Vicente de Paula','Educandos','69070-470','Rua'),
(7213,'Manaus','São Vicente de Paula','Colônia Terra Nova','69093-418','Rua'),
(7214,'Manaus','São Vicente de Paula','Redenção','69047-441','Rua'),
(7215,'Manaus','São Vicente de Paula','São Raimundo','69027-220','Rua'),
(7216,'Manaus','São Vicente de Paula','Compensa','69035-150','Beco'),
(7217,'Manaus','Sapoti','Cidade Nova','69090-300','Rua'),
(7218,'Manaus','Sapucaia','Jorge Teixeira','69088-065','Rua'),
(7219,'Manaus','Saraiva','Tancredo Neves','69087-027','Rua'),
(7220,'Manaus','Sarapó','Lírio do Vale','69037-813','Beco'),
(7221,'Manaus','Sarapó','Jorge Teixeira','69088-661','Rua'),
(7222,'Manaus','Sardinha','Jorge Teixeira','69081-390','Rua'),
(7223,'Manaus','Sargento Manoel Chagas','São Jorge','69033-480','Rua'),
(7224,'Manaus','Saterê Mauê','Novo Israel','69039-290','Rua'),
(7225,'Parintins','Sateres','Lady Laura','69152-304','Rua'),
(7226,'Manaus','Sátiro Barbosa','Petrópolis','69067-802','Rua'),
(7227,'Manaus','Sátiro Dias','São Francisco','69079-060','Rua'),
(7228,'Manaus','Saturnino','Centro','69020-155','Beco'),
(7229,'Manaus','Sau Salito','Parque 10 de Novembro','69054-320','Conjunto'),
(7230,'Manaus','Saudade','Colônia Oliveira Machado','69074-130','Beco'),
(7231,'Manaus','Saudade','Coroado','69082-320','Beco'),
(7232,'Manaus','Sebastião Reis','Flores','69054-621','Rua'),
(7233,'Manaus','Sebastião Romano','Compensa','69036-340','Rua'),
(7234,'Manaus','Secundária 2','Cidade Nova','69097-315','Rua'),
(7235,'Manaus','Secundária 4','Cidade Nova','69097-233','Rua'),
(7236,'Manaus','Secundária 6','Cidade Nova','69097-475','Rua'),
(7237,'Manaus','Secundária 7','Cidade Nova','69097-425','Rua'),
(7238,'Manaus','Secundária 8','Cidade Nova','69097-565','Rua'),
(7239,'Manaus','Secundária 9','Cidade Nova','69097-535','Rua'),
(7240,'Manaus','Secundária I','Cidade Nova','69097-253','Avenida'),
(7241,'Manaus','Sefaz','São José Operário','69086-591','Rua'),
(7242,'Manaus','Seis','Jorge Teixeira','69088-239','Rua'),
(7243,'Manaus','Seis','Armando Mendes','69089-073','Rua'),
(7244,'Manaus','Seis','Parque 10 de Novembro','69055-051','Rua'),
(7245,'Manaus','Seis','São José Operário','69085-646','Rua'),
(7246,'Manaus','Seis','Cidade Nova','69098-764','Travessa'),
(7247,'Manaus','Seis','Jorge Teixeira','69088-028','Rua'),
(7248,'Manaus','Seis','Cidade Nova','69097-171','Travessa'),
(7249,'Parintins','Semeão','Djard Vieira','69152-485','Rua'),
(7250,'Manaus','Sementinha','Mauazinho','69075-254','Beco'),
(7251,'Manaus','Semp Toshiba','Armando Mendes','69089-230','Rua'),
(7252,'Manaus','Sena','Jorge Teixeira','69088-436','Rua'),
(7253,'Manaus','Senador Álvaro Maia','Colônia Antônio Aleixo','69008-330','Rua'),
(7254,'Manaus','Senador Álvaro Maia','Centro','69025-070','Avenida'),
(7255,'Manaus','Senador Álvaro Maia','Praça 14 de Janeiro','69020-210','Avenida'),
(7256,'Parintins','Senador Álvaro Maia','Centro','69151-230','Rua'),
(7257,'Manaus','Senador Cunha Melo','São Jorge','69033-610','Rua'),
(7258,'Manaus','Senador Fábio Lucena','Dom Pedro','69042-750','Rua'),
(7259,'Manaus','Senador Fábio Lucena','Novo Israel','69039-100','Rua'),
(7260,'Manaus','Senador Fábio Lucena','Mauazinho','69075-312','Rua'),
(7261,'Manaus','Senador Fábio Lucena','Coroado','69082-620','Rua'),
(7262,'Manaus','Senador Fábio Lucena','Tancredo Neves','69087-210','Rua'),
(7263,'Manaus','Senador João Bosco','Tancredo Neves','69087-220','Rua'),
(7264,'Manaus','Senador João Bosco','Colônia Antônio Aleixo','69008-340','Rua'),
(7265,'Manaus','Senador João Bosco Ramos de Lima','Flores','69048-040','Conjunto'),
(7266,'Manaus','Senador José Esteves','Compensa','69035-710','Beco'),
(7267,'Manaus','Senador José Esteves','Compensa','69035-720','Rua'),
(7268,'Manaus','Senador Leitão da Cunha','São Francisco','69079-170','Rua'),
(7269,'Manaus','Senador Raimundo Parente','Flores','69048-661','Avenida'),
(7270,'Manaus','Senegal','Ponta Negra','69037-133','Rua'),
(7271,'Manaus','Sergipe','Flores','69058-530','Rua'),
(7272,'Manaus','Sergipe','Cidade Nova','69099-187','Rua'),
(7273,'Manaus','Seringal','Mauazinho','69075-710','Rua'),
(7274,'Manaus','Serra Azul','São José Operário','69086-659','Rua'),
(7275,'Manaus','Serra Dourada','Redenção','69047-721','Rua'),
(7276,'Manaus','Serrão das Neves','Santo Antônio','69029-610','Beco'),
(7277,'Manaus','Serta','Planalto','69045-780','Rua'),
(7278,'Manaus','Sessenta e Cinco','Cidade Nova','69097-793','Rua'),
(7279,'Manaus','Sessenta e Cinco A','Cidade Nova','69097-794','Rua'),
(7280,'Manaus','Sessenta e Quatro A','Cidade Nova','69099-351','Rua'),
(7281,'Manaus','Sessenta e Sete','Cidade Nova','69097-795','Rua'),
(7282,'Manaus','Sessenta e Sete A','Cidade Nova','69097-796','Rua'),
(7283,'Manaus','Sete','Jorge Teixeira','69088-033','Rua'),
(7284,'Manaus','Sete','Jorge Teixeira','69088-242','Rua'),
(7285,'Manaus','Sete','Armando Mendes','69089-071','Rua'),
(7286,'Manaus','Sete','São José Operário','69085-647','Rua'),
(7287,'Manaus','Sete','Cidade Nova','69098-765','Travessa'),
(7288,'Manaus','Sete','São Lázaro','69073-160','Beco'),
(7289,'Manaus','Sete de Abril','Alvorada','69042-400','Rua'),
(7290,'Manaus','Sete de Abril','Zumbí dos Palmares','69084-480','Rua'),
(7291,'Manaus','Sete de Abril','Alvorada','69042-401','Travessa'),
(7292,'Manaus','Sete de Dezembro','Zumbí dos Palmares','69084-490','Rua'),
(7293,'Manaus','Sete de Maio','Colônia Antônio Aleixo','69008-270','Rua'),
(7294,'Manaus','Sete de Maio','Santa Etelvina','69059-140','Rua'),
(7295,'Manaus','Sete de Setembro','Cachoeirinha','69065-170','Avenida'),
(7296,'Manaus','Sete de Setembro','Centro','69020-120','Avenida'),
(7297,'Manaus','Sete de Setembro','Centro','69005-141','Avenida'),
(7298,'Manaus','Sete de Setembro','Compensa','69035-390','Rua'),
(7299,'Manaus','Sete de Setembro','Jorge Teixeira','69088-058','Rua'),
(7300,'Manaus','Sete de Setembro','Centro','69005-140','Avenida'),
(7301,'Manaus','Sete de Setembro II','Colônia Terra Nova','69093-455','Rua'),
(7302,'Manaus','Sete Setembro','Colônia Terra Nova','69093-449','Rua'),
(7303,'Manaus','Setenta','Centro','69020-590','Beco'),
(7304,'Manaus','Severiano Nunes','Aleixo','69060-660','Rua'),
(7305,'Manaus','Severiano Nunes','Aleixo','69060-662','Beco'),
(7306,'Manaus','Severino Palmeira','Educandos','69070-351','Travessa'),
(7307,'Manaus','Shalon','Colônia Santo Antônio','69093-200','Rua'),
(7308,'Manaus','Sharp','Armando Mendes','69089-233','Rua'),
(7309,'Manaus','Sião','Redenção','69047-011','Beco'),
(7310,'Manaus','Sião','Petrópolis','69067-746','Beco'),
(7311,'Manaus','Sidney Martins','Compensa','69036-330','Rua'),
(7312,'Parintins','Sila Marçal','Itaúna I','69152-004','Rua'),
(7313,'Parintins','Silva Campos','São José','69151-555','Rua'),
(7314,'Parintins','Silva Campos','Centro','69151-293','Rua'),
(7315,'Parintins','Silva Meireles','Centro','69151-280','Rua'),
(7316,'Manaus','Silva Ramos','Centro','69025-030','Rua'),
(7317,'Manaus','Silva Ramos','Centro','69025-031','Travessa'),
(7318,'Manaus','Silva Ramos','Centro','69025-033','Beco'),
(7319,'Manaus','Silva Ramos','Centro','69010-180','Rua'),
(7320,'Manaus','Silves','Raiz','69068-250','Beco'),
(7321,'Parintins','Silves','Palmares','69153-130','Rua'),
(7322,'Manaus','Silves','Raiz','69068-010','Avenida'),
(7323,'Manaus','Silves','Cachoeirinha','69065-080','Avenida'),
(7324,'Manaus','Sílvia','Tancredo Neves','69087-639','Rua'),
(7325,'Manaus','Silvino Santos','Centro','69010-182','Beco'),
(7326,'Manaus','Simão Bolívar','Centro','69010-130','Rua'),
(7327,'Manaus','Simeão','Praça 14 de Janeiro','69020-432','Beco'),
(7328,'Manaus','Simões','Centro','69010-174','Travessa'),
(7329,'Parintins','Simões Ribeiro','Emílio Moreira','69153-385','Rua'),
(7330,'Manaus','Simplício Rubim de Pinho','Petrópolis','69063-470','Rua'),
(7331,'Manaus','Sinfonia','Petrópolis','69067-744','Beco'),
(7332,'Manaus','Singapura','Planalto','69045-790','Rua'),
(7333,'Manaus','Sinval de Moura','Petrópolis','69063-660','Rua'),
(7334,'Manaus','Síria','Ponta Negra','69037-065','Alameda'),
(7335,'Manaus','Siriano','Cidade Nova','69095-180','Rua'),
(7336,'Manaus','Soares','São Lázaro','69073-281','Beco'),
(7337,'Manaus','Soares','Centro','69020-700','Vila'),
(7338,'Manaus','Sobriedade','Tancredo Neves','69087-025','Rua'),
(7339,'Manaus','Sobrinho Maranhão','São Francisco','69063-050','Rua'),
(7340,'Manaus','Socorro de Castro','Zumbí dos Palmares','69089-066','Rua'),
(7341,'Manaus','Socorro Dutra','Santo Antônio','69029-360','Rua'),
(7342,'Manaus','Sol Nascente','Aleixo','69060-770','Conjunto'),
(7343,'Manaus','Sol Nascente','São José Operário','69086-645','Rua'),
(7344,'Manaus','Soldado Brito','São José Operário','69086-625','Rua'),
(7345,'Manaus','Solimões','Mauazinho','69075-715','Rua'),
(7346,'Manaus','Solimões','Aleixo','69060-631','Beco'),
(7347,'Manaus','Solimões','Santo Antônio','69029-190','Rua'),
(7348,'Manaus','Solimões','Mauazinho','69075-490','Rua'),
(7349,'Manaus','Solimões','São Lázaro','69074-310','Rua'),
(7350,'Manaus','Solimões','Japiim','69077-730','Rua'),
(7351,'Manaus','Solimões','Santo Antônio','69029-191','Travessa'),
(7352,'Manaus','Solimões','Santo Agostinho','69036-710','Rua'),
(7353,'Manaus','Solimões','Distrito Industrial','69075-200','Avenida'),
(7354,'Manaus','Solimões','Raiz','69068-640','Parque'),
(7355,'Manaus','Solimões','Zumbí dos Palmares','69084-181','Avenida'),
(7356,'Manaus','Sólon de Lucena','São Jorge','69033-241','Beco'),
(7357,'Manaus','Soltur','Santo Antônio','69029-041','Beco'),
(7358,'Manaus','Somag','Centro','69020-124','Beco'),
(7359,'Manaus','Sony','Armando Mendes','69089-053','Rua'),
(7360,'Manaus','Soure','Dom Pedro','69040-570','Rua'),
(7361,'Parintins','Souza Filho','São Francisco','69151-594','Rua'),
(7362,'Manaus','Souza Lima','Praça 14 de Janeiro','69020-420','Beco'),
(7363,'Manaus','Souza Pinto','Redenção','69049-628','Beco'),
(7364,'Manaus','Sovaco da Cobra','Flores','69054-506','Rua'),
(7365,'Manaus','Sri Lanka','Ponta Negra','69037-106','Alameda'),
(7366,'Parintins','Submarino','Francesa','69151-501','Beco'),
(7367,'Manaus','Sucuba','Monte das Oliveiras','69093-147','Rua'),
(7368,'Parintins','Sucupira','Distrito Industrial','69152-355','Rua'),
(7369,'Manaus','Sucupira','Nossa Senhora das Graças','69053-680','Beco'),
(7370,'Manaus','Sucupiras','Redenção','69047-161','Rua'),
(7371,'Manaus','Sucuri','Petrópolis','69063-521','Beco'),
(7372,'Manaus','Sudão','Ponta Negra','69037-053','Alameda'),
(7373,'Manaus','Sul América','Glória','69027-500','Rua'),
(7374,'Manaus','Sul América','Glória','69027-501','Beco'),
(7375,'Manaus','Sulamita','Adrianópolis','69057-230','Rua'),
(7376,'Manaus','Sumaré','Jorge Teixeira','69088-301','Rua'),
(7377,'Manaus','Sumaré','Jorge Teixeira','69088-303','Travessa'),
(7378,'Manaus','Suri','Cidade Nova','69096-041','Rua'),
(7379,'Manaus','Suriname','Planalto','69045-830','Rua'),
(7380,'Manaus','Suriname','Ponta Negra','69037-260','Alameda'),
(7381,'Manaus','Surubim','Jorge Teixeira','69088-430','Rua'),
(7382,'Manaus','T','Alvorada','69042-300','Avenida'),
(7383,'Manaus','T','Adrianópolis','69060-511','Quadra'),
(7384,'Manaus','T','Armando Mendes','69089-270','Rua'),
(7385,'Manaus','T','Cidade Nova','69095-800','Rua'),
(7386,'Manaus','T','Parque 10 de Novembro','69050-350','Rua'),
(7387,'Manaus','T','Alvorada','69043-490','Rua'),
(7388,'Manaus','T 1','Compensa','69035-361','Rua'),
(7389,'Manaus','T 2','Compensa','69035-362','Rua'),
(7390,'Manaus','T 3','Compensa','69035-363','Rua'),
(7391,'Manaus','T 4','Compensa','69035-364','Rua'),
(7392,'Manaus','T 5','Compensa','69035-365','Rua'),
(7393,'Manaus','T 6','Compensa','69035-366','Rua'),
(7394,'Manaus','T 7','Compensa','69035-367','Rua'),
(7395,'Manaus','T 8','Compensa','69035-368','Rua'),
(7396,'Manaus','T/R','Aleixo','69060-094','Rua'),
(7397,'Manaus','Taba','Redenção','69047-650','Rua'),
(7398,'Manaus','Tabatinga','São José Operário','69086-655','Rua'),
(7399,'Manaus','Tabatinga','Japiim','69076-463','Rua'),
(7400,'Manaus','Tabelião Lessa','Centro','69005-170','Travessa'),
(7401,'Parintins','Taboraí','Djard Vieira','69152-430','Rua'),
(7402,'Manaus','Tailândia','Flores','69028-191','Rua'),
(7403,'Manaus','Talismã','Novo Israel','69039-271','Rua'),
(7404,'Manaus','Talismã','Tancredo Neves','69087-143','Rua'),
(7405,'Manaus','Tamandaré','Centro','69005-410','Travessa'),
(7406,'Manaus','Tamarino','Cidade Nova','69090-310','Rua'),
(7407,'Manaus','Tambaqui','Distrito Industrial','69075-210','Rua'),
(7408,'Manaus','Tambaqui','Jorge Teixeira','69088-440','Avenida'),
(7409,'Manaus','Tambaú','Cidade Nova','69096-051','Conjunto'),
(7410,'Manaus','Tambiára','Cidade Nova','69090-060','Rua'),
(7411,'Manaus','Tamóios','Cidade Nova','69090-050','Rua'),
(7412,'Manaus','Tamuatá','Jorge Teixeira','69081-200','Rua'),
(7413,'Manaus','Tancredo Martins','Coroado','69082-531','Rua'),
(7414,'Manaus','Tancredo Neves','Parque 10 de Novembro','69054-700','Avenida'),
(7415,'Manaus','Tancredo Neves','Dom Pedro','69042-760','Rua'),
(7416,'Manaus','Tancredo Neves','Cidade Nova','69093-772','Rua'),
(7417,'Manaus','Tancredo Neves','Santa Etelvina','69059-560','Rua'),
(7418,'Manaus','Tancredo Neves','Tancredo Neves','69087-230','Travessa'),
(7419,'Manaus','Tancredo Neves','Tancredo Neves','69087-500','Rua'),
(7420,'Manaus','Tancredo Neves','Redenção','69047-600','Rua'),
(7421,'Manaus','Tancredo Neves','Redenção','69049-621','Avenida'),
(7422,'Manaus','Tangará','Colônia Terra Nova','69093-439','Avenida'),
(7423,'Manaus','Tangará','Colônia Terra Nova','69093-186','Rua'),
(7424,'Manaus','Tangerina','Cidade Nova','69090-290','Rua'),
(7425,'Manaus','Tanna Holanda','Santa Etelvina','69059-422','Rua'),
(7426,'Manaus','Tapajos','Centro','69010-154','Beco'),
(7427,'Manaus','Tapajós','Jorge Teixeira','69088-025','Avenida'),
(7428,'Parintins','Tapajós','São Francisco','69151-614','Rua'),
(7429,'Manaus','Tapajós','Colônia Antônio Aleixo','69008-100','Rua'),
(7430,'Manaus','Tapajós','Petrópolis','69067-492','Rua'),
(7431,'Manaus','Tapauá','São Lázaro','69074-320','Rua'),
(7432,'Manaus','Taperebá','Jorge Teixeira','69088-520','Rua'),
(7433,'Manaus','Tapuruquara','São Lázaro','69074-330','Rua'),
(7434,'Manaus','Taqueirinha','Centro','69005-420','Rua'),
(7435,'Manaus','Taraguá','Colônia Terra Nova','69093-057','Rua'),
(7436,'Manaus','Taraguá','Redenção','69047-741','Rua'),
(7437,'Manaus','Tarumã','Centro','69025-040','Avenida'),
(7438,'Manaus','Tarumã','Praça 14 de Janeiro','69020-000','Avenida'),
(7439,'Manaus','Tarumã','Cidade Nova','69095-167','Rua'),
(7440,'Manaus','Tarumã','Praça 14 de Janeiro','69020-440','Beco'),
(7441,'Manaus','Tarumã','Petrópolis','69067-474','Beco'),
(7442,'Manaus','Tarumã','São José Operário','69085-170','Rua'),
(7443,'Manaus','Taubaté','Redenção','69047-060','Rua'),
(7444,'Manaus','Taubaté','Redenção','69047-061','Beco'),
(7445,'Manaus','Taumaturgo Vaz','Colônia Oliveira Machado','69070-760','Rua'),
(7446,'Manaus','Tavares Dias','Adrianópolis','69057-123','Beco'),
(7447,'Manaus','Tecelônica','Petrópolis','69067-820','Rua'),
(7448,'Manaus','Teerã','Planalto','69045-100','Rua'),
(7449,'Manaus','Tefé','Cachoeirinha','69065-330','Beco'),
(7450,'Manaus','Tefé','Cachoeirinha','69065-020','Avenida'),
(7451,'Manaus','Tefé','Raiz','69068-000','Avenida'),
(7452,'Manaus','Tefé','Aleixo','69060-670','Beco'),
(7453,'Manaus','Telavive','Planalto','69045-190','Rua'),
(7454,'Parintins','Tenente Meireles Filho','Centro','69151-240','Rua'),
(7455,'Manaus','Tenreiro Aranha','Centro','69005-280','Praça'),
(7456,'Manaus','Teresópolis','Redenção','69047-540','Rua'),
(7457,'Manaus','Tereza Martins','Coroado','69082-630','Rua'),
(7458,'Parintins','Tereza Ribeiro','São Francisco','69151-590','Avenida'),
(7459,'Manaus','Terezina','Adrianópolis','69057-070','Rua'),
(7460,'Manaus','Teriana','Cidade Nova','69095-190','Rua'),
(7461,'Manaus','Terra Nova','São José Operário','69085-080','Rua'),
(7462,'Manaus','Terra Preta','São José Operário','69085-090','Rua'),
(7463,'Parintins','Terra Santa','Palmares','69153-180','Rua'),
(7464,'Manaus','Tetel','Colônia Terra Nova','69093-185','Rua'),
(7465,'Manaus','Teteu','Cidade Nova','69099-296','Rua'),
(7466,'Manaus','Thales Loureiro','Ponta Negra','69037-107','Alameda'),
(7467,'Manaus','Theodoreto Souto','Centro','69005-150','Rua'),
(7468,'Manaus','Thomas Aquino de Almeida','Novo Israel','69039-080','Rua'),
(7469,'Manaus','Ticuna','Colônia Terra Nova','69093-758','Rua'),
(7470,'Manaus','Ticuna','Colônia Terra Nova','69093-085','Avenida'),
(7471,'Manaus','Ticuna','Japiim','69077-720','Rua'),
(7472,'Manaus','Ticuna I','Colônia Terra Nova','69093-067','Rua'),
(7473,'Manaus','Timbiras','Cidade Nova','69090-010','Avenida'),
(7474,'Manaus','Timbiras','Cidade Nova','69094-000','Avenida'),
(7475,'Manaus','Timbó','Jorge Teixeira','69088-334','Rua'),
(7476,'Manaus','Tiradente','Colônia Oliveira Machado','69070-751','Praça'),
(7477,'Manaus','Tiradentes','Petrópolis','69067-462','Beco'),
(7478,'Manaus','Tiradentes','Santo Agostinho','69036-780','Rua'),
(7479,'Manaus','Tiradentes','Armando Mendes','69089-072','Rua'),
(7480,'Manaus','Tiradentes','Crespo','69073-156','Rua'),
(7481,'Parintins','Tiradentes','São Francisco','69151-612','Rua'),
(7482,'Manaus','Tiradentes','Dom Pedro','69040-060','Rua'),
(7483,'Manaus','Tiradentes','Santo Agostinho','69036-610','Travessa'),
(7484,'Manaus','TIRADENTES','Mauazinho','69075-723','Rua'),
(7485,'Manaus','Tiradentes','Coroado','69080-670','Beco'),
(7486,'Manaus','Tiradentes','Lírio do Vale','69037-601','Beco'),
(7487,'Manaus','Tiradentes','Japiim','69078-590','Rua'),
(7488,'Manaus','Tiradentes','Compensa','69030-200','Rua'),
(7489,'Manaus','Tiradentes','Compensa','69030-201','Travessa'),
(7490,'Manaus','Tito Bittencourt','São Francisco','69079-040','Rua'),
(7491,'Manaus','Tocantins','Jorge Teixeira','69088-448','Rua'),
(7492,'Manaus','Tocantins','Chapada','69050-110','Conjunto'),
(7493,'Manaus','Todos os Santos','Redenção','69047-360','Beco'),
(7494,'Parintins','Togo Meireles','São Benedito','69151-523','Beco'),
(7495,'Manaus','Tokio','Planalto','69045-200','Avenida'),
(7496,'Manaus','Tomás Antônio Gonzaga','Dom Pedro','69042-560','Rua'),
(7497,'Manaus','Tomás do Amaral','Petrópolis','69067-010','Rua'),
(7498,'Manaus','Tomás Edson','Alvorada','69043-360','Rua'),
(7499,'Parintins','Tomás Meireles','Centro','69151-440','Beco'),
(7500,'Manaus','Tomás Meireles','Petrópolis','69067-090','Rua'),
(7501,'Manaus','Toma-Toma','Tancredo Neves','69087-361','Travessa'),
(7502,'Parintins','Tomazinho Meireles','Itaúna I','69152-002','Rua'),
(7503,'Manaus','Tomé de Souza','Lírio do Vale','69037-640','Rua'),
(7504,'Manaus','Tomé de Souza','Dom Pedro','69040-190','Rua'),
(7505,'Manaus','Topázio','Tancredo Neves','69087-058','Rua'),
(7506,'Manaus','Tororó','Alvorada','69042-580','Rua'),
(7507,'Manaus','Trabalhador','Compensa','69036-661','Rua'),
(7508,'Manaus','Tracajá','Jorge Teixeira','69081-020','Rua'),
(7509,'Manaus','Traíra','Jorge Teixeira','69081-160','Rua'),
(7510,'Manaus','Tranqüilo','Compensa','69036-040','Beco'),
(7511,'Manaus','Transbrasil','Redenção','69047-610','Rua'),
(7512,'Manaus','Transbrasil','Redenção','69047-273','Travessa'),
(7513,'Manaus','Tre-lê-lê','Compensa','69036-355','Rua'),
(7514,'Manaus','Três','Cidade Nova','69096-241','Travessa'),
(7515,'Manaus','Três','Jorge Teixeira','69088-158','Rua'),
(7516,'Manaus','Três','Jorge Teixeira','69088-144','Rua'),
(7517,'Manaus','Três','Jorge Teixeira','69088-233','Rua'),
(7518,'Manaus','Três','Jorge Teixeira','69088-022','Rua'),
(7519,'Manaus','Três','Lírio do Vale','69038-002','Rua'),
(7520,'Parintins','Três','Distrito Industrial','69152-339','Alameda'),
(7521,'Manaus','Três','São José Operário','69085-643','Rua'),
(7522,'Parintins','Três','Jacareacanga','69152-254','Travessa'),
(7523,'Manaus','Três','Parque 10 de Novembro','69054-732','Rua'),
(7524,'Manaus','Três','Cidade Nova','69098-471','Travessa'),
(7525,'Manaus','Três de Agosto','Betânia','69073-771','Rua'),
(7526,'Manaus','Três de Julho','Japiim','69078-120','Rua'),
(7527,'Manaus','Três de Julho','Japiim','69078-121','Beco'),
(7528,'Manaus','Três de Junho','Glória','69027-720','Rua'),
(7529,'Manaus','Três de Março','Zumbí dos Palmares','69084-500','Rua'),
(7530,'Manaus','Três Irmãos','Coroado','69080-510','Beco'),
(7531,'Manaus','Três Irmãos II','Coroado','69080-511','Beco'),
(7532,'Manaus','Três Pontas','Raiz','69068-720','Rua'),
(7533,'Manaus','Trevo I','Jorge Teixeira','69088-152','Rua'),
(7534,'Manaus','Trevo II','Jorge Teixeira','69088-151','Rua'),
(7535,'Manaus','TREZE','Mauazinho','69075-327','Rua'),
(7536,'Manaus','Treze','Jorge Teixeira','69088-258','Rua'),
(7537,'Manaus','Treze','Cidade Nova','69099-551','Rua'),
(7538,'Manaus','Treze de Maio','Colônia Terra Nova','69093-453','Travessa'),
(7539,'Manaus','Treze de Maio','Colônia Terra Nova','69093-451','Rua'),
(7540,'Manaus','Treze de Maio','Coroado','69080-440','Rua'),
(7541,'Manaus','Treze de Maio','Novo Israel','69039-382','Rua'),
(7542,'Manaus','Treze de Maio','São José Operário','69086-581','Rua'),
(7543,'Manaus','Treze de Maio','Crespo','69073-124','Rua'),
(7544,'Manaus','Treze de Maio','São José Operário','69086-622','Rua'),
(7545,'Manaus','Treze de Maio','Colônia Oliveira Machado','69070-770','Rua'),
(7546,'Manaus','Treze de Outubro','Jorge Teixeira','69088-054','Rua'),
(7547,'Manaus','Trezentos e Vinte','Mauazinho','69075-818','Beco'),
(7548,'Manaus','Trinta e Oito','Cidade Nova','69097-797','Rua'),
(7549,'Manaus','Trinta e Oito A','Cidade Nova','69095-251','Travessa'),
(7550,'Manaus','Trinta e Oito A','Cidade Nova','69097-798','Rua'),
(7551,'Manaus','Trinta e Três','Cidade Nova','69097-789','Rua'),
(7552,'Manaus','Trinta e Um A','Cidade Nova','69099-352','Rua'),
(7553,'Manaus','Trinta e Um de Agosto','Tancredo Neves','69087-510','Rua'),
(7554,'Manaus','Trinta e Um de Julho','Japiim','69078-520','Rua'),
(7555,'Manaus','Trinta e Um de Maio','Tancredo Neves','69087-520','Rua'),
(7556,'Manaus','Trinta e Um de Março','São Raimundo','69027-370','Rua'),
(7557,'Parintins','Trinta e Um de Março','Centro','69151-250','Rua'),
(7558,'Manaus','Trinta e Um de Março','São Lázaro','69073-390','Beco'),
(7559,'Manaus','Trinta e Um de Março','Colônia Terra Nova','69093-463','Rua'),
(7560,'Manaus','Trinta e Um de Março','Betânia','69073-082','Travessa'),
(7561,'Manaus','Trinta e Um de Março','São Lázaro','69073-391','Rua'),
(7562,'Manaus','Trinta e Um de Março','Colônia Santo Antônio','69093-390','Rua'),
(7563,'Manaus','Trinta e Um de Março','Coroado','69082-330','Rua'),
(7564,'Manaus','Trinta e Um de Março','Betânia','69073-080','Rua'),
(7565,'Manaus','Trinta e Um de Março','Novo Israel','69039-000','Avenida'),
(7566,'Manaus','Trípoli','Planalto','69045-800','Rua'),
(7567,'Manaus','Tucano','Coroado','69082-820','Rua'),
(7568,'Manaus','Tucano','Tancredo Neves','69087-073','Rua'),
(7569,'Manaus','Tucano','Cidade Nova','69094-050','Rua'),
(7570,'Manaus','Tucano','Colônia Terra Nova','69093-055','Rua'),
(7571,'Manaus','Tucano II','Tancredo Neves','69087-071','Rua'),
(7572,'Manaus','Tucum','Zumbí dos Palmares','69084-127','Rua'),
(7573,'Manaus','Tucumã','Distrito Industrial','69075-220','Avenida'),
(7574,'Manaus','Tucumã','Zumbí dos Palmares','69084-327','Rua'),
(7575,'Parintins','Tucumã','Centro','69151-425','Rua'),
(7576,'Manaus','Tucumã','Coroado','69082-340','Beco'),
(7577,'Manaus','Tucumã','Monte das Oliveiras','69093-144','Rua'),
(7578,'Manaus','Tucumã','Cidade Nova','69090-270','Rua'),
(7579,'Manaus','Tucuna','Cidade Nova','69095-120','Rua'),
(7580,'Manaus','Tucunaré','Distrito Industrial','69075-231','Rua'),
(7581,'Manaus','Tucunaré','Coroado','69082-350','Travessa'),
(7582,'Manaus','Tucunaré','Jorge Teixeira','69081-000','Rua'),
(7583,'Manaus','Tucuruí','Dom Pedro','69040-580','Travessa'),
(7584,'Manaus','Tucuruí','Flores','69028-143','Rua'),
(7585,'Manaus','Tucuruí','Cidade Nova','69090-110','Rua'),
(7586,'Manaus','Tudy Moutinho','Novo Israel','69039-110','Rua'),
(7587,'Manaus','Tuerê','Colônia Terra Nova','69093-095','Rua'),
(7588,'Parintins','Tukasa','Centro','69151-061','Praça'),
(7589,'Manaus','Túnis','Planalto','69045-810','Rua'),
(7590,'Manaus','Tunísia','Ponta Negra','69037-104','Alameda'),
(7591,'Manaus','Tupi','Tancredo Neves','69087-659','Beco'),
(7592,'Manaus','Tupi','Cidade Nova','69090-020','Rua'),
(7593,'Manaus','Tupi','Paz','69048-290','Rua'),
(7594,'Manaus','Tupinambá','São Jorge','69033-690','Travessa'),
(7595,'Manaus','Tupinambarana','Colônia Terra Nova','69093-077','Rua'),
(7596,'Manaus','Tupinambás','Cidade Nova','69096-060','Avenida'),
(7597,'Parintins','Tupinambás','Lady Laura','69152-302','Rua'),
(7598,'Manaus','Tupy','Novo Israel','69039-065','Rua'),
(7599,'Manaus','Turmalina','Tancredo Neves','69087-148','Rua'),
(7600,'Manaus','Turquesa','Tancredo Neves','69087-056','Rua'),
(7601,'Manaus','U','Parque 10 de Novembro','69050-340','Rua'),
(7602,'Manaus','U','Parque 10 de Novembro','69054-756','Rua'),
(7603,'Manaus','U','Alvorada','69042-310','Avenida'),
(7604,'Manaus','U','Armando Mendes','69089-280','Rua'),
(7605,'Manaus','U','Alvorada','69043-500','Rua'),
(7606,'Manaus','U','Cidade Nova','69095-791','Travessa'),
(7607,'Manaus','U/Z','Aleixo','69060-095','Rua'),
(7608,'Parintins','Uaicurapá','São Francisco','69151-616','Rua'),
(7609,'Manaus','Uatumã','Flores','69048-780','Rua'),
(7610,'Manaus','Uatumã','Petrópolis','69067-601','Beco'),
(7611,'Manaus','Ubiratan de Lemos','Alvorada','69046-000','Avenida'),
(7612,'Manaus','Uirapuru','Cidade Nova','69099-415','Avenida'),
(7613,'Manaus','Uirapuru','Cidade Nova','69099-285','Rua'),
(7614,'Manaus','Uirapuru','Coroado','69082-640','Avenida'),
(7615,'Manaus','Uirapuru','Parque 10 de Novembro','69050-440','Conjunto'),
(7616,'Manaus','Uirapuru','Colônia Terra Nova','69093-174','Rua'),
(7617,'Manaus','Uirapuru','Cidade Nova','69095-050','Rua'),
(7618,'Manaus','Uirapuru','Flores','69028-390','Rua'),
(7619,'Manaus','Uirapuru','Mauazinho','69075-790','Beco'),
(7620,'Manaus','Uirapuru','Coroado','69082-360','Rua'),
(7621,'Manaus','Uirapuru','Chapada','69050-077','Avenida'),
(7622,'Manaus','Uirapuru I','Cidade Nova','69099-306','Rua'),
(7623,'Parintins','Uixi','São Francisco','69151-603','Rua'),
(7624,'Manaus','Ulisses Guimarães','Colônia Terra Nova','69093-751','Rua'),
(7625,'Manaus','Ulisses Guimarães','Cidade Nova','69095-169','Beco'),
(7626,'Manaus','Ulisses Tapajós','Planalto','69044-360','Rua'),
(7627,'Manaus','Um','Jorge Teixeira','69088-142','Rua'),
(7628,'Manaus','Um','Cidade Nova','69096-701','Travessa'),
(7629,'Parintins','Um','Distrito Industrial','69152-333','Alameda'),
(7630,'Parintins','Um','Jacareacanga','69152-252','Travessa'),
(7631,'Manaus','Um','Colônia Terra Nova','69093-176','Rua'),
(7632,'Manaus','Um','Parque 10 de Novembro','69055-749','Rua'),
(7633,'Manaus','Um','Armando Mendes','69089-021','Rua'),
(7634,'Manaus','Um','Cidade Nova','69090-201','Travessa'),
(7635,'Manaus','Um','Parque 10 de Novembro','69054-730','Rua'),
(7636,'Manaus','Um','São José Operário','69085-641','Rua'),
(7637,'Manaus','Um','Jorge Teixeira','69088-156','Rua'),
(7638,'Manaus','Um','Tancredo Neves','69087-033','Rua'),
(7639,'Manaus','Um','Jorge Teixeira','69088-227','Rua'),
(7640,'Manaus','Um A','Armando Mendes','69089-022','Rua'),
(7641,'Manaus','Um A','Colônia Santo Antônio','69093-288','Rua'),
(7642,'Parintins','Umiri','Centro','69151-420','Rua'),
(7643,'Manaus','União','Coroado','69080-680','Rua'),
(7644,'Manaus','União','São José Operário','69086-644','Rua'),
(7645,'Manaus','União','Japiim','69077-751','Beco'),
(7646,'Manaus','União','Japiim','69078-750','Rua'),
(7647,'Manaus','União','Petrópolis','69079-392','Beco'),
(7648,'Manaus','União','Raiz','69068-190','Rua'),
(7649,'Manaus','União','Compensa','69035-370','Beco'),
(7650,'Manaus','União','Cachoeirinha','69065-340','Beco'),
(7651,'Manaus','União','Crespo','69073-157','Beco'),
(7652,'Manaus','União','Alvorada','69043-650','Rua'),
(7653,'Manaus','União','Aleixo','69060-641','Beco'),
(7654,'Manaus','União','Alvorada','69043-680','Beco'),
(7655,'Manaus','União','Compensa','69030-220','Rua'),
(7656,'Manaus','União','Coroado','69080-520','Beco'),
(7657,'Manaus','União','Japiim','69078-620','Beco'),
(7658,'Manaus','União','Flores','69050-700','Travessa'),
(7659,'Manaus','União','Mauazinho','69075-441','Rua'),
(7660,'Manaus','União','Santo Antônio','69029-600','Rua'),
(7661,'Manaus','União','Petrópolis','69067-623','Rua'),
(7662,'Manaus','União','Lírio do Vale','69038-074','Beco'),
(7663,'Manaus','União','Mauazinho','69075-442','Beco'),
(7664,'Manaus','União','Flores','69050-701','Beco'),
(7665,'Manaus','União','Novo Israel','69039-388','Rua'),
(7666,'Manaus','União','Santo Antônio','69029-601','Beco'),
(7667,'Manaus','União','Raiz','69068-191','Beco'),
(7668,'Manaus','União','Santo Agostinho','69036-722','Beco'),
(7669,'Manaus','União','Petrópolis','69067-624','Beco'),
(7670,'Manaus','Universal','Educandos','69070-490','Rua'),
(7671,'Manaus','Universal','Jorge Teixeira','69088-071','Rua'),
(7672,'Manaus','Urbano Novoa','Chapada','69050-080','Travessa'),
(7673,'Manaus','Urequema','Cidade Nova','69090-180','Rua'),
(7674,'Manaus','Urtigas','Jorge Teixeira','69088-349','Rua'),
(7675,'Manaus','Urucará','Cachoeirinha','69065-182','Beco'),
(7676,'Manaus','Urucará','Cachoeirinha','69065-180','Avenida'),
(7677,'Manaus','Urucará','Tancredo Neves','69087-665','Rua'),
(7678,'Parintins','Urucará','Palmares','69153-070','Rua'),
(7679,'Manaus','Urucará II','Cachoeirinha','69065-184','Beco'),
(7680,'Manaus','Urucuri','Zumbí dos Palmares','69084-041','Rua'),
(7681,'Manaus','Urucurituba','Japiim','69076-458','Rua'),
(7682,'Parintins','Urucurituba','Palmares','69153-100','Rua'),
(7683,'Manaus','Uruguai','Flores','69028-145','Rua'),
(7684,'Manaus','Uruguai','Novo Israel','69039-260','Rua'),
(7685,'Manaus','Uruguai','Parque 10 de Novembro','69050-550','Rua'),
(7686,'Manaus','Uruguai','Ponta Negra','69037-220','Alameda'),
(7687,'Manaus','Urutai','Jorge Teixeira','69088-408','Rua'),
(7688,'Manaus','V','Alvorada','69042-320','Avenida'),
(7689,'Manaus','V','Cidade Nova','69095-811','Rua'),
(7690,'Manaus','V','Armando Mendes','69089-290','Rua'),
(7691,'Manaus','V','Parque 10 de Novembro','69050-360','Rua'),
(7692,'Manaus','V','Alvorada','69043-510','Rua'),
(7693,'Manaus','Valdemar Pedrosa','São Jorge','69033-760','Rua'),
(7694,'Manaus','Valdomiro Lustosa','Japiim','69076-478','Travessa'),
(7695,'Manaus','Vale do Pó','Ponta Negra','69037-460','Rua'),
(7696,'Manaus','Vale do Sol','Colônia Terra Nova','69093-435','Rua'),
(7697,'Manaus','Vale do Sol','Petrópolis','69067-610','Conjunto'),
(7698,'Manaus','Vale do Sol','Lírio do Vale','69037-820','Rua'),
(7699,'Manaus','Vale do Sol','Lírio do Vale','69037-821','Travessa'),
(7700,'Manaus','Valência','Planalto','69045-560','Rua'),
(7701,'Manaus','Valentim Normando','São Raimundo','69027-780','Beco'),
(7702,'Manaus','Valentim Normando','São Raimundo','69027-781','Rua'),
(7703,'Parintins','Valéria','Djard Vieira','69152-520','Rua'),
(7704,'Manaus','Valério Botelho de Andrade','São Francisco','69079-260','Rua'),
(7705,'Manaus','Valiente','Compensa','69030-230','Rua'),
(7706,'Manaus','Vanda Maria','Santa Etelvina','69059-080','Rua'),
(7707,'Manaus','Vargas','Educandos','69070-330','Travessa'),
(7708,'Manaus','Varig','Redenção','69047-620','Rua'),
(7709,'Manaus','Varre Vento','São José Operário','69085-100','Rua'),
(7710,'Manaus','Varsóvia','Planalto','69045-210','Rua'),
(7711,'Manaus','Vascão','Adrianópolis','69057-122','Beco'),
(7712,'Manaus','Vasco da Gama','Novo Israel','69039-640','Rua'),
(7713,'Manaus','Vasco da Gama','Novo Israel','69039-641','Beco'),
(7714,'Manaus','Vasco da Gama','Compensa','69030-250','Rua'),
(7715,'Manaus','Vasco da Gama','Cidade Nova','69099-321','Rua'),
(7716,'Manaus','Vasco da Gama','Compensa','69030-251','Beco'),
(7717,'Manaus','Vasconcelos','São Jorge','69033-341','Beco'),
(7718,'Manaus','Vasconcelos Chaves','São Francisco','69079-180','Rua'),
(7719,'Manaus','Vasconcelos Chaves','São Francisco','69079-182','Beco'),
(7720,'Manaus','Vasp','Redenção','69047-621','Rua'),
(7721,'Manaus','Vassoura','Jorge Teixeira','69088-336','Rua'),
(7722,'Manaus','Vaticano','Planalto','69045-220','Rua'),
(7723,'Manaus','Velódromo','Cachoeirinha','69065-350','Vila'),
(7724,'Manaus','Venceslau Brás','Dom Pedro','69040-200','Rua'),
(7725,'Manaus','Veneza','Paz','69048-300','Rua'),
(7726,'Manaus','Venezuela','Ponta Negra','69037-250','Alameda'),
(7727,'Manaus','Venezuela','Flores','69028-010','Rua'),
(7728,'Parintins','Venezuela','Santa Clara','69151-645','Rua'),
(7729,'Manaus','Ventania','Centro','69020-620','Travessa'),
(7730,'Manaus','Ventura','Santa Luzia','69074-540','Beco'),
(7731,'Manaus','Verão','São José Operário','69085-649','Travessa'),
(7732,'Manaus','Verbaco','Jorge Teixeira','69088-343','Rua'),
(7733,'Manaus','Verbenas','Jorge Teixeira','69088-530','Rua'),
(7734,'Manaus','Via Láctea','Aleixo','69060-085','Avenida'),
(7735,'Manaus','Viana','Cidade Nova','69095-172','Beco'),
(7736,'Manaus','Viana do Castelo','Planalto','69045-820','Rua'),
(7737,'Manaus','Viaveneto','Flores','69058-380','Conjunto'),
(7738,'Manaus','Vicente Chaves','São Francisco','69079-470','Rua'),
(7739,'Manaus','Vicente Reis','São Lázaro','69073-660','Travessa'),
(7740,'Manaus','Vicente Reis','Betânia','69073-651','Beco'),
(7741,'Manaus','Vicente Reis','Betânia','69073-650','Rua'),
(7742,'Manaus','Vicente Reis','São Jorge','69033-350','Rua'),
(7743,'Parintins','Vicente Reis','São José','69151-562','Rampa'),
(7744,'Parintins','Vicente Reis','Santa Rita de Cássia','69153-280','Rua'),
(7745,'Manaus','Vicente Schettini','Petrópolis','69067-450','Rua'),
(7746,'Manaus','Vicente Torres Reis','São Jorge','69033-030','Rua'),
(7747,'Manaus','Vick','Jorge Teixeira','69088-427','Rua'),
(7748,'Manaus','Victor Civita','Centro','69010-163','Beco'),
(7749,'Manaus','Vidal Negreiros','Compensa','69030-565','Rua'),
(7750,'Manaus','Vieira de Brito','Armando Mendes','69089-103','Rua'),
(7751,'Parintins','Vieira Júnior','Centro','69151-290','Rua'),
(7752,'Manaus','Viena','Planalto','69045-570','Rua'),
(7753,'Manaus','Vigia','Dom Pedro','69040-590','Rua'),
(7754,'Manaus','Vila Amazonas','Adrianópolis','69057-240','Rua'),
(7755,'Manaus','Vila do Rei I','Parque 10 de Novembro','69054-330','Conjunto'),
(7756,'Manaus','Vila do Rei II','Parque 10 de Novembro','69054-340','Conjunto'),
(7757,'Manaus','Vila do Rei III','Parque 10 de Novembro','69054-350','Conjunto'),
(7758,'Manaus','Vila do Rei IV','Parque 10 de Novembro','69054-360','Conjunto'),
(7759,'Manaus','Vila Lobos','Coroado','69082-801','Rua'),
(7760,'Manaus','Vila Nova','Cidade Nova','69099-323','Rua'),
(7761,'Manaus','Vila Verde','Santo Agostinho','69036-800','Condomínio'),
(7762,'Manaus','Vinícius de Moraes','Coroado','69082-370','Rua'),
(7763,'Manaus','Vinte','Parque 10 de Novembro','69054-332','Rua'),
(7764,'Manaus','Vinte Cinco de Agosto','Mauazinho','69075-282','Beco'),
(7765,'Manaus','Vinte de Janeiro','Lírio do Vale','69037-800','Rua'),
(7766,'Manaus','Vinte de Novembro','Colônia Terra Nova','69093-755','Rua'),
(7767,'Manaus','Vinte de Setembro','Colônia Terra Nova','69093-091','Travessa'),
(7768,'Manaus','Vinte e Cinco A','Lírio do Vale','69038-521','Rua'),
(7769,'Manaus','Vinte e Cinco de Dezembro','São José Operário','69086-551','Rua'),
(7770,'Manaus','Vinte e Cinco de Dezembro','Compensa','69035-540','Rua'),
(7771,'Manaus','Vinte e Cinco de Dezembro','Japiim','69078-350','Rua'),
(7772,'Manaus','Vinte e Cinco de Dezembro','Tancredo Neves','69087-530','Rua'),
(7773,'Manaus','Vinte e Cinco de Março','Coroado','69082-380','Rua'),
(7774,'Manaus','Vinte e Nove A','Lírio do Vale','69038-561','Rua'),
(7775,'Manaus','Vinte e Nove B','Lírio do Vale','69038-562','Rua'),
(7776,'Manaus','Vinte e Nove C','Lírio do Vale','69038-563','Rua'),
(7777,'Manaus','Vinte e Nove de Julho','Colônia Antônio Aleixo','69008-430','Rua'),
(7778,'Manaus','Vinte e Oito de Agosto','Jorge Teixeira','69088-063','Rua'),
(7779,'Manaus','Vinte e Oito de Agosto','Compensa','69035-355','Rua'),
(7780,'Manaus','Vinte e Oito de Agosto','Compensa','69035-357','Beco'),
(7781,'Manaus','Vinte e Oito de Março','Parque 10 de Novembro','69057-400','Rua'),
(7782,'Manaus','Vinte e Quatro','Parque 10 de Novembro','69054-335','Rua'),
(7783,'Manaus','Vinte e Quatro de Agosto','Morro da Liberdade','69074-750','Rua'),
(7784,'Manaus','Vinte e Quatro de Agosto','Aleixo','69060-150','Rua'),
(7785,'Manaus','Vinte e Quatro de Junho','Colônia Terra Nova','69093-433','Rua'),
(7786,'Manaus','Vinte e Quatro de Maio','Centro','69010-080','Rua'),
(7787,'Manaus','Vinte e Quatro de Maio','Compensa','69035-580','Rua'),
(7788,'Parintins','Vinte e Quatro de Maio','Itaúna I','69152-025','Rua'),
(7789,'Manaus','Vinte e Seis de Agosto','Cidade Nova','69095-187','Rua'),
(7790,'Manaus','Vinte e Sete de Novembro','Compensa','69035-816','Rua'),
(7791,'Manaus','Vinte e Sete de Outubro','Paz','69048-310','Rua'),
(7792,'Manaus','Vinte e Sete de Outubro','Paz','69048-311','Travessa'),
(7793,'Manaus','Vinte e Sete de Setembro','São Raimundo','69027-192','Beco'),
(7794,'Manaus','Vinte e Sete de Setembro','São Raimundo','69027-190','Rua'),
(7795,'Manaus','Vinte e Três','Cidade Nova','69095-091','Travessa'),
(7796,'Manaus','Vinte e Três','Parque 10 de Novembro','69054-334','Rua'),
(7797,'Manaus','Vinte e Três de Dezembro','Compensa','69035-550','Rua'),
(7798,'Manaus','Vinte e Três de Dezembro','Compensa','69035-551','Beco'),
(7799,'Manaus','Vinte e Três de Julho','Glória','69027-670','Rua'),
(7800,'Manaus','Vinte e Um','Parque 10 de Novembro','69054-331','Rua'),
(7801,'Manaus','Vinte e Um de Abril','São Jorge','69033-560','Rua'),
(7802,'Manaus','Vinte e Um de Abril','Colônia Oliveira Machado','69074-100','Rua'),
(7803,'Manaus','Vinte e Um de Agosto','Alvorada','69042-590','Rua'),
(7804,'Manaus','Vinte e Um de Agosto','Alvorada','69042-591','Travessa'),
(7805,'Manaus','Vinte e Um de Junho','Compensa','69035-570','Rua'),
(7806,'Manaus','Vinte e Um de Junho','Compensa','69035-560','Beco'),
(7807,'Manaus','Violeta','Tancredo Neves','69087-242','Beco'),
(7808,'Manaus','Violeta','Monte das Oliveiras','69093-105','Rua'),
(7809,'Manaus','Violeta','Tancredo Neves','69087-241','Rua'),
(7810,'Manaus','Violeta','Planalto','69044-221','Rua'),
(7811,'Manaus','Violeta Areosa','Alvorada','69043-690','Rua'),
(7812,'Manaus','Virgilho Ramos','Compensa','69035-812','Rua'),
(7813,'Manaus','Virgílio de Barros','Petrópolis','69067-020','Rua'),
(7814,'Manaus','Virgílio Marinho','Compensa','69035-804','Rua'),
(7815,'Manaus','Virgílio Ramos','São Raimundo','69027-061','Beco'),
(7816,'Manaus','Viriato Corrêa','Colônia Oliveira Machado','69070-780','Rua'),
(7817,'Manaus','Visconde da Pedra Branca','Flores','69058-660','Rua'),
(7818,'Manaus','Visconde da Torre de Garcia D'' Ávila','Flores','69058-670','Avenida'),
(7819,'Manaus','Visconde de Abaeté','Flores','69058-680','Rua'),
(7820,'Manaus','Visconde de Caeté','Flores','69058-690','Rua'),
(7821,'Manaus','Visconde de Cairu','Flores','69058-070','Rua'),
(7822,'Manaus','Visconde de Camaragibe','Flores','69058-700','Avenida'),
(7823,'Manaus','Visconde de Itabaiana','Flores','69058-710','Rua'),
(7824,'Manaus','Visconde de Itaboraí','Flores','69058-720','Rua'),
(7825,'Manaus','Visconde de Itanhaém','Flores','69058-730','Rua'),
(7826,'Manaus','Visconde de Jequitinhonha','Flores','69058-740','Avenida'),
(7827,'Manaus','Visconde de Laguna','Flores','69058-750','Rua'),
(7828,'Manaus','Visconde de Magé','Flores','69058-760','Rua'),
(7829,'Manaus','Visconde de Mauá','Centro','69005-430','Rua'),
(7830,'Manaus','Visconde de Ouro Preto','Flores','69058-080','Rua'),
(7831,'Manaus','Visconde de Pirassununga','Flores','69058-770','Rua'),
(7832,'Manaus','Visconde de Porto Alegre','Centro','69020-130','Avenida'),
(7833,'Manaus','Visconde de Porto Alegre','Centro','69020-290','Beco'),
(7834,'Manaus','Visconde de Porto Seguro','Flores','69058-090','Avenida'),
(7835,'Manaus','Visconde de Porto Seguro','Flores','69058-101','Travessa'),
(7836,'Manaus','Visconde de Sepetiba','Flores','69058-120','Rua'),
(7837,'Manaus','Visconde de Sinimbu','Flores','69058-790','Rua'),
(7838,'Manaus','Visconde de Suassuna','Flores','69058-800','Rua'),
(7839,'Manaus','Visconde de Taunay','Flores','69058-782','Rua'),
(7840,'Manaus','Visconde de Tocantins','Flores','69058-783','Rua'),
(7841,'Manaus','Visconde de Utinga','Flores','69058-810','Rua'),
(7842,'Manaus','Viseu','Dom Pedro','69040-600','Rua'),
(7843,'Manaus','Vista Alegre','Coroado','69082-391','Rua'),
(7844,'Manaus','Vista Alegre','Vila da Prata','69030-631','Beco'),
(7845,'Manaus','Vista Alegre','São Raimundo','69027-590','Rua'),
(7846,'Manaus','Vista Alegre','Flores','69054-630','Rua'),
(7847,'Manaus','Vista Alegre','Educandos','69070-570','Beco'),
(7848,'Manaus','Vista Bela','Armando Mendes','69089-106','Travessa'),
(7849,'Manaus','Vitória','Glória','69027-732','Beco'),
(7850,'Manaus','Vitória','Santa Etelvina','69059-291','Beco'),
(7851,'Manaus','Vitória','Monte das Oliveiras','69093-152','Rua'),
(7852,'Manaus','Vitória','São José Operário','69086-653','Rua'),
(7853,'Manaus','Vitória','Flores','69054-571','Travessa'),
(7854,'Manaus','Vitória','Raiz','69068-210','Beco'),
(7855,'Manaus','Vitória','Lírio do Vale','69038-030','Rua'),
(7856,'Manaus','Vitória','Coroado','69080-690','Rua'),
(7857,'Manaus','Vitória','Coroado','69080-700','Beco'),
(7858,'Manaus','Vitória','Flores','69028-380','Rua'),
(7859,'Manaus','Vitória','Glória','69027-731','Rua'),
(7860,'Manaus','Vitória','Flores','69058-340','Rua'),
(7861,'Manaus','Vitória Régia','Lírio do Vale','69038-130','Rua'),
(7862,'Manaus','Vitória Régia','Tancredo Neves','69087-251','Rua'),
(7863,'Manaus','Vitória Régia','Santa Etelvina','69059-570','Rua'),
(7864,'Manaus','Vitória Régia','Zumbí dos Palmares','69084-600','Rua'),
(7865,'Manaus','Vitória Régia','Colônia Terra Nova','69093-443','Rua'),
(7866,'Manaus','Vitória Régia','Jorge Teixeira','69088-630','Rua'),
(7867,'Manaus','Vitória Régia','Mauazinho','69075-500','Rua'),
(7868,'Manaus','Vitória Régia','São Jorge','69033-260','Rua'),
(7869,'Manaus','Vitória Régia','Coroado','69082-400','Rua'),
(7870,'Manaus','Vitória Régia','Cachoeirinha','69065-260','Beco'),
(7871,'Manaus','Vitória Régia','São José Operário','69086-647','Rua'),
(7872,'Manaus','Vitória Régia','Tancredo Neves','69087-261','Travessa'),
(7873,'Manaus','Vitória Régia','São José Operário','69086-650','Avenida'),
(7874,'Manaus','Vivaldo das Neves','Santo Antônio','69029-291','Rua'),
(7875,'Manaus','Vivaldo Lima','Alvorada','69043-660','Rua'),
(7876,'Manaus','Vivaldo Lima','Centro','69005-440','Travessa'),
(7877,'Manaus','Vladislau','Redenção','69047-162','Beco'),
(7878,'Manaus','Voluntários da Pátria','Chapada','69050-078','Rua'),
(7879,'Manaus','Voluntários da Pátria','Vila da Prata','69030-520','Rua'),
(7880,'Manaus','W','Armando Mendes','69089-300','Rua'),
(7881,'Manaus','Waiapi','Colônia Terra Nova','69093-188','Rua'),
(7882,'Parintins','Waldemar Filho','Santa Rita de Cássia','69153-270','Rua'),
(7883,'Manaus','Waldemar Pedrosa','Centro','69005-203','Praça'),
(7884,'Manaus','Waldemar Pereira de Souza','Planalto','69044-460','Rua'),
(7885,'Parintins','Waldemar Queiroz','São Francisco','69151-593','Rua'),
(7886,'Manaus','Waldir P. Neto','Planalto','69044-470','Rua'),
(7887,'Manaus','Wallace Spener','Compensa','69036-350','Rua'),
(7888,'Manaus','Walter Rayol','Centro','69020-020','Rua'),
(7889,'Manaus','Walter Rayol','Presidente Vargas','69025-380','Beco'),
(7890,'Manaus','Walter Rayol','Presidente Vargas','69025-390','Rua'),
(7891,'Manaus','Walter Zuani','São Francisco','69063-700','Rua'),
(7892,'Manaus','Wanderlei Farias','Planalto','69044-350','Rua'),
(7893,'Manaus','Wanderlei Normando','Planalto','69044-450','Rua'),
(7894,'Manaus','Waruete','Colônia Terra Nova','69093-189','Rua'),
(7895,'Manaus','Washington Luís','Petrópolis','69063-410','Beco'),
(7896,'Manaus','Washington Luís','Dom Pedro','69040-210','Rua'),
(7897,'Parintins','Washington Teixeira','Francesa','69151-507','Rua'),
(7898,'Manaus','Waupés','São Lázaro','69074-340','Rua'),
(7899,'Manaus','Wilkens de Matos','Aparecida','69010-420','Rua'),
(7900,'Parintins','Wilson Cursino','Itaúna II','69152-140','Rua'),
(7901,'Manaus','Wolfando Nogueira','Coroado','69082-551','Rua'),
(7902,'Manaus','X','Cidade Nova','69095-771','Rua'),
(7903,'Manaus','X','Parque 10 de Novembro','69050-370','Rua'),
(7904,'Manaus','X','Alvorada','69043-520','Rua'),
(7905,'Manaus','X','Jorge Teixeira','69088-721','Rua'),
(7906,'Manaus','X','Alvorada','69042-330','Avenida'),
(7907,'Manaus','Xavante','Colônia Terra Nova','69093-074','Rua'),
(7908,'Manaus','Xavier','Petrópolis','69067-461','Beco'),
(7909,'Manaus','Xavier de Mendonça','Aparecida','69010-430','Rua'),
(7910,'Manaus','Xerox','Armando Mendes','69089-051','Rua'),
(7911,'Manaus','Xingu','Cidade Nova','69090-740','Rua'),
(7912,'Manaus','Y','Alvorada','69042-421','Rua'),
(7913,'Manaus','Yanomani','Alvorada','69048-328','Rua'),
(7914,'Manaus','Yara','Flores','69028-350','Rua'),
(7915,'Manaus','Z','Alvorada','69042-340','Avenida'),
(7916,'Manaus','Z','Armando Mendes','69089-310','Rua'),
(7917,'Manaus','Z','Parque 10 de Novembro','69050-380','Rua'),
(7918,'Manaus','Z','Alvorada','69043-530','Rua'),
(7919,'Manaus','Zaire','Ponta Negra','69037-061','Alameda'),
(7920,'Manaus','Zap','Santo Antônio','69029-570','Rua'),
(7921,'Parintins','Zenaide Miranda','Paulo Correa','69152-050','Rua'),
(7922,'Manaus','Zero','Parque 10 de Novembro','69054-393','Rua'),
(7923,'Manaus','Zero','Jorge Teixeira','69088-141','Rua'),
(7924,'Manaus','Zinias','Jorge Teixeira','69088-042','Rua'),
(7925,'Manaus','Zona Franca','Armando Mendes','69089-042','Rua'),
(7926,'Manaus','Zumbi','Armando Mendes','69089-074','Avenida');
