-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ba.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ba.sql /var/lib/postgresql/testone/cep_pg_ba.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_ba.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_ba.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_ba ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_ba PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_ba.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_ba.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_ba.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_ba.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_ba.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_ba VALUES (1,'Salvador','01 de Maio','Pero Vaz','40335-505','Avenida'),
(2,'Salvador','01-Proflurb','Tancredo Neves','41205-560','Caminho'),
(3,'Salvador','02-Proflurb','Tancredo Neves','41205-555','Caminho'),
(4,'Salvador','03','Arraial do Retiro','41204-105','Caminho'),
(5,'Salvador','03 de Maio','Engomadeira','41200-795','Avenida'),
(6,'Salvador','03-A','Arraial do Retiro','41204-095','Caminho'),
(7,'Salvador','03-Proflurb','Tancredo Neves','41205-550','Caminho'),
(8,'Salvador','04 de Dezembro','Saboeiro','41180-265','Vila'),
(9,'Salvador','04-Proflurb','Tancredo Neves','41205-525','Caminho'),
(10,'Salvador','05 de Maio','Pero Vaz','40335-495','Avenida'),
(11,'Salvador','05-Proflurb','Tancredo Neves','41205-495','Caminho'),
(12,'Salvador','06-Proflurb','Tancredo Neves','41205-395','Caminho'),
(13,'Salvador','06-Proflurb','Tancredo Neves','41205-510','1ª Travessa'),
(14,'Salvador','06-Proflurb','Tancredo Neves','41205-390','Travessa'),
(15,'Salvador','07-Proflurb','Tancredo Neves','41205-400','Caminho'),
(16,'Salvador','08 de Abril','Saboeiro','41180-095','Travessa'),
(17,'Salvador','1','Cajazeiras','41342-565','Caminho'),
(18,'Salvador','1','Engenho Velho de Brotas','40240-525','Caminho'),
(19,'Salvador','1','Cajazeiras','41336-130','Caminho'),
(20,'Salvador','1','Mata Escura','41225-055','Caminho'),
(21,'Salvador','10','Engenho Velho de Brotas','40240-615','Caminho'),
(22,'Salvador','10','Cajazeiras','41342-505','Caminho'),
(23,'Salvador','10','Cajazeiras','41336-160','Caminho'),
(24,'Salvador','10','Cajazeiras','41345-246','Caminho'),
(25,'Salvador','10 de Dezembro','Mata Escura','41225-085','1ª Travessa'),
(26,'Salvador','100-Setor C','Cajazeiras','41343-105','Caminho'),
(27,'Salvador','101-Setor C','Cajazeiras','41343-205','Caminho'),
(28,'Salvador','102-Setor C','Cajazeiras','41343-235','Caminho'),
(29,'Salvador','103-Setor C','Cajazeiras','41343-260','Caminho'),
(30,'Salvador','104-Setor C','Cajazeiras','41343-255','Caminho'),
(31,'Salvador','105-Setor C','Cajazeiras','41343-250','Caminho'),
(32,'Salvador','106-Setor C','Cajazeiras','41343-245','Caminho'),
(33,'Salvador','107-Setor C','Cajazeiras','41343-240','Caminho'),
(34,'Salvador','108-Setor C','Cajazeiras','41343-230','Caminho'),
(35,'Salvador','109-Setor C','Cajazeiras','41343-225','Caminho'),
(36,'Salvador','10-B','Cajazeiras','41342-624','Caminho'),
(37,'Salvador','10-D','Cajazeiras','41342-786','Caminho'),
(38,'Salvador','10-F','Cajazeiras','41342-694','Caminho'),
(39,'Salvador','10-G','Cajazeiras','41342-708','Caminho'),
(40,'Salvador','10-Núcleo A','Cajazeiras','41338-090','Caminho'),
(41,'Salvador','10-Núcleo C','Cajazeiras','41338-390','Caminho'),
(42,'Salvador','10-Núcleo D','Cajazeiras','41338-560','Caminho'),
(43,'Salvador','10-Qd 06','Cajazeiras','41335-200','Caminho'),
(44,'Salvador','10-Qd 07','Cajazeiras','41335-070','Caminho'),
(45,'Salvador','10-Qd B','Cajazeiras','41343-756','Caminho'),
(46,'Salvador','10-Qd C','Cajazeiras','41333-150','Caminho'),
(47,'Salvador','10-Qd C','Cajazeiras','41341-560','Caminho'),
(48,'Salvador','10-Qd C','Cajazeiras','41342-170','Caminho'),
(49,'Salvador','10-Setor 01','Cajazeiras','41340-590','Caminho'),
(50,'Salvador','10-Setor 03','Cajazeiras','41340-700','Caminho'),
(51,'Salvador','11','Engenho Velho de Brotas','40240-625','Caminho'),
(52,'Salvador','11','Cajazeiras','41342-650','Caminho'),
(53,'Salvador','11','Cajazeiras','41336-170','Caminho'),
(54,'Salvador','110-Setor C','Cajazeiras','41343-220','Caminho'),
(55,'Salvador','111-Setor C','Cajazeiras','41343-210','Caminho'),
(56,'Salvador','11-A','Cajazeiras','41345-410','Caminho'),
(57,'Salvador','11-B','Cajazeiras','41342-626','Caminho'),
(58,'Salvador','11-D','Cajazeiras','41342-778','Caminho'),
(59,'Salvador','11-F','Cajazeiras','41342-698','Caminho'),
(60,'Salvador','11-G','Cajazeiras','41342-712','Caminho'),
(61,'Salvador','11-Núcleo A','Cajazeiras','41338-110','Caminho'),
(62,'Salvador','11-Núcleo C','Cajazeiras','41338-440','Caminho'),
(63,'Salvador','11-Núcleo D','Cajazeiras','41338-550','Caminho'),
(64,'Salvador','11-Qd 07','Cajazeiras','41335-260','Caminho'),
(65,'Salvador','11-Qd B','Cajazeiras','41343-758','Caminho'),
(66,'Salvador','11-Qd C','Cajazeiras','41341-570','Caminho'),
(67,'Salvador','11-Qd C','Cajazeiras','41342-175','Caminho'),
(68,'Salvador','11-Qd C','Cajazeiras','41333-160','Caminho'),
(69,'Salvador','11-Setor 01','Cajazeiras','41340-595','Caminho'),
(70,'Salvador','11-Setor 03','Cajazeiras','41340-710','Caminho'),
(71,'Salvador','11-Setor 2','Cajazeiras','41340-070','Caminho'),
(72,'Salvador','12','Cajazeiras','41342-500','Caminho'),
(73,'Salvador','12','Cajazeiras','41336-190','Caminho'),
(74,'Salvador','12','Engenho Velho de Brotas','40243-075','Caminho'),
(75,'Salvador','12-A','Cajazeiras','41345-212','Caminho'),
(76,'Salvador','12-B','Cajazeiras','41342-628','Caminho'),
(77,'Salvador','12-D','Cajazeiras','41342-788','Caminho'),
(78,'Salvador','12-F','Cajazeiras','41342-740','Caminho'),
(79,'Salvador','12-G','Cajazeiras','41342-716','Caminho'),
(80,'Salvador','12-Núcleo A','Cajazeiras','41338-100','Caminho'),
(81,'Salvador','12-Núcleo C','Cajazeiras','41338-400','Caminho'),
(82,'Salvador','12-Núcleo D','Cajazeiras','41338-660','Caminho'),
(83,'Salvador','12-Qd 07','Cajazeiras','41335-250','Caminho'),
(84,'Salvador','12-Qd B','Cajazeiras','41343-752','Caminho'),
(85,'Salvador','12-Qd C','Cajazeiras','41333-170','Caminho'),
(86,'Salvador','12-Qd C','Cajazeiras','41342-180','Caminho'),
(87,'Salvador','12-Qd C','Cajazeiras','41341-580','Caminho'),
(88,'Salvador','12-Setor 01','Cajazeiras','41340-500','Caminho'),
(89,'Salvador','12-Setor 03','Cajazeiras','41340-730','Caminho'),
(90,'Salvador','13','Cajazeiras','41342-652','Caminho'),
(91,'Salvador','13','Cajazeiras','41336-200','Caminho'),
(92,'Salvador','13','Engenho Velho de Brotas','40243-085','Caminho'),
(93,'Salvador','13 de Junho','Iapi','40330-535','Travessa'),
(94,'Salvador','13 de Junho','Iapi','40323-735','1ª Travessa'),
(95,'Salvador','13 de Maio','Liberdade','40327-525','Travessa'),
(96,'Salvador','13 de Maio','Liberdade','40325-115','1ª Travessa'),
(97,'Salvador','13 de Maio','Liberdade','40325-625','3ª Travessa'),
(98,'Salvador','13 de Maio','Liberdade','40325-405','2ª Travessa'),
(99,'Salvador','13 de Maio','Iapi','40330-310','Avenida'),
(100,'Salvador','13-A Setor 03','Cajazeiras','41340-750','Caminho'),
(101,'Salvador','13-A-Setor 03','Cajazeiras','41340-720','Caminho'),
(102,'Salvador','13-B','Cajazeiras','41342-630','Caminho'),
(103,'Salvador','13-D','Cajazeiras','41342-790','Caminho'),
(104,'Salvador','13-F','Cajazeiras','41342-742','Caminho'),
(105,'Salvador','13-G','Cajazeiras','41342-720','Caminho'),
(106,'Salvador','13-Núcleo A','Cajazeiras','41338-080','Caminho'),
(107,'Salvador','13-Núcleo C','Cajazeiras','41338-370','Caminho'),
(108,'Salvador','13-Núcleo D','Cajazeiras','41338-680','Caminho'),
(109,'Salvador','13-Qd B','Cajazeiras','41343-760','Caminho'),
(110,'Salvador','13-Qd C','Cajazeiras','41333-180','Caminho'),
(111,'Salvador','13-Qd C','Cajazeiras','41341-590','Caminho'),
(112,'Salvador','13-Qd C','Cajazeiras','41342-195','Caminho'),
(113,'Salvador','13-Setor 01','Cajazeiras','41340-520','Caminho'),
(114,'Salvador','13-Setor 03','Cajazeiras','41340-740','Caminho'),
(115,'Salvador','14','Cajazeiras','41336-220','Caminho'),
(116,'Salvador','14','Engenho Velho de Brotas','40240-655','Caminho'),
(117,'Salvador','14-A','Cajazeiras','41345-420','Caminho'),
(118,'Salvador','14-B','Cajazeiras','41342-632','Caminho'),
(119,'Salvador','14-D','Cajazeiras','41342-800','Caminho'),
(120,'Salvador','14-F','Cajazeiras','41342-744','Caminho'),
(121,'Salvador','14-G','Cajazeiras','41342-724','Caminho'),
(122,'Salvador','14-Núcleo A','Cajazeiras','41338-190','Caminho'),
(123,'Salvador','14-Núcleo C','Cajazeiras','41338-420','Caminho'),
(124,'Salvador','14-Núcleo D','Cajazeiras','41338-650','Caminho'),
(125,'Salvador','14-Qd B','Cajazeiras','41343-748','Caminho'),
(126,'Salvador','14-Qd C','Cajazeiras','41333-140','Caminho'),
(127,'Salvador','14-Qd C','Cajazeiras','41341-610','Caminho'),
(128,'Salvador','14-Qd C','Cajazeiras','41342-200','Caminho'),
(129,'Salvador','14-Setor 01','Cajazeiras','41340-510','Caminho'),
(130,'Salvador','14-Setor 04','Cajazeiras','41345-210','Caminho'),
(131,'Salvador','15','Cajazeiras','41336-210','Caminho'),
(132,'Salvador','15 de Janeiro','Saboeiro','41180-295','Travessa'),
(133,'Salvador','15 de Novembro','Engomadeira','41200-640','Travessa'),
(134,'Salvador','15 de Novembro','Engomadeira','41200-655','3ª Travessa'),
(135,'Salvador','15 de Novembro','Engomadeira','41200-675','Avenida'),
(136,'Salvador','15 de Novembro','Engomadeira','41200-650','2ª Travessa'),
(137,'Salvador','15 de Novembro','Engomadeira','41200-645','1ª Travessa'),
(138,'Salvador','15 de Novembro','Engomadeira','41200-670','1ª Avenida'),
(139,'Salvador','15 de Novembro','Engomadeira','41200-660','4ª Travessa'),
(140,'Salvador','15 de Novembro','Engomadeira','41200-665','2ª Avenida'),
(141,'Salvador','15-A','Cajazeiras','41345-430','Caminho'),
(142,'Salvador','15-B','Cajazeiras','41342-570','Caminho'),
(143,'Salvador','15-D','Cajazeiras','41342-804','Caminho'),
(144,'Salvador','15-F','Cajazeiras','41342-746','Caminho'),
(145,'Salvador','15-G','Cajazeiras','41342-728','Caminho'),
(146,'Salvador','15-Núcleo A','Cajazeiras','41338-200','Caminho'),
(147,'Salvador','15-Núcleo C','Cajazeiras','41338-410','Caminho'),
(148,'Salvador','15-Núcleo D','Cajazeiras','41338-670','Caminho'),
(149,'Salvador','15-Qd B','Cajazeiras','41343-746','Caminho'),
(150,'Salvador','15-Qd C','Cajazeiras','41341-620','Caminho'),
(151,'Salvador','15-Qd C','Cajazeiras','41342-210','Caminho'),
(152,'Salvador','15-Setor 01','Cajazeiras','41340-550','Caminho'),
(153,'Salvador','15-Setor 04','Cajazeiras','41345-230','Caminho'),
(154,'Salvador','15-Setor 2','Cajazeiras','41340-030','Caminho'),
(155,'Salvador','16','Cajazeiras','41336-240','Caminho'),
(156,'Salvador','16-A','Cajazeiras','41345-440','Caminho'),
(157,'Salvador','16-B','Cajazeiras','41342-634','Caminho'),
(158,'Salvador','16-D','Cajazeiras','41342-810','Caminho'),
(159,'Salvador','16-F','Cajazeiras','41342-750','Caminho'),
(160,'Salvador','16-G','Cajazeiras','41342-732','Caminho'),
(161,'Salvador','16-Núcleo A','Cajazeiras','41338-210','Caminho'),
(162,'Salvador','16-Núcleo C','Cajazeiras','41338-450','Caminho'),
(163,'Salvador','16-Qd B','Cajazeiras','41343-742','Caminho'),
(164,'Salvador','16-Qd C','Cajazeiras','41342-215','Caminho'),
(165,'Salvador','16-Qd C','Cajazeiras','41341-630','Caminho'),
(166,'Salvador','16-Setor 01','Cajazeiras','41340-560','Caminho'),
(167,'Salvador','16-Setor 04','Cajazeiras','41345-218','Caminho'),
(168,'Salvador','17','Cajazeiras','41336-260','Caminho'),
(169,'Salvador','17-A','Cajazeiras','41345-450','Caminho'),
(170,'Salvador','17-B','Cajazeiras','41342-555','Caminho'),
(171,'Salvador','17-D','Cajazeiras','41342-812','Caminho'),
(172,'Salvador','17-F','Cajazeiras','41342-754','Caminho'),
(173,'Salvador','17-G','Cajazeiras','41342-734','Caminho'),
(174,'Salvador','17-Núcleo C','Cajazeiras','41338-460','Caminho'),
(175,'Salvador','17-Qd B','Cajazeiras','41343-744','Caminho'),
(176,'Salvador','17-Qd C','Cajazeiras','41342-220','Caminho'),
(177,'Salvador','17-Qd C','Cajazeiras','41341-640','Caminho'),
(178,'Salvador','17-Setor 04','Cajazeiras','41345-240','Caminho'),
(179,'Salvador','18','Cajazeiras','41336-250','Caminho'),
(180,'Salvador','18','Arraial do Retiro','41204-390','Caminho'),
(181,'Salvador','18-B','Cajazeiras','41342-550','Caminho'),
(182,'Salvador','18-D','Cajazeiras','41342-792','Caminho'),
(183,'Salvador','18-F','Cajazeiras','41342-758','Caminho'),
(184,'Salvador','18-G','Cajazeiras','41342-736','Caminho'),
(185,'Salvador','18-Núcleo C','Cajazeiras','41338-470','Caminho'),
(186,'Salvador','18-Qd B','Cajazeiras','41343-738','Caminho'),
(187,'Salvador','18-Qd C','Cajazeiras','41341-650','Caminho'),
(188,'Salvador','18-Qd C','Cajazeiras','41342-270','Caminho'),
(189,'Salvador','18-Setor 01','Cajazeiras','41340-530','Caminho'),
(190,'Salvador','18-Setor 04','Cajazeiras','41345-217','Caminho'),
(191,'Salvador','18-Setor 2','Cajazeiras','41340-090','Caminho'),
(192,'Salvador','19','Arraial do Retiro','41204-380','Caminho'),
(193,'Salvador','19','Cajazeiras','41336-230','Caminho'),
(194,'Salvador','19-D','Cajazeiras','41342-796','Caminho'),
(195,'Salvador','19-F','Cajazeiras','41342-760','Caminho'),
(196,'Salvador','19-G','Cajazeiras','41342-738','Caminho'),
(197,'Salvador','19-Núcleo C','Cajazeiras','41338-480','Caminho'),
(198,'Salvador','19-Qd B','Cajazeiras','41343-736','Caminho'),
(199,'Salvador','19-Qd C','Cajazeiras','41341-660','Caminho'),
(200,'Salvador','19-Qd C','Cajazeiras','41342-265','Caminho'),
(201,'Salvador','1-A','Cajazeiras','41345-510','Caminho'),
(202,'Salvador','1-B','Cajazeiras','41342-638','Caminho'),
(203,'Salvador','1-D','Cajazeiras','41342-794','Acesso'),
(204,'Salvador','1-E','Cajazeiras','41342-662','Caminho'),
(205,'Salvador','1-F','Cajazeiras','41342-680','Caminho'),
(206,'Salvador','1-G','Cajazeiras','41342-700','Caminho'),
(207,'Salvador','1-Núcleo A','Cajazeiras','41338-070','Caminho'),
(208,'Salvador','1-Núcleo B','Cajazeiras','41338-030','Caminho'),
(209,'Salvador','1-Núcleo C','Cajazeiras','41338-260','Caminho'),
(210,'Salvador','1º de Janeiro de Tancredo Neves','Tancredo Neves','41207-185','Travessa'),
(211,'Salvador','1º de Maio','Engomadeira','41200-205','2ª Travessa'),
(212,'Salvador','1º de Maio','Engomadeira','41200-195','Rua'),
(213,'Salvador','1º de Maio','Engomadeira','41200-325','3ª Travessa'),
(214,'Salvador','1º de Maio','Engomadeira','41200-193','1ª Travessa'),
(215,'Salvador','1-Qd 01','Cajazeiras','41334-410','Caminho'),
(216,'Salvador','1-Qd 03','Cajazeiras','41334-210','Caminho'),
(217,'Salvador','1-Qd 05','Cajazeiras','41335-350','Caminho'),
(218,'Salvador','1-Qd 06','Cajazeiras','41335-120','Caminho'),
(219,'Salvador','1-Qd 07','Cajazeiras','41335-230','Caminho'),
(220,'Salvador','1-Qd 2','Cajazeiras','41334-110','Caminho'),
(221,'Salvador','1-Qd 2','Cajazeiras','41334-120','Acesso'),
(222,'Salvador','1-Qd A','Cajazeiras','41333-030','Caminho'),
(223,'Salvador','1-Qd A','Cajazeiras','41343-610','Caminho'),
(224,'Salvador','1-Qd A','Cajazeiras','41341-730','Caminho'),
(225,'Salvador','1-Qd B-Setor 01','Cajazeiras','41340-240','Caminho'),
(226,'Salvador','1-Qd C','Cajazeiras','41342-240','Caminho'),
(227,'Salvador','1-Setor 03','Cajazeiras','41340-610','Caminho'),
(228,'Salvador','1-Setor 04','Cajazeiras','41345-215','Acesso'),
(229,'Salvador','2','Cajazeiras','41336-110','Caminho'),
(230,'Salvador','2','Cajazeiras','41342-540','Caminho'),
(231,'Salvador','2','Engenho Velho de Brotas','40240-535','Caminho'),
(232,'Salvador','2','Jardim Santo Inácio','41231-020','Rua'),
(233,'Salvador','2 de fevereiro','Cidade Nova','40313-725','Travessa'),
(234,'Salvador','2 de Julho','Liberdade','40325-121','1ª Travessa'),
(235,'Salvador','2 de Julho','Liberdade','40327-530','Travessa'),
(236,'Salvador','2 de Julho do Iapi','Iapi','40330-540','Travessa'),
(237,'Salvador','2 de Maio','Tancredo Neves','41205-770','Rua'),
(238,'Salvador','2- Qd D-Setor 01','Cajazeiras','41340-230','Caminho'),
(239,'Salvador','20','Arraial do Retiro','41204-385','Caminho'),
(240,'Salvador','200','Curuzu','40365-195','Avenida'),
(241,'Salvador','20-A-Qd C','Cajazeiras','41341-680','Caminho'),
(242,'Salvador','20-D','Cajazeiras','41342-798','Caminho'),
(243,'Salvador','20-F','Cajazeiras','41342-748','Caminho'),
(244,'Salvador','20-Núcleo C','Cajazeiras','41338-490','Caminho'),
(245,'Salvador','20-Qd B','Cajazeiras','41343-734','Caminho'),
(246,'Salvador','20-Qd C','Cajazeiras','41341-670','Caminho'),
(247,'Salvador','20-Qd E','Cajazeiras','41342-055','Caminho'),
(248,'Salvador','20-Setor 04','Cajazeiras','41345-216','Caminho'),
(249,'Salvador','20-Setor 2','Cajazeiras','41340-080','Caminho'),
(250,'Salvador','21','Arraial do Retiro','41204-155','Caminho'),
(251,'Salvador','21 de Julho','Engomadeira','41200-570','Travessa'),
(252,'Salvador','21 de Junho','Liberdade','40327-370','Rua'),
(253,'Salvador','21-A','Cajazeiras','41345-504','Caminho'),
(254,'Salvador','21-D','Cajazeiras','41342-802','Caminho'),
(255,'Salvador','21de Abril','Arenoso','41211-720','Rua'),
(256,'Salvador','21-F','Cajazeiras','41342-752','Caminho'),
(257,'Salvador','21-Núcleo C','Cajazeiras','41338-280','Caminho'),
(258,'Salvador','21-Qd B','Cajazeiras','41343-732','Caminho'),
(259,'Salvador','21-Qd E','Cajazeiras','41342-060','Caminho'),
(260,'Salvador','21-Setor 04','Cajazeiras','41345-250','Caminho'),
(261,'Salvador','22-A','Cajazeiras','41345-502','Caminho'),
(262,'Salvador','22-D','Cajazeiras','41342-806','Caminho'),
(263,'Salvador','22-F','Cajazeiras','41342-756','Caminho'),
(264,'Salvador','22-Núcleo C','Cajazeiras','41338-290','Caminho'),
(265,'Salvador','22-Qd B','Cajazeiras','41343-730','Caminho'),
(266,'Salvador','22-Qd C','Cajazeiras','41341-700','Caminho'),
(267,'Salvador','22-Qd E','Cajazeiras','41342-070','Caminho'),
(268,'Salvador','22-Setor 04','Cajazeiras','41345-220','Caminho'),
(269,'Salvador','22-Setor 2','Cajazeiras','41340-130','Caminho'),
(270,'Salvador','23-','Arraial do Retiro','41204-280','Caminho'),
(271,'Salvador','23-D','Cajazeiras','41342-808','Caminho'),
(272,'Salvador','23-Núcleo C','Cajazeiras','41338-500','Caminho'),
(273,'Salvador','23-Qd B','Cajazeiras','41343-728','Caminho'),
(274,'Salvador','23-Qd C','Cajazeiras','41341-710','Caminho'),
(275,'Salvador','23-Qd E','Cajazeiras','41342-075','Caminho'),
(276,'Salvador','23-Setor 04','Cajazeiras','41345-260','Caminho'),
(277,'Salvador','24 de Junho','Cidade Nova','40313-630','Rua'),
(278,'Salvador','24 de Junho','Cidade Nova','40313-020','11ª Travessa'),
(279,'Salvador','24 de Junho','Cidade Nova','40313-025','1ª Avenida'),
(280,'Salvador','24 de Junho','Cidade Nova','40313-015','10ª Travessa'),
(281,'Salvador','24 de Março','Arenoso','41211-660','3ª Travessa'),
(282,'Salvador','24 de Março','Arenoso','41211-680','Rua'),
(283,'Salvador','24 de Março','Arenoso','41211-715','2ª Travessa'),
(284,'Salvador','24 de Março','Arenoso','41211-695','1ª Travessa'),
(285,'Salvador','24 de Março','Arenoso','41211-790','Avenida'),
(286,'Salvador','24 de Março','Arenoso','41211-710','Vila'),
(287,'Salvador','24-Núcleo C','Cajazeiras','41338-510','Caminho'),
(288,'Salvador','24-Qd B','Cajazeiras','41343-726','Caminho'),
(289,'Salvador','24-Qd D','Cajazeiras','41341-520','Caminho'),
(290,'Salvador','24-Qd E','Cajazeiras','41342-100','Caminho'),
(291,'Salvador','24-Setor 04','Cajazeiras','41345-270','Caminho'),
(292,'Salvador','24-Setor 2','Cajazeiras','41340-120','Caminho'),
(293,'Salvador','25 de Dezembro','Engomadeira','41200-825','1ª Travessa'),
(294,'Salvador','25 de Dezembro','Cajazeiras','41345-590','Rua'),
(295,'Salvador','25 de Dezembro','Engomadeira','41200-680','2ª Travessa'),
(296,'Salvador','25 de Fevereiro','Liberdade','40327-375','Rua'),
(297,'Salvador','25 de Maio','Narandiba','41192-150','Rua'),
(298,'Salvador','25-A','Cajazeiras','41345-294','Caminho'),
(299,'Salvador','25-Núcleo C','Cajazeiras','41338-520','Caminho'),
(300,'Salvador','25-Qd B','Cajazeiras','41343-724','Caminho'),
(301,'Salvador','25-Qd D','Cajazeiras','41341-510','Caminho'),
(302,'Salvador','25-Qd E','Cajazeiras','41342-120','Caminho'),
(303,'Salvador','25-Setor 04','Cajazeiras','41345-290','Caminho'),
(304,'Salvador','26-Qd B','Cajazeiras','41343-722','Caminho'),
(305,'Salvador','26-Qd D','Cajazeiras','41341-470','Caminho'),
(306,'Salvador','26-Qd E','Cajazeiras','41342-115','Caminho'),
(307,'Salvador','26-Setor 04','Cajazeiras','41345-280','Caminho'),
(308,'Salvador','27 de Julho','Engomadeira','41200-240','Travessa'),
(309,'Salvador','27-Qd B','Cajazeiras','41343-720','Caminho'),
(310,'Salvador','27-Qd D','Cajazeiras','41341-490','Caminho'),
(311,'Salvador','27-Qd E','Cajazeiras','41342-110','Caminho'),
(312,'Salvador','27-Setor 04','Cajazeiras','41345-300','Caminho'),
(313,'Salvador','27-Setor 2','Cajazeiras','41340-170','Caminho'),
(314,'Salvador','28-Qd B','Cajazeiras','41343-718','Caminho'),
(315,'Salvador','28-Qd D','Cajazeiras','41341-500','Caminho'),
(316,'Salvador','28-Qd E','Cajazeiras','41342-105','Caminho'),
(317,'Salvador','28-Setor 04','Cajazeiras','41345-320','Caminho'),
(318,'Salvador','29-Qd B','Cajazeiras','41343-716','Caminho'),
(319,'Salvador','29-Qd D','Cajazeiras','41341-480','Caminho'),
(320,'Salvador','29-Qd E','Cajazeiras','41342-065','Caminho'),
(321,'Salvador','29-Setor 04','Cajazeiras','41345-310','Caminho'),
(322,'Salvador','2-B','Cajazeiras','41342-640','Caminho'),
(323,'Salvador','2-E','Cajazeiras','41342-664','Caminho'),
(324,'Salvador','2-F','Cajazeiras','41342-682','Caminho'),
(325,'Salvador','2-G','Cajazeiras','41342-706','Caminho'),
(326,'Salvador','2-Núcleo A','Cajazeiras','41338-120','Caminho'),
(327,'Salvador','2-Núcleo B','Cajazeiras','41338-010','Caminho'),
(328,'Salvador','2-Núcleo C','Cajazeiras','41338-250','Caminho'),
(329,'Salvador','2-Núcleo D','Cajazeiras','41338-580','Caminho'),
(330,'Salvador','2-Qd 01','Cajazeiras','41334-420','Caminho'),
(331,'Salvador','2-Qd 03','Cajazeiras','41334-220','Caminho'),
(332,'Salvador','2-Qd 05','Cajazeiras','41335-360','Caminho'),
(333,'Salvador','2-Qd 06','Cajazeiras','41335-130','Caminho'),
(334,'Salvador','2-Qd 07','Cajazeiras','41335-330','Caminho'),
(335,'Salvador','2-Qd A','Cajazeiras','41343-620','Caminho'),
(336,'Salvador','2-Qd A','Cajazeiras','41333-040','Caminho'),
(337,'Salvador','2-Qd A','Cajazeiras','41341-740','Caminho'),
(338,'Salvador','2-Qd B-Setor 01','Cajazeiras','41340-260','Caminho'),
(339,'Salvador','2-Qd C','Cajazeiras','41342-245','Caminho'),
(340,'Salvador','2-Qd E-Setor 2','Cajazeiras','41340-172','Caminho'),
(341,'Salvador','2-Setor 03','Cajazeiras','41340-620','Caminho'),
(342,'Salvador','2-Setor 04','Cajazeiras','41345-242','Acesso'),
(343,'Salvador','3','Cajazeiras','41342-535','Caminho'),
(344,'Salvador','3','Cajazeiras','41336-090','Caminho'),
(345,'Salvador','3','Engenho Velho de Brotas','40240-545','Caminho'),
(346,'Salvador','3','Jardim Santo Inácio','41231-030','Rua'),
(347,'Salvador','3 de Maio','Engomadeira','41200-745','Rua'),
(348,'Salvador','3 de Maio','Liberdade','40327-535','Travessa'),
(349,'Salvador','3 de Maio da Liberdade','Liberdade','40327-540','Travessa'),
(350,'Salvador','30-Qd B','Cajazeiras','41343-714','Caminho'),
(351,'Salvador','30-Qd E','Cajazeiras','41342-040','Caminho'),
(352,'Salvador','30-Qd F','Cajazeiras','41341-460','Caminho'),
(353,'Salvador','30-Setor 04','Cajazeiras','41345-330','Caminho'),
(354,'Salvador','31','Cajazeiras','41342-045','Caminho'),
(355,'Salvador','31 de dezembro','Engomadeira','41200-760','Rua'),
(356,'Salvador','31-Qd B','Cajazeiras','41343-712','Caminho'),
(357,'Salvador','31-Qd F','Cajazeiras','41341-450','Caminho'),
(358,'Salvador','31-Setor 04','Cajazeiras','41345-340','Caminho'),
(359,'Salvador','32-Qd E','Cajazeiras','41342-050','Caminho'),
(360,'Salvador','32-Qd F','Cajazeiras','41341-380','Caminho'),
(361,'Salvador','32-Setor 04','Cajazeiras','41345-360','Caminho'),
(362,'Salvador','33-Qd E','Cajazeiras','41342-030','Caminho'),
(363,'Salvador','33-Qd F','Cajazeiras','41341-340','Caminho'),
(364,'Salvador','33-Setor 04','Cajazeiras','41345-350','Caminho'),
(365,'Salvador','34-Faz.Grande IV','Cajazeiras','41345-400','Caminho'),
(366,'Salvador','34-Qd E','Cajazeiras','41342-085','Caminho'),
(367,'Salvador','34-Qd F','Cajazeiras','41341-330','Caminho'),
(368,'Salvador','35-A','Cajazeiras','41345-375','Caminho'),
(369,'Salvador','35-Qd E','Cajazeiras','41342-090','Caminho'),
(370,'Salvador','35-Qd F','Cajazeiras','41341-310','Caminho'),
(371,'Salvador','35-Setor 04','Cajazeiras','41345-370','Caminho'),
(372,'Salvador','36-Qd E','Cajazeiras','41342-095','Caminho'),
(373,'Salvador','36-Qd F','Cajazeiras','41341-260','Caminho'),
(374,'Salvador','36-Setor 04','Cajazeiras','41345-520','Caminho'),
(375,'Salvador','37-Qd E','Cajazeiras','41342-080','Caminho'),
(376,'Salvador','37-Qd F','Cajazeiras','41341-250','Caminho'),
(377,'Salvador','37-Setor 04','Cajazeiras','41345-535','Caminho'),
(378,'Salvador','38-Qd E','Cajazeiras','41342-015','Caminho'),
(379,'Salvador','38-Qd F','Cajazeiras','41341-240','Caminho'),
(380,'Salvador','38-Setor 04','Cajazeiras','41345-537','Caminho'),
(381,'Salvador','39-Qd E','Cajazeiras','41342-020','Caminho'),
(382,'Salvador','39-Qd F','Cajazeiras','41341-210','Caminho'),
(383,'Salvador','39-Setor 04','Cajazeiras','41345-530','Caminho'),
(384,'Salvador','3-A','Cajazeiras','41342-672','Acesso'),
(385,'Salvador','3ª Avenida Adelmário Pinheiro','Amaralina','41900-115','Acesso'),
(386,'Salvador','3-B','Cajazeiras','41342-642','Caminho'),
(387,'Salvador','3-E','Cajazeiras','41342-666','Caminho'),
(388,'Salvador','3-F','Cajazeiras','41342-684','Caminho'),
(389,'Salvador','3-G','Cajazeiras','41342-710','Caminho'),
(390,'Salvador','3-Núcleo A','Cajazeiras','41338-130','Caminho'),
(391,'Salvador','3-Núcleo C','Cajazeiras','41338-300','Caminho'),
(392,'Salvador','3-Núcleo D','Cajazeiras','41338-590','Caminho'),
(393,'Salvador','3-Qd 01','Cajazeiras','41334-430','Caminho'),
(394,'Salvador','3-Qd 03','Cajazeiras','41334-230','Caminho'),
(395,'Salvador','3-Qd 05','Cajazeiras','41335-370','Caminho'),
(396,'Salvador','3-Qd 06','Cajazeiras','41335-140','Caminho'),
(397,'Salvador','3-Qd 07','Cajazeiras','41335-320','Caminho'),
(398,'Salvador','3-Qd A','Cajazeiras','41333-050','Caminho'),
(399,'Salvador','3-Qd A','Cajazeiras','41343-630','Caminho'),
(400,'Salvador','3-Qd A','Cajazeiras','41341-770','Caminho'),
(401,'Salvador','3-Qd B-Setor 01','Cajazeiras','41340-270','Caminho'),
(402,'Salvador','3-Qd C','Cajazeiras','41342-255','Caminho'),
(403,'Salvador','3-Setor 01','Cajazeiras','41340-540','Caminho'),
(404,'Salvador','3-Setor 03','Cajazeiras','41340-630','Caminho'),
(405,'Salvador','4','Engenho Velho de Brotas','40240-555','Caminho'),
(406,'Salvador','4','Cajazeiras','41336-080','Caminho'),
(407,'Salvador','4','Cajazeiras','41342-560','Acesso'),
(408,'Salvador','4','Cajazeiras','41342-530','Caminho'),
(409,'Salvador','4','Jardim Santo Inácio','41231-040','Rua'),
(410,'Salvador','40-Qd F','Cajazeiras','41341-190','Caminho'),
(411,'Salvador','40-Setor 04','Cajazeiras','41345-405','Caminho'),
(412,'Salvador','40-Setor A','Cajazeiras','41342-290','Caminho'),
(413,'Salvador','41-Qd F','Cajazeiras','41341-170','Caminho'),
(414,'Salvador','41-Setor 05','Cajazeiras','41345-193','Caminho'),
(415,'Salvador','41-Setor A','Cajazeiras','41342-340','Caminho'),
(416,'Salvador','42-Qd F','Cajazeiras','41341-150','Caminho'),
(417,'Salvador','42-Setor 05','Cajazeiras','41345-195','Caminho'),
(418,'Salvador','42-Setor A','Cajazeiras','41342-335','Caminho'),
(419,'Salvador','43-Qd F','Cajazeiras','41341-130','Caminho'),
(420,'Salvador','43-Setor 05','Cajazeiras','41345-196','Caminho'),
(421,'Salvador','43-Setor A','Cajazeiras','41342-325','Caminho'),
(422,'Salvador','44-Qd F','Cajazeiras','41341-110','Caminho'),
(423,'Salvador','44-Setor 05','Cajazeiras','41345-197','Caminho'),
(424,'Salvador','44-Setor A','Cajazeiras','41342-330','Caminho'),
(425,'Salvador','45-Qd F','Cajazeiras','41341-090','Caminho'),
(426,'Salvador','45-Setor 05','Cajazeiras','41345-198','Caminho'),
(427,'Salvador','45-Setor A','Cajazeiras','41342-475','Caminho'),
(428,'Salvador','46-Qd F','Cajazeiras','41341-070','Caminho'),
(429,'Salvador','46-Setor 07','Cajazeiras','41345-183','Caminho'),
(430,'Salvador','47-Qd F','Cajazeiras','41341-050','Caminho'),
(431,'Salvador','47-Setor 07','Cajazeiras','41345-184','Caminho'),
(432,'Salvador','48-Qd F','Cajazeiras','41341-030','Caminho'),
(433,'Salvador','48-Setor 07','Cajazeiras','41345-185','Caminho'),
(434,'Salvador','49- Qd F','Cajazeiras','41341-040','Caminho'),
(435,'Salvador','49-Setor 07','Cajazeiras','41345-182','Caminho'),
(436,'Salvador','4-A','Cajazeiras','41342-658','Acesso'),
(437,'Salvador','4-B','Cajazeiras','41342-644','Caminho'),
(438,'Salvador','4-E','Cajazeiras','41342-668','Caminho'),
(439,'Salvador','4-F','Cajazeiras','41342-686','Caminho'),
(440,'Salvador','4-G','Cajazeiras','41342-714','Caminho'),
(441,'Salvador','4-Núcleo A','Cajazeiras','41338-140','Caminho'),
(442,'Salvador','4-Núcleo C','Cajazeiras','41338-350','Caminho'),
(443,'Salvador','4-Núcleo D','Cajazeiras','41338-600','Caminho'),
(444,'Salvador','4-Qd 01','Cajazeiras','41334-440','Caminho'),
(445,'Salvador','4-Qd 03','Cajazeiras','41334-240','Caminho'),
(446,'Salvador','4-Qd 05','Cajazeiras','41335-060','Caminho'),
(447,'Salvador','4-Qd 06','Cajazeiras','41335-150','Caminho'),
(448,'Salvador','4-Qd 07','Cajazeiras','41335-310','Caminho'),
(449,'Salvador','4-Qd A','Cajazeiras','41341-780','Caminho'),
(450,'Salvador','4-Qd A','Cajazeiras','41333-060','Caminho'),
(451,'Salvador','4-Qd A','Cajazeiras','41343-640','Caminho'),
(452,'Salvador','4-Qd C','Cajazeiras','41342-250','Caminho'),
(453,'Salvador','4-Qd E-Setor 02','Cajazeiras','41340-178','Caminho'),
(454,'Salvador','4-Setor 02','Cajazeiras','41340-200','Caminho'),
(455,'Salvador','4-Setor 03','Cajazeiras','41340-650','Caminho'),
(456,'Salvador','5','Engenho Velho de Brotas','40240-565','Caminho'),
(457,'Salvador','5','Cajazeiras','41342-545','Acesso'),
(458,'Salvador','5','Cajazeiras','41342-595','Caminho'),
(459,'Salvador','5','Jardim Santo Inácio','41231-050','Rua'),
(460,'Salvador','50','Cajazeiras','41345-186','Caminho'),
(461,'Salvador','50-Qd F','Cajazeiras','41341-060','Caminho'),
(462,'Salvador','51-Qd C','Cajazeiras','41343-810','Caminho'),
(463,'Salvador','51-Qd F','Cajazeiras','41341-080','Caminho'),
(464,'Salvador','51-Setor 07','Cajazeiras','41345-181','Caminho'),
(465,'Salvador','52-Qd C','Cajazeiras','41343-820','Caminho'),
(466,'Salvador','52-Quadra F','Cajazeiras','41341-100','Caminho'),
(467,'Salvador','52-Setor 06','Cajazeiras','41345-140','Caminho'),
(468,'Salvador','53-Qd C','Cajazeiras','41343-830','Caminho'),
(469,'Salvador','53-Qd F','Cajazeiras','41341-120','Caminho'),
(470,'Salvador','53-Setor 06','Cajazeiras','41345-150','Caminho'),
(471,'Salvador','54-Qd C','Cajazeiras','41343-850','Caminho'),
(472,'Salvador','54-Qd F','Cajazeiras','41341-140','Caminho'),
(473,'Salvador','54-Setor 06','Cajazeiras','41345-145','Caminho'),
(474,'Salvador','55-Qd C','Cajazeiras','41343-845','Caminho'),
(475,'Salvador','55-Qd F','Cajazeiras','41341-160','Caminho'),
(476,'Salvador','55-Setor 06','Cajazeiras','41345-155','Caminho'),
(477,'Salvador','56-Qd C','Cajazeiras','41343-840','Caminho'),
(478,'Salvador','56-Qd F','Cajazeiras','41341-180','Caminho'),
(479,'Salvador','56-Setor 06','Cajazeiras','41345-160','Caminho'),
(480,'Salvador','57-Qd C','Cajazeiras','41343-835','Caminho'),
(481,'Salvador','57-Qd F','Cajazeiras','41341-200','Caminho'),
(482,'Salvador','57-Setor 06','Cajazeiras','41345-165','Caminho'),
(483,'Salvador','58-Qd C','Cajazeiras','41343-825','Caminho'),
(484,'Salvador','58-Qd F','Cajazeiras','41341-220','Caminho'),
(485,'Salvador','58-Setor 06','Cajazeiras','41345-175','Caminho'),
(486,'Salvador','59-Qd C','Cajazeiras','41343-815','Caminho'),
(487,'Salvador','59-Qd F','Cajazeiras','41341-230','Caminho'),
(488,'Salvador','59-Setor 06','Cajazeiras','41345-170','Caminho'),
(489,'Salvador','5-A','Cajazeiras','41342-590','Acesso'),
(490,'Salvador','5-B','Cajazeiras','41342-646','Caminho'),
(491,'Salvador','5-D','Cajazeiras','41342-774','Caminho'),
(492,'Salvador','5-E','Cajazeiras','41342-670','Caminho'),
(493,'Salvador','5-F','Cajazeiras','41342-688','Caminho'),
(494,'Salvador','5-G','Cajazeiras','41342-718','Caminho'),
(495,'Salvador','5-Núcleo A','Cajazeiras','41338-150','Caminho'),
(496,'Salvador','5-Núcleo C','Cajazeiras','41338-320','Caminho'),
(497,'Salvador','5-Núcleo D','Cajazeiras','41338-630','Caminho'),
(498,'Salvador','5-Qd 01','Cajazeiras','41334-450','Caminho'),
(499,'Salvador','5-Qd 05','Cajazeiras','41335-050','Caminho'),
(500,'Salvador','5-Qd 06','Cajazeiras','41335-160','Caminho'),
(501,'Salvador','5-Qd 07','Cajazeiras','41335-300','Caminho'),
(502,'Salvador','5-Qd A','Cajazeiras','41333-070','Caminho'),
(503,'Salvador','5-Qd A','Cajazeiras','41341-760','Caminho'),
(504,'Salvador','5-Qd A','Cajazeiras','41343-650','Caminho'),
(505,'Salvador','5-Qd C','Cajazeiras','41342-230','Caminho'),
(506,'Salvador','5-Qd D-Setor 1','Cajazeiras','41340-180','Caminho'),
(507,'Salvador','5-Setor 01','Cajazeiras','41340-580','Caminho'),
(508,'Salvador','5-Setor 03','Cajazeiras','41340-670','Caminho'),
(509,'Salvador','6','Engenho Velho de Brotas','40240-575','Caminho'),
(510,'Salvador','6','Cajazeiras','41342-510','Caminho'),
(511,'Salvador','6','Cajazeiras','41336-050','Caminho'),
(512,'Salvador','6','Cajazeiras','41336-120','Alameda'),
(513,'Salvador','6','Jardim Santo Inácio','41231-060','Rua'),
(514,'Salvador','60-Qd C','Cajazeiras','41343-805','Caminho'),
(515,'Salvador','60-Qd F','Cajazeiras','41341-280','Caminho'),
(516,'Salvador','60-Setor 06','Cajazeiras','41345-171','Caminho'),
(517,'Salvador','61-Qd F','Cajazeiras','41341-290','Caminho'),
(518,'Salvador','61-QdD','Cajazeiras','41343-405','Caminho'),
(519,'Salvador','61-Setor 06','Cajazeiras','41345-172','Caminho'),
(520,'Salvador','62-Qd D','Cajazeiras','41343-415','Caminho'),
(521,'Salvador','62-Qd F','Cajazeiras','41341-300','Caminho'),
(522,'Salvador','63-Qd D','Cajazeiras','41343-420','Caminho'),
(523,'Salvador','63-Qd F','Cajazeiras','41341-320','Caminho'),
(524,'Salvador','63-Setor 06','Cajazeiras','41345-178','Caminho'),
(525,'Salvador','64-Qd C','Cajazeiras','41342-205','Caminho'),
(526,'Salvador','64-Qd D','Cajazeiras','41343-430','Caminho'),
(527,'Salvador','64-Qd F','Cajazeiras','41341-360','Caminho'),
(528,'Salvador','64-Setor 06','Cajazeiras','41345-177','Caminho'),
(529,'Salvador','65-Qd D','Cajazeiras','41343-435','Caminho'),
(530,'Salvador','65-Qd F','Cajazeiras','41341-370','Caminho'),
(531,'Salvador','65-Setor 06','Cajazeiras','41345-176','Caminho'),
(532,'Salvador','66-Qd D','Cajazeiras','41343-440','Caminho'),
(533,'Salvador','66-Qd F','Cajazeiras','41341-390','Caminho'),
(534,'Salvador','67','Arraial do Retiro','41204-375','Caminho'),
(535,'Salvador','67-Qd D','Cajazeiras','41343-465','Caminho'),
(536,'Salvador','67-Qd F','Cajazeiras','41341-400','Caminho'),
(537,'Salvador','68','Arraial do Retiro','41204-370','Caminho'),
(538,'Salvador','68-Qd D','Cajazeiras','41343-460','Caminho'),
(539,'Salvador','68-Qd F','Cajazeiras','41341-410','Caminho'),
(540,'Salvador','69','Arraial do Retiro','41204-360','Caminho'),
(541,'Salvador','69-Qd D','Cajazeiras','41343-455','Caminho'),
(542,'Salvador','69-Qd F','Cajazeiras','41341-420','Caminho'),
(543,'Salvador','6-A','Cajazeiras','41342-656','Acesso'),
(544,'Salvador','6-B','Cajazeiras','41342-648','Caminho'),
(545,'Salvador','6-D','Cajazeiras','41342-776','Caminho'),
(546,'Salvador','6-E','Cajazeiras','41342-674','Caminho'),
(547,'Salvador','6-F','Cajazeiras','41342-692','Caminho'),
(548,'Salvador','6-G','Cajazeiras','41342-722','Caminho'),
(549,'Salvador','6-Núcleo A','Cajazeiras','41338-160','Caminho'),
(550,'Salvador','6-Núcleo C','Cajazeiras','41338-360','Caminho'),
(551,'Salvador','6-Núcleo D','Cajazeiras','41338-620','Caminho'),
(552,'Salvador','6-Qd 03','Cajazeiras','41334-150','Caminho'),
(553,'Salvador','6-Qd 05','Cajazeiras','41335-040','Caminho'),
(554,'Salvador','6-Qd 06','Cajazeiras','41335-170','Caminho'),
(555,'Salvador','6-Qd 07','Cajazeiras','41335-290','Caminho'),
(556,'Salvador','6-Qd A','Cajazeiras','41343-660','Caminho'),
(557,'Salvador','6-Qd A','Cajazeiras','41341-750','Caminho'),
(558,'Salvador','6-Qd A','Cajazeiras','41333-080','Caminho'),
(559,'Salvador','6-Qd C','Cajazeiras','41342-295','Caminho'),
(560,'Salvador','6-Setor 01','Cajazeiras','41340-570','Caminho'),
(561,'Salvador','6-Setor 02','Cajazeiras','41340-190','Caminho'),
(562,'Salvador','6-Setor 03','Cajazeiras','41340-660','Caminho'),
(563,'Salvador','7','Cajazeiras','41336-100','Caminho'),
(564,'Salvador','7','Cajazeiras','41342-525','Caminho'),
(565,'Salvador','7','Engenho Velho de Brotas','40240-585','Caminho'),
(566,'Salvador','7','Jardim Santo Inácio','41231-070','Rua'),
(567,'Salvador','7 de Abril','Liberdade','40327-380','Rua'),
(568,'Salvador','7 de Abril','Liberdade','40325-125','1ª Travessa'),
(569,'Salvador','7 de Abril','Liberdade','40325-785','Avenida'),
(570,'Salvador','7 de Abril','Liberdade','40325-021','1ª Avenida'),
(571,'Salvador','7 de Janeiro','Cidade Nova','40313-730','Travessa'),
(572,'Salvador','7 de Janeiro','Cidade Nova','40313-815','Vila'),
(573,'Salvador','70','Arraial do Retiro','41204-350','Caminho'),
(574,'Salvador','70-A-Qd D','Cajazeiras','41343-445','Caminho'),
(575,'Salvador','70-Qd D','Cajazeiras','41343-450','Caminho'),
(576,'Salvador','70-Qd F','Cajazeiras','41341-430','Caminho'),
(577,'Salvador','71','Arraial do Retiro','41204-335','Caminho'),
(578,'Salvador','71-Qd D','Cajazeiras','41343-425','Caminho'),
(579,'Salvador','71-Qd F','Cajazeiras','41341-440','Caminho'),
(580,'Salvador','72','Arraial do Retiro','41204-320','Caminho'),
(581,'Salvador','72-Qd D','Cajazeiras','41343-410','Caminho'),
(582,'Salvador','73','Arraial do Retiro','41204-295','Caminho'),
(583,'Salvador','73-Qd E','Cajazeiras','41343-550','Caminho'),
(584,'Salvador','74-','Arraial do Retiro','41204-075','Caminho'),
(585,'Salvador','74-Qd E','Cajazeiras','41343-560','Caminho'),
(586,'Salvador','75','Arraial do Retiro','41204-085','Caminho'),
(587,'Salvador','75-Qd E','Cajazeiras','41343-510','Caminho'),
(588,'Salvador','76-','Arraial do Retiro','41204-065','Caminho'),
(589,'Salvador','76-Qd E','Cajazeiras','41343-520','Caminho'),
(590,'Salvador','77-Qd E','Cajazeiras','41343-530','Caminho'),
(591,'Salvador','78-Qd E','Cajazeiras','41343-540','Caminho'),
(592,'Salvador','79-Qd A','Cajazeiras','41343-708','Caminho'),
(593,'Salvador','7-A','Cajazeiras','41342-585','Acesso'),
(594,'Salvador','7-B','Cajazeiras','41342-615','Caminho'),
(595,'Salvador','7-D','Cajazeiras','41342-780','Caminho'),
(596,'Salvador','7-F','Cajazeiras','41342-696','Caminho'),
(597,'Salvador','7-G','Cajazeiras','41342-726','Caminho'),
(598,'Salvador','7-Núcleo A','Cajazeiras','41338-170','Caminho'),
(599,'Salvador','7-Núcleo C','Cajazeiras','41338-340','Caminho'),
(600,'Salvador','7-Núcleo D','Cajazeiras','41338-640','Caminho'),
(601,'Salvador','7-Qd 03','Cajazeiras','41334-140','Caminho'),
(602,'Salvador','7-Qd 05','Cajazeiras','41335-030','Caminho'),
(603,'Salvador','7-Qd 06','Cajazeiras','41335-180','Caminho'),
(604,'Salvador','7-Qd 07','Cajazeiras','41335-280','Caminho'),
(605,'Salvador','7-Qd A','Cajazeiras','41333-120','Caminho'),
(606,'Salvador','7-Qd A','Cajazeiras','41343-670','Caminho'),
(607,'Salvador','7-Qd C','Cajazeiras','41342-300','Caminho'),
(608,'Salvador','7-Setor 01','Cajazeiras','41340-490','Caminho'),
(609,'Salvador','7-Setor 03','Cajazeiras','41340-640','Caminho'),
(610,'Salvador','8','Cajazeiras','41336-140','Caminho'),
(611,'Salvador','8','Engenho Velho de Brotas','40240-595','Caminho'),
(612,'Salvador','8','Cajazeiras','41342-520','Caminho'),
(613,'Salvador','8','Jardim Santo Inácio','41231-080','Rua'),
(614,'Salvador','80-Qd A','Cajazeiras','41343-706','Caminho'),
(615,'Salvador','81-Qd A','Cajazeiras','41343-704','Caminho'),
(616,'Salvador','82-Qd A','Cajazeiras','41343-702','Caminho'),
(617,'Salvador','83-Setor C','Cajazeiras','41343-190','Caminho'),
(618,'Salvador','84-Setor C','Cajazeiras','41343-185','Caminho'),
(619,'Salvador','85-Setor C','Cajazeiras','41343-180','Caminho'),
(620,'Salvador','86-Setor C','Cajazeiras','41343-175','Caminho'),
(621,'Salvador','87-Setor C','Cajazeiras','41343-135','Caminho'),
(622,'Salvador','88-Setor C','Cajazeiras','41343-170','Caminho'),
(623,'Salvador','89-Setor C','Cajazeiras','41343-165','Caminho'),
(624,'Salvador','8-A','Cajazeiras','41342-575','Acesso'),
(625,'Salvador','8-A Setor 4','Cajazeiras','41345-235','Caminho'),
(626,'Salvador','8-B','Cajazeiras','41342-620','Caminho'),
(627,'Salvador','8-D','Cajazeiras','41342-782','Caminho'),
(628,'Salvador','8-F','Cajazeiras','41342-678','Caminho'),
(629,'Salvador','8-G','Cajazeiras','41342-730','Caminho'),
(630,'Salvador','8-Núcleo A','Cajazeiras','41338-230','Caminho'),
(631,'Salvador','8-Núcleo C','Cajazeiras','41338-330','Caminho'),
(632,'Salvador','8-Núcleo D','Cajazeiras','41338-610','Caminho'),
(633,'Salvador','8-Qd 03','Cajazeiras','41334-130','Caminho'),
(634,'Salvador','8-Qd 05','Cajazeiras','41335-020','Caminho'),
(635,'Salvador','8-Qd 06','Cajazeiras','41335-190','Caminho'),
(636,'Salvador','8-Qd 07','Cajazeiras','41335-270','Caminho'),
(637,'Salvador','8-Qd A','Cajazeiras','41333-110','Caminho'),
(638,'Salvador','8-Qd A','Cajazeiras','41341-540','Caminho'),
(639,'Salvador','8-Qd B','Cajazeiras','41343-750','Caminho'),
(640,'Salvador','8-Qd C','Cajazeiras','41342-185','Caminho'),
(641,'Salvador','8-Setor 03','Cajazeiras','41340-680','Caminho'),
(642,'Salvador','8-Setor 2','Cajazeiras','41340-150','Caminho'),
(643,'Salvador','9','Engenho Velho de Brotas','40240-605','Caminho'),
(644,'Salvador','9','Cajazeiras','41342-515','Caminho'),
(645,'Salvador','9','Cajazeiras','41336-150','Caminho'),
(646,'Salvador','9','Jardim Santo Inácio','41231-090','Rua'),
(647,'Salvador','9 de Junho','Cidade Nova','40313-635','Rua'),
(648,'Salvador','9 de Junho','Cidade Nova','40313-735','Travessa'),
(649,'Salvador','9 de Março','Arenoso','41211-034','1ª Travessa'),
(650,'Salvador','90-Setor C','Cajazeiras','41343-160','Caminho'),
(651,'Salvador','91-Setor C','Cajazeiras','41343-155','Caminho'),
(652,'Salvador','92-Setor C','Cajazeiras','41343-130','Caminho'),
(653,'Salvador','93-Setor C','Cajazeiras','41343-115','Caminho'),
(654,'Salvador','94-Setor C','Cajazeiras','41343-145','Caminho'),
(655,'Salvador','95-Setor C','Cajazeiras','41343-150','Caminho'),
(656,'Salvador','96-Setor C','Cajazeiras','41343-140','Caminho'),
(657,'Salvador','97-Setor C','Cajazeiras','41343-125','Caminho'),
(658,'Salvador','98-Setor C','Cajazeiras','41343-120','Caminho'),
(659,'Salvador','99-Setor C','Cajazeiras','41343-110','Caminho'),
(660,'Salvador','9-A','Cajazeiras','41342-580','Acesso'),
(661,'Salvador','9-A','Cajazeiras','41345-244','Caminho'),
(662,'Salvador','9A-Qd A','Cajazeiras','41333-100','Caminho'),
(663,'Salvador','9-B','Cajazeiras','41342-622','Caminho'),
(664,'Salvador','9-D','Cajazeiras','41342-784','Caminho'),
(665,'Salvador','9-F','Cajazeiras','41342-690','Caminho'),
(666,'Salvador','9-G','Cajazeiras','41342-704','Caminho'),
(667,'Salvador','9-Núcleo A','Cajazeiras','41338-220','Caminho'),
(668,'Salvador','9-Núcleo C','Cajazeiras','41338-380','Caminho'),
(669,'Salvador','9-Núcleo D','Cajazeiras','41338-540','Caminho'),
(670,'Salvador','9-Qd 06','Cajazeiras','41335-210','Caminho'),
(671,'Salvador','9-Qd 07','Cajazeiras','41335-080','Caminho'),
(672,'Salvador','9-Qd A','Cajazeiras','41333-090','Caminho'),
(673,'Salvador','9-Qd B','Cajazeiras','41343-754','Caminho'),
(674,'Salvador','9-Qd C','Cajazeiras','41341-550','Caminho'),
(675,'Salvador','9-Qd C','Cajazeiras','41342-190','Caminho'),
(676,'Salvador','9-Setor 02','Cajazeiras','41340-210','Caminho'),
(677,'Salvador','9-Setor 03','Cajazeiras','41340-690','Caminho'),
(678,'Santo Antônio de Jesus','A','Ernesto Melo','44572-140','Rua'),
(679,'Salvador','A','Cajazeiras','41341-720','Rua'),
(680,'Teixeira de Freitas','A','Santa Rita','45995-265','Rua'),
(681,'Salvador','A','Arraial do Retiro','41204-300','Caminho'),
(682,'Teixeira de Freitas','A','São Lourenço','45998-229','Rua'),
(683,'Salvador','A','Cajazeiras','41337-130','Rua'),
(684,'Salvador','A','Cabula VI','41181-100','Rua'),
(685,'Santo Antônio de Jesus','A','Centro','44571-069','Rua'),
(686,'Salvador','A','Cajazeiras','41342-385','Via Local'),
(687,'Santo Antônio de Jesus','A','Jardim Brasil','44573-100','Rua'),
(688,'Santo Antônio de Jesus','A','Urbis II','44574-180','Rua'),
(689,'Salvador','A','Cajazeiras','41342-495','Rua'),
(690,'Santo Antônio de Jesus','A','Amparo','44572-650','Rua'),
(691,'Santo Antônio de Jesus','A','Jardim das Árvores','44573-640','Rua'),
(692,'Santo Antônio de Jesus','A','São Paulo','44573-560','Rua'),
(693,'Paulo Afonso','A','Panorama','48605-110','Quadra'),
(694,'Itabuna','A','Góes Calmon','45605-450','Rua'),
(695,'Itabuna','A','Parque Verde','45604-785','Rua'),
(696,'Itabuna','A','Parque Boa Vista','45604-755','Rua'),
(697,'Itabuna','A','Nova Califórnia','45604-385','Rua'),
(698,'Juazeiro','A','Castelo Branco','48907-090','Rua'),
(699,'Feira de Santana','A','Queimadinha','44030-360','Rua'),
(700,'Itabuna','A','Centro','45600-655','Rua'),
(701,'Itabuna','A','Pedro Gerônimo','45606-405','Rua'),
(702,'Itabuna','A','Caixa D''Água','45603-570','Rua'),
(703,'Paulo Afonso','A','Cetenco','48604-370','Quadra'),
(704,'Ilhéus','A','Jardim Savóia','45658-310','Rua'),
(705,'Ilhéus','A','Tapera','45651-030','Rua'),
(706,'Ilhéus','A','São Francisco','45659-250','Rua'),
(707,'Feira de Santana','A','Cidade Nova','44032-000','Avenida'),
(708,'Feira de Santana','A','Eucalipto','44072-010','Rua'),
(709,'Candeias','A','Nova Brasília','43810-190','Travessa'),
(710,'Itabuna','A','Sival Palmeira','45609-220','Rua'),
(711,'Salvador','A','Imbuí','41720-011','Rua'),
(712,'Salvador','A','Stella Maris','41600-550','Rua'),
(713,'Salvador','A','Praia do Flamengo','41603-010','Rua'),
(714,'Salvador','A','Fazenda Coutos I','40731-460','Rua'),
(715,'Salvador','A','Liberdade','40370-730','Rua'),
(716,'Paulo Afonso','A','Bnh','48605-190','Quadra'),
(717,'Itabuna','A','Daniel Gomes','45607-535','Rua'),
(718,'Barreiras','A','Vila Funcionários','47807-520','Rua'),
(719,'Itabuna','A','Nova Itabuna','45601-520','Rua'),
(720,'Itabuna','A','Vila Anália','45608-505','Rua'),
(721,'Itabuna','A','Santo Antônio','45602-050','Rua'),
(722,'Itabuna','A','São Pedro','45606-285','Rua'),
(723,'Barreiras','A','Renato Gonçalves','47804-150','Rua'),
(724,'Itabuna','A','Vale do Sol','45606-710','Rua'),
(725,'Salvador','A','Novo Horizonte','41218-001','Rua'),
(726,'Camaçari','A-1','Piaçaveira','42802-030','Caminho'),
(727,'Camaçari','A-10','Piaçaveira','42802-130','Caminho'),
(728,'Camaçari','A-11','Piaçaveira','42802-140','Caminho'),
(729,'Camaçari','A-12','Piaçaveira','42802-150','Caminho'),
(730,'Camaçari','A-13','Piaçaveira','42802-160','Caminho'),
(731,'Camaçari','A-14','Piaçaveira','42802-170','Caminho'),
(732,'Camaçari','A-15','Piaçaveira','42802-180','Caminho'),
(733,'Camaçari','A-16','Piaçaveira','42802-420','Caminho'),
(734,'Camaçari','A-17','Piaçaveira','42802-430','Caminho'),
(735,'Camaçari','A-18','Piaçaveira','42802-440','Caminho'),
(736,'Camaçari','A-19','Piaçaveira','42802-450','Caminho'),
(737,'Salvador','A1-Qd 03','Cajazeiras','41334-200','Via Local'),
(738,'Salvador','A-1-Qd A','Cajazeiras','41342-400','Caminho'),
(739,'Camaçari','A-2','Piaçaveira','42802-040','Caminho'),
(740,'Camaçari','A-20','Piaçaveira','42802-460','Caminho'),
(741,'Camaçari','A-21','Piaçaveira','42802-470','Caminho'),
(742,'Teixeira de Freitas','A-29','Bela Vista','45997-120','Rua'),
(743,'Salvador','A2-Qd 2','Cajazeiras','41334-300','Via Local'),
(744,'Salvador','A-2-Qd A','Cajazeiras','41342-390','Caminho'),
(745,'Camaçari','A-3','Piaçaveira','42802-050','Caminho'),
(746,'Salvador','A3-Qd 01','Cajazeiras','41334-400','Via Local'),
(747,'Salvador','A-3-Qd A','Cajazeiras','41342-395','Caminho'),
(748,'Camaçari','A-4','Piaçaveira','42802-060','Caminho'),
(749,'Camaçari','A-5','Piaçaveira','42802-070','Caminho'),
(750,'Camaçari','A-6','Piaçaveira','42802-090','Caminho'),
(751,'Camaçari','A-7','Piaçaveira','42802-100','Caminho'),
(752,'Camaçari','A-8','Piaçaveira','42802-110','Caminho'),
(753,'Camaçari','A-9','Piaçaveira','42802-120','Caminho'),
(754,'Teixeira de Freitas','AA','Jardim Caraípe','45998-011','Rua'),
(755,'Teixeira de Freitas','AA','Monte Castelo','45996-149','Rua'),
(756,'Juazeiro','Aabb','Santo Antônio','48902-030','Rua'),
(757,'Teixeira de Freitas','AB','Jardim Caraípe','45998-032','Rua'),
(758,'Itabuna','Aba','Jardim de Alá','45602-680','Rua'),
(759,'Salvador','Abaçá','Federação','40230-890','Vila'),
(760,'Salvador','Abacateiro','Boa Vista de São Caetano','40387-350','Rua'),
(761,'Salvador','Abade Naet','Tancredo Neves','41207-680','Rua'),
(762,'Salvador','Abaíra','Resgate','41152-105','Rua'),
(763,'Salvador','Abaré','Narandiba','41192-050','Rua'),
(764,'Salvador','Abatira','Brotas','40285-300','Travessa'),
(765,'Salvador','ABC','Baixa dos Sapateiros','40025-345','Avenida'),
(766,'Salvador','Abdias','Cajazeiras','41345-500','Rua'),
(767,'Salvador','Abdon','Caixa D''Água','40323-005','Rua'),
(768,'Salvador','Abel','Cajazeiras','41345-187','Rua'),
(769,'Feira de Santana','Abel','Campo Limpo','44021-340','Rua'),
(770,'Salvador','Abel','Pau Miúdo','40315-435','Avenida'),
(771,'Salvador','Abelardo','Federação','40230-300','Ladeira'),
(772,'Salvador','Abelardo Andrade de Carvalho','Boca do Rio','41706-710','Rua'),
(773,'Salvador','Abelardo Andréa','Pau Miúdo','40315-513','Rua'),
(774,'Salvador','Abelardo Barbosa','Sussuarana','41213-620','Travessa'),
(775,'Salvador','Abelardo Barbosa','Sussuarana','41213-610','Rua'),
(776,'Salvador','Abelardo Magalhães','Mata Escura','41225-420','Rua'),
(777,'Salvador','Abelardo Magalhães','Mata Escura','41225-440','Travessa'),
(778,'Feira de Santana','Abelardo Pereira','Eucalipto','44068-280','Rua'),
(779,'Teixeira de Freitas','Abelino Cândido Medeiros','São Lourenço','45998-232','Rua'),
(780,'Salvador','Abeocuta','Boca do Rio','41710-500','Rua'),
(781,'Salvador','Abeocuta','Armação','41750-175','Travessa'),
(782,'Feira de Santana','Abertura','Vila Subaé','44060-410','Rua'),
(783,'Teixeira de Freitas','Abílio Alves Fernandes','Vila Vargas','45998-401','Rua'),
(784,'Itabuna','Abílio Corrêa','Sival Palmeira','45609-230','Rua'),
(785,'Barreiras','Abílio Farias','Parque Santa Lúcia','47804-080','Rua'),
(786,'Barreiras','Abílio Farias','Centro','47800-030','Rua'),
(787,'Jequié','Abílio Procópio','Joaquim Romão','45202-030','Rua'),
(788,'Jequié','Abílio Procópio','Centro','45200-510','Rua'),
(789,'Salvador','Abimael Teixeira','Tancredo Neves','41205-090','Rua'),
(790,'Salvador','Abraão','Sete de Abril','41385-290','Rua'),
(791,'Jequié','Abraão Rodrigues','Alto do Cemitério','45202-570','Travessa'),
(792,'Jequié','Abraão Rodrigues','Alto do Cemitério','45202-560','Avenida'),
(793,'Camaçari','Abrantes','Inocoop','42802-000','Rua'),
(794,'Camaçari','Abrantes','Centro','42800-010','Praça'),
(795,'Salvador','Abrantes','Stiep','41770-710','Travessa'),
(796,'Feira de Santana','Abrantes','Tomba','44060-490','Praça'),
(797,'Feira de Santana','Abreu Silva','Parque Ipê','44033-840','Rua'),
(798,'Salvador','Abud','São Caetano','40391-140','Avenida'),
(799,'Teixeira de Freitas','AC','Jardim Caraípe','45998-005','Rua'),
(800,'Feira de Santana','Acácia','Rua Nova','44017-250','Rua'),
(801,'Ilhéus','Acácia','Nelson Costa','45656-010','Rua'),
(802,'Salvador','Acácia','Engenho Velho da Federação','40220-625','Avenida'),
(803,'Camaçari','Acácia Amarela','Gleba E','42804-570','Rua'),
(804,'Salvador','Acácia Amarelas','Jardim das Margaridas','41502-310','Rua'),
(805,'Camaçari','Acácia Geovânica','Gleba E','42804-580','Rua'),
(806,'Camaçari','Acácia Rosa','Gleba E','42804-590','Rua'),
(807,'Salvador','Acácia Vermelha','Jardim das Margaridas','41502-610','Rua'),
(808,'Camaçari','Acácia Vermelha','Gleba E','42804-560','Rua'),
(809,'Salvador','Açailândia','Massaranduba','40436-510','Rua'),
(810,'Salvador','Acajutiba','Pernambués','41120-700','Rua'),
(811,'Camaçari','Acajutiba','Phoc I','42805-350','Rua'),
(812,'Camaçari','Acajutiba','Phoc I','42805-560','Favela'),
(813,'Salvador','Acalanto','Jardim das Margaridas','41502-135','Travessa'),
(814,'Salvador','Acalanto','São Cristóvão','41500-460','Rua'),
(815,'Jequié','Acampamento do DNER','km-4','45208-200','Rua'),
(816,'Jequié','Acampamento Velho do DNER','km-4','45208-190','Rua'),
(817,'Feira de Santana','Acana','Centro Industrial Subaé','44052-330','Rua'),
(818,'Salvador','Acapulco','Stella Maris','41600-310','Rua'),
(819,'Salvador','Acará','Pero Vaz','40335-515','Avenida'),
(820,'Salvador','Acará','Pero Vaz','40335-760','Travessa'),
(821,'Feira de Santana','Acará','Tomba','44063-350','Rua'),
(822,'Feira de Santana','Acará','Tomba','44063-355','Travessa'),
(823,'Salvador','Acari','Arenoso','41211-245','Rua'),
(824,'Salvador','Acari','Piatã','41650-095','Rua'),
(825,'Salvador','Acari','Itapuã','41610-840','Travessa'),
(826,'Salvador','Acerolas','Sussuarana','41217-070','Rua'),
(827,'Salvador','Acerolas','Novo Horizonte','41218-070','Rua'),
(828,'Ilhéus','Acesso a Barreira','Barreira','45655-130','Avenida'),
(829,'Salvador','Acesso Norte','Pau Miúdo','40315-516','Vila'),
(830,'Feira de Santana','Aclamação','Parque Ipê','44033-850','Rua'),
(831,'Salvador','ACM','Barreiras','41195-010','Conjunto'),
(832,'Salvador','Acopiara','Campinas de Brotas','40276-010','Rua'),
(833,'Vitória da Conquista','Acre','Ibirapuera','45030-260','Rua'),
(834,'Teixeira de Freitas','Acre','Recanto do Lago','45996-025','Rua'),
(835,'Teixeira de Freitas','Acre','Centro','45995-017','Rua'),
(836,'Vitória da Conquista','Acre','Ibirapuera','45030-510','Travessa'),
(837,'Santo Antônio de Jesus','Acre','Sobradinho','44570-480','Rua'),
(838,'Salvador','Acre','Sussuarana','41215-690','Rua'),
(839,'Paulo Afonso','Acre','Tancredo Neves III','48609-590','Rua'),
(840,'Barreiras','Acre','Vila Regina','47804-330','Rua'),
(841,'Salvador','Acre','Paripe','40830-560','Rua'),
(842,'Feira de Santana','Acronome','Sobradinho','44020-650','Rua'),
(843,'Salvador','Açu','Uruguai','40450-415','Praça'),
(844,'Salvador','Açucena','Alto das Pombas','40226-270','Travessa'),
(845,'Feira de Santana','Açudina','Campo Limpo','44021-040','Rua'),
(846,'Camaçari','Acupe','Phoc I','42805-570','Rua'),
(847,'Feira de Santana','Açupiara','Tomba','44063-460','Rua'),
(848,'Feira de Santana','Açupiara','Tomba','44063-740','Travessa'),
(849,'Salvador','Acuruí','Fazenda Grande do Retiro','40354-272','2ª Travessa'),
(850,'Salvador','Acuruí','Fazenda Grande do Retiro','40353-270','Rua'),
(851,'Salvador','Acurum','Fazenda Grande do Retiro','40353-070','Rua'),
(852,'Salvador','Acutinga','Engenho Velho de Brotas','40240-205','Avenida'),
(853,'Salvador','Acutinga','Fazenda Grande do Retiro','40353-470','Rua'),
(854,'Teixeira de Freitas','AD','Jardim Caraípe','45998-006','Rua'),
(855,'Salvador','Adalberto','Bonfim','40415-640','Avenida'),
(856,'Feira de Santana','Adalberto Pereira','Brasília','44068-290','Rua'),
(857,'Teixeira de Freitas','Adalgezira Pereira Araújo','Vila Vargas','45998-419','Rua'),
(858,'Salvador','Adalgisa','Barris','40070-373','Avenida'),
(859,'Feira de Santana','Adalgisa Borges','Parque Panorama','44064-120','Rua'),
(860,'Salvador','Adalgisa Silva Lima','São Gonçalo','41190-155','2ª Travessa'),
(861,'Salvador','Adalgisa Silva Lima','São Gonçalo','41190-150','Rua'),
(862,'Santo Antônio de Jesus','Adalício José Almeida','Centro','44571-006','Rua'),
(863,'Salvador','Adalício Nogueira','Saboeiro','41180-445','Rua'),
(864,'Feira de Santana','Adamantina','Novo Horizonte','44021-760','Rua'),
(865,'Itabuna','Adami','Centro','45600-020','Praça'),
(866,'Feira de Santana','Adão','Campo Limpo','44021-120','Rua'),
(867,'Teixeira de Freitas','Adão de Jesus','Castelinho','45996-540','Rua'),
(868,'Teixeira de Freitas','Adauto Brito','Jardim Caraípe','45998-013','Rua'),
(869,'Paulo Afonso','Adauto Pereira','Tancredo Neves II','48609-150','Rua'),
(870,'Itabuna','Adelaide Costa e Silva','Santo Antônio','45602-200','Rua'),
(871,'Salvador','Adelaide Fernandes da Costa','Costa Azul','41760-040','Rua'),
(872,'Salvador','Adelaide Guimarães','Matatu','40260-080','Rua'),
(873,'Itabuna','Adelaide Monstans','Santo Antônio','45602-185','Rua'),
(874,'Jequié','Adelaide Rodrigues Lima','São José','45204-030','Rua'),
(875,'Itabuna','Adélia Agre','Ferradas','45609-065','Rua'),
(876,'Salvador','Adélia Lemos','Pituaçu','41741-260','Travessa'),
(877,'Vitória da Conquista','Adélia Teixeira','Bnh','45050-470','Travessa'),
(878,'Ilhéus','Adelina Bastos','Pontal','45654-030','Rua'),
(879,'Camaçari','Adelina de Sá','Centro','42800-180','Travessa'),
(880,'Camaçari','Adelina de Sá','Centro','42800-060','Rua'),
(881,'Teixeira de Freitas','Adelino B. Medeiros','São Lourenço','45998-204','Rua'),
(882,'Salvador','Adelino Santos','Liberdade','40375-420','Travessa'),
(883,'Salvador','Adelino Santos','Liberdade','40375-430','Rua'),
(884,'Salvador','Adélino Santos','Curuzu','40365-780','1ª Travessa'),
(885,'Salvador','Adelmário Pinheiro','Amaralina','41900-105','3ª Avenida'),
(886,'Salvador','Adelmário Pinheiro','Amaralina','41900-442','3ª Travessa'),
(887,'Salvador','Adelmário Pinheiro','Amaralina','41900-441','2ª Travessa'),
(888,'Salvador','Adelmário Pinheiro','Amaralina','41900-440','1ª Travessa'),
(889,'Salvador','Adelmário Pinheiro','Nordeste','41900-540','Rua'),
(890,'Salvador','Adelmo Boutto','Amaralina','41900-025','Rua'),
(891,'Salvador','Adelson','Fazenda Grande do Retiro','40353-380','Avenida'),
(892,'Teixeira de Freitas','Ademar de Barros','Arutef','45998-754','Rua'),
(893,'Jequié','Ademar de Barros','km-4','45208-350','Travessa'),
(894,'Jequié','Ademar de Barros','km-4','45208-340','Rua'),
(895,'Jequié','Ademar Vieira','Jequiezinho','45206-140','Praça'),
(896,'Jequié','Ademário Elói Silveira','Campo do América','45203-175','Rua'),
(897,'Jequié','Ademário Elói Silveira','Centro','45203-130','Rua'),
(898,'Jequié','Ademário Pinheiro','Joaquim Romão','45202-240','Travessa'),
(899,'Jequié','Ademário Pinheiro','Joaquim Romão','45202-200','Rua'),
(900,'Salvador','Ademir Peixoto','Praia Grande','40725-030','Rua'),
(901,'Feira de Santana','Adenil Falcão','Capuchinhos','44062-160','Rua'),
(902,'Feira de Santana','Adenil Falcão','Centro Industrial Subaé','44060-010','Rua'),
(903,'Feira de Santana','Adenil Falcão','Brasília','44062-161','Rua'),
(904,'Feira de Santana','Aderbal Miranda','Brasília','44062-570','Rua'),
(905,'Feira de Santana','Aderbal Miranda','Brasília','44075-210','Rua'),
(906,'Feira de Santana','Aderbal Miranda','Brasília','44060-330','Rua'),
(907,'Salvador','Adhemar de Barros','Ondina','40170-110','Avenida'),
(908,'Salvador','Adhemar Gomes','Uruguai','40450-375','Largo'),
(909,'Salvador','Adhemar Pinheiro Lemos','Imbuí','41720-350','Rua'),
(910,'Salvador','Adilson','Curuzu','40365-708','Vila'),
(911,'Salvador','Adilson','Curuzu','40365-735','1ª Avenida'),
(912,'Salvador','Adilson','Curuzu','40365-875','2ª Avenida'),
(913,'Salvador','Adilson','Pero Vaz','40335-035','Avenida'),
(914,'Salvador','Adilson Ferreira','São Tomé de Paripe','40800-174','Travessa'),
(915,'Salvador','Adilson Ferreira','São Tomé de Paripe','40800-172','Rua'),
(916,'Salvador','Adilson Leite','Alto do Cabrito','40484-550','Rua'),
(917,'Salvador','Adilson Leite','Alto do Cabrito','40484-560','Travessa'),
(918,'Salvador','Adilson Pereira da Silva','Sete de Abril','41385-130','Rua'),
(919,'Salvador','Adipa','São Gonçalo','41190-090','Rua'),
(920,'Itabuna','Adolfo Leite','Centro','45600-160','Travessa'),
(921,'Itabuna','Adolfo Maron','Centro','45600-061','Rua'),
(922,'Itabuna','Adolfo Maron','Centro','45600-060','Rua'),
(923,'Itabuna','Adolfo Moura','Fátima','45603-515','Rua'),
(924,'Juazeiro','Adolfo Viana','Centro','48903-580','Avenida'),
(925,'Juazeiro','Adolfo Viana','Coréia','48904-510','Rua'),
(926,'Juazeiro','Adolfo Viana','Centro','48904-000','Avenida'),
(927,'Juazeiro','Adolfo Viana','Centro','48905-000','Avenida'),
(928,'Juazeiro','Adolfo Viana','Centro','48904-001','Avenida'),
(929,'Teixeira de Freitas','Adonias Araújo','Castelinho','45996-530','Rua'),
(930,'Salvador','Adonias Ferreira','Alto do Cabrito','40484-450','Rua'),
(931,'Salvador','Adriana Franca','Valéria','41300-260','Rua'),
(932,'Salvador','Adriana Lima','Tancredo Neves','41205-365','Travessa'),
(933,'Salvador','Adriane','Arraial do Retiro','41204-275','Avenida'),
(934,'Salvador','Adriano','Rio Vermelho','41950-720','Vila'),
(935,'Feira de Santana','Adriano','Novo Horizonte','44021-770','Rua'),
(936,'Salvador','Adriano','Engenho Velho de Brotas','40243-610','Avenida'),
(937,'Feira de Santana','Adriano Araújo','Parque Panorama','44064-080','Rua'),
(938,'Feira de Santana','Adriano Araújo Silva','Parque Panorama','44064-370','Travessa'),
(939,'Vitória da Conquista','Adriano Bernardes','Centro','45015-010','Travessa'),
(940,'Salvador','Adriano Costa Lima','Tancredo Neves','41205-040','Rua'),
(941,'Salvador','Adriano Farias','Sete de Abril','41386-560','Rua'),
(942,'Salvador','Adriano Gordilho','Monte Serrat','40425-070','Conjunto'),
(943,'Salvador','Adriano Joaquim dos Santos','Itapuã','41635-140','Rua'),
(944,'Salvador','Adriano Meira','Periperi','40735-020','Rua'),
(945,'Eunápolis','Adriano Pacheco','Centro','45820-530','Rua'),
(946,'Salvador','Adutora do Parque','São Cristóvão','41500-770','Rua'),
(947,'Teixeira de Freitas','AE','Jardim Caraípe','45998-040','Rua'),
(948,'Salvador','Aécio','Federação','40231-040','Rua'),
(949,'Feira de Santana','Aerolina Espanha','Campo Limpo','44024-220','Rua'),
(950,'Feira de Santana','Aeroporto','Campo Limpo','44023-770','Travessa'),
(951,'Feira de Santana','Aeroporto','Sítio Novo','44024-360','Rua'),
(952,'Feira de Santana','Aeroporto','Sítio Novo','44023-550','Rua'),
(953,'Salvador','Aeroporto Internacional Deputado Luís Eduardo Magalhães','São Cristóvão','41510-055','Terminal'),
(954,'Teixeira de Freitas','AF','Jardim Caraípe','45998-038','Rua'),
(955,'Salvador','Af','São Caetano','40391-248','Quadra'),
(956,'Salvador','Afeganistão','Granjas Rurais Presidente Vargas','41230-030','Rua'),
(957,'Salvador','Affonso de Taunay','Matatu','40255-310','Rua'),
(958,'Salvador','Afonso Barbuda','Bonfim','40415-600','Travessa'),
(959,'Salvador','Afonso Barbuda','Bonfim','40415-610','Avenida'),
(960,'Salvador','Afonso Barbuda','Bonfim','40415-155','Rua'),
(961,'Salvador','Afonso Bezerra','Arenoso','41211-525','Rua'),
(962,'Ilhéus','Afonso Carvalho','Pontal','45654-390','Travessa'),
(963,'Feira de Santana','Afonso Celso','Parque Panorama','44064-040','Rua'),
(964,'Salvador','Afonso Celso','Barra','40140-080','Rua'),
(965,'Salvador','Afonso Celso Farias Rocha','Stiep','41770-325','Rua'),
(966,'Eunápolis','Afonso Cláudio','Itapuã','45822-310','Rua'),
(967,'Salvador','Afonso Martignone','Tancredo Neves','41207-100','Rua'),
(968,'Salvador','Afonso Martins','Tancredo Neves','41207-240','Rua'),
(969,'Salvador','Afonso Martins','Tancredo Neves','41207-051','Travessa'),
(970,'Salvador','Afonso Martins Gnoni','Tancredo Neves','41205-335','Rua'),
(971,'Vitória da Conquista','Afonso Pena','Iracema','45035-540','Rua'),
(972,'Teixeira de Freitas','Afonso Pena','Alagoas','45995-295','Rua'),
(973,'Vitória da Conquista','Afonso Pena','Cruzeiro','45040-310','Rua'),
(974,'Candeias','Afonso Pena','Sarandy','43820-430','Rua'),
(975,'Eunápolis','Afonso Pena','Centro','45820-110','Rua'),
(976,'Eunápolis','Afonso Pena','Sapucaeira','45823-590','Rua'),
(977,'Salvador','Afonso Pena','Nova Brasília de Itapuã','41350-110','Rua'),
(978,'Salvador','Afonso Pena','Itacaranha','40713-475','Rua'),
(979,'Salvador','Afonso Ribeiro','Pituaçu','41740-860','Rua'),
(980,'Salvador','Afonso Ruy','Itaigara','41815-300','Rua'),
(981,'Salvador','Afonso Sertão','Ribeira','40420-220','Rua'),
(982,'Salvador','Afonso Sertão','Ribeira','40420-225','Travessa'),
(983,'Barreiras','Afonso Soares','Vila Rica','47807-270','Rua'),
(984,'Salvador','Afonso Temporal','Valéria','41300-000','Rua'),
(985,'Salvador','Afra D''Ferreira','Novo Horizonte','41218-014','Rua'),
(986,'Salvador','Afra Dias','Tancredo Neves','41207-254','Rua'),
(987,'Salvador','Afra Dias Ferreira','Tancredo Neves','41207-251','Rua'),
(988,'Salvador','Afrânio Peixoto','Coutos','40750-090','Avenida'),
(989,'Feira de Santana','Afrânio Peixoto','Novo Horizonte','44021-780','Rua'),
(990,'Salvador','Afrânio Peixoto','Fazenda Coutos I','40730-200','Avenida'),
(991,'Salvador','Afrânio Peixoto','Boa Vista do Lobato','40487-300','Avenida'),
(992,'Jequié','Afrânio Peixoto','Mandacaru','45207-390','Travessa'),
(993,'Jequié','Afrânio Peixoto','Mandacaru','45207-380','Rua'),
(994,'Camaçari','Afrânio Peixoto','Alto da Cruz','42808-060','Rua'),
(995,'Salvador','Afrânio Peixoto','Periperi','40720-270','Avenida'),
(996,'Salvador','Afrânio Peixoto','Lobato','40470-630','Avenida'),
(997,'Salvador','Afrânio Peixoto','Plataforma','40717-140','Avenida'),
(998,'Camaçari','Afrânio Peixoto','Alto da Cruz','42808-070','Travessa'),
(999,'Salvador','Afrânio Peixoto','Praia Grande','40720-690','Avenida'),
(1000,'Salvador','Afrânio Peixoto','São João do Cabrito','40490-000','Avenida'),
(1001,'Salvador','Afrânio Peixoto','Paripe','40800-570','Avenida'),
(1002,'Salvador','Afrânio Peixoto','Itacaranha','40713-580','Avenida'),
(1003,'Salvador','Afrânio Peixoto','Escada','40710-250','Avenida'),
(1004,'Salvador','Afrânio Peixoto','Calabetão','41227-165','Travessa'),
(1005,'Salvador','Afro-Brasil','Massaranduba','40436-500','Praça'),
(1006,'Ilhéus','Agamenon Magalhães','Malhado','45651-606','Rua'),
(1007,'Jequié','Agapito Fernandes','Jequiezinho','45206-270','Travessa'),
(1008,'Jequié','Agapito Fernandes','Jequiezinho','45206-260','Rua'),
(1009,'Feira de Santana','Ágata','Brasília','44062-050','Rua'),
(1010,'Salvador','Agda Ferreira','São Marcos','41253-120','Travessa'),
(1011,'Salvador','Agda Ferreira','São Marcos','41253-110','Rua'),
(1012,'Salvador','Agenor Bispo','Marechal Rondon','41280-115','Rua'),
(1013,'Juazeiro','Agenor Cavalcante','Santo Antônio','48902-090','Rua'),
(1014,'Salvador','Agenor de Freitas','Praia Grande','40725-010','Rua'),
(1015,'Salvador','Agenor de Oliveira','Luís Anselmo','40260-600','1ª Travessa'),
(1016,'Salvador','Agenor de Oliveira','Boca do Rio','41710-530','Rua'),
(1017,'Salvador','Agenor de Oliveira','Luís Anselmo','40260-650','Rua'),
(1018,'Salvador','Agenor de Oliveira','Bairro da Paz','41515-020','Rua'),
(1019,'Salvador','Agenor Matos','Tancredo Neves','41207-820','1ª Travessa'),
(1020,'Salvador','Agenor Matos','Tancredo Neves','41207-805','2ª Travessa'),
(1021,'Salvador','Agenor Matos','Tancredo Neves','41207-810','Vila'),
(1022,'Salvador','Agenor Matos','Tancredo Neves','41207-835','1ª Vila'),
(1023,'Salvador','Agenor Matos','Tancredo Neves','41207-740','3ª Travessa'),
(1024,'Salvador','Agenor Matos','Tancredo Neves','41207-830','4ª Travessa'),
(1025,'Salvador','Agenor Matos','Tancredo Neves','41207-800','1ª Avenida'),
(1026,'Salvador','Agenor Matos','Tancredo Neves','41207-795','Avenida'),
(1027,'Salvador','Agenor Matos','Tancredo Neves','41207-825','5ª Travessa'),
(1028,'Salvador','Agenor Matos','Tancredo Neves','41207-370','Rua'),
(1029,'Salvador','Agenor Matos','Tancredo Neves','41207-380','Travessa'),
(1030,'Salvador','Agenor Oliveira','Boca do Rio','41710-080','Travessa'),
(1031,'Teixeira de Freitas','Agenor Pereira','Monte Castelo','45996-195','Rua'),
(1032,'Vitória da Conquista','Agenor Rocha','São Vicente','45010-260','Rua'),
(1033,'Salvador','Agnaldo Leite','Valéria','41300-040','Rua'),
(1034,'Salvador','Agnaldo Lopes','Novo Marotinho','41388-020','Avenida'),
(1035,'Salvador','Agnaldo Santos','Sete de Abril','41386-550','Rua'),
(1036,'Salvador','Agnelo','Sete de Abril','41385-090','Travessa'),
(1037,'Salvador','Agnelo','Capelinha','40394-280','Avenida'),
(1038,'Salvador','Agnelo Brito','Federação','40210-245','Rua'),
(1039,'Salvador','Agostinha','São Caetano','40391-210','Avenida'),
(1040,'Eunápolis','Agostinho da Platina','Trancoso','45820-590','Rua'),
(1041,'Jequié','Agostinho Martins','Caixa D''Água','45202-450','Rua'),
(1042,'Jequié','Agostinho Martins','Caixa D''Água','45202-460','Travessa'),
(1043,'Juazeiro','Agostinho Muniz','São Geraldo','48905-740','Rua'),
(1044,'Salvador','Agostinho Schimidt','Caixa D''Água','40323-020','Rua'),
(1045,'Salvador','Agra','Curuzu','40365-590','Rua'),
(1046,'Salvador','Agrário de Menezes','Uruguai','40451-320','Rua'),
(1047,'Salvador','Agrário de Menezes','Mares','40445-041','Rua'),
(1048,'Salvador','Agrário de Menezes','Mares','40445-580','Rua'),
(1049,'Salvador','Agrário de Menezes','Mares','40445-042','Rua'),
(1050,'Teixeira de Freitas','Agropecuária','Monte Castelo','45996-225','Rua'),
(1051,'Feira de Santana','Água Amarela','Pampalona','44022-870','Rua'),
(1052,'Juazeiro','Água Bela','Jardim Vitória','48902-140','Vila'),
(1053,'Feira de Santana','Água Boa','Pampalona','44022-885','Rua'),
(1054,'Feira de Santana','Água Branca','Pampalona','44022-865','Rua'),
(1055,'Itabuna','Água Branca','Caixa D''Água','45603-590','Travessa'),
(1056,'Jequié','Água Branca','Jequiezinho','45205-270','Loteamento'),
(1057,'Itabuna','Água Branca','Antique','45603-625','Rua'),
(1058,'Itabuna','Água Branca','Caixa D''Água','45603-585','Rua'),
(1059,'Jequié','Água Branca II','Chácara Borda da Mata','45205-500','Loteamento'),
(1060,'Feira de Santana','Água Doce','Pampalona','44022-895','Rua'),
(1061,'Eunápolis','Água Funda','Minas Gerais','45825-540','Rua'),
(1062,'Salvador','Água Grande','Stiep','41770-280','Travessa'),
(1063,'Salvador','Água Grande','Stiep','41770-290','Rua'),
(1064,'Ilhéus','Água Preta','Conquista','45650-230','Rua'),
(1065,'Feira de Santana','Água Verde','Parque Ipê','44033-150','Rua'),
(1066,'Feira de Santana','Água Verde','Parque Ipê','44033-160','1ª Travessa'),
(1067,'Salvador','Água Viva','Praia Grande','40725-230','Rua'),
(1068,'Salvador','Aguapé','Fazenda Grande do Retiro','40350-455','Travessa'),
(1069,'Salvador','Águas Belas','Mata Escura','41225-840','Conjunto'),
(1070,'Teixeira de Freitas','Águas Claras','Bela Vista','45997-006','Rua'),
(1071,'Teixeira de Freitas','Águas Claras','Bela Vista','45997-007','Rua'),
(1072,'Salvador','Águas Claras','Águas Claras','41310-730','Travessa'),
(1073,'Salvador','Águas Claras','Águas Claras','41310-732','2ª Travessa'),
(1074,'Salvador','Águas Claras','Águas Claras','41310-731','1ª Travessa'),
(1075,'Eunápolis','Águas Claras','Moisés Reis','45824-335','Rua'),
(1076,'Salvador','Águas Cristalina','Tancredo Neves','41205-022','Travessa'),
(1077,'Salvador','Águas Cristalina','Tancredo Neves','41205-021','1ª Travessa'),
(1078,'Salvador','Águas Cristalinas','Tancredo Neves','41207-598','Rua'),
(1079,'Salvador','Águas do Jaguaribe','Piatã','41650-340','Conjunto'),
(1080,'Feira de Santana','Águas Marinhas','Brasília','44060-340','Rua'),
(1081,'Feira de Santana','Águas Marinhas','Brasília','44062-650','Rua'),
(1082,'Salvador','Águas Verdes','Tancredo Neves','41207-840','1ª Travessa'),
(1083,'Salvador','Águas Verdes','Tancredo Neves','41207-845','Travessa'),
(1084,'Salvador','Águas Verdes','Tancredo Neves','41210-240','Rua'),
(1085,'Feira de Santana','Águia','Eucalipto','44068-310','Rua'),
(1086,'Feira de Santana','Águia','Eucalipto','44070-280','Travessa'),
(1087,'Salvador','Aguiar','Pero Vaz','40335-530','Avenida'),
(1088,'Salvador','Aguiar','Dois de Julho','40060-390','Travessa'),
(1089,'Salvador','Águias Belas','Ribeira','40420-880','Rua'),
(1090,'Salvador','Aída Celeste','Sussuarana','41213-290','Travessa'),
(1091,'Salvador','Aída Celeste','Sussuarana','41213-280','Rua'),
(1092,'Salvador','Aieni','Mata Escura','41225-210','Rua'),
(1093,'Salvador','Ailton Melo','Paripe','40840-055','1ª Travessa'),
(1094,'Salvador','Ailton Melo','São Tomé de Paripe','40800-182','Rua'),
(1095,'Salvador','Ailton Melo','São Tomé de Paripe','40800-198','Travessa'),
(1096,'Salvador','Aimoré','Itapuã','41610-490','Travessa'),
(1097,'Feira de Santana','Aimoré','Parque Ipê','44033-070','Rua'),
(1098,'Teixeira de Freitas','Aimorés','São Pedro','45995-090','Rua'),
(1099,'Salvador','Aimorés','Rio Vermelho','41940-080','Rua'),
(1100,'Salvador','Aiquara','Iapi','40330-545','Travessa'),
(1101,'Jequié','Aiquara','Joaquim Romão','45200-670','Rua'),
(1102,'Salvador','Aires','Pero Vaz','40335-135','1ª Vila'),
(1103,'Feira de Santana','Aires','Tomba','44063-770','Rua'),
(1104,'Salvador','Aires','Pero Vaz','40340-030','Avenida'),
(1105,'Itabuna','Aires de Almeida','Centro','45600-620','Rua'),
(1106,'Salvador','Airosa','Chame-Chame','40157-220','Vila'),
(1107,'Salvador','Airosa Galvão','Barra','40140-180','Rua'),
(1108,'Salvador','Aiuaba','Vila Laura','40270-340','Rua'),
(1109,'Salvador','Ajax Baleeiro','Pernambués','41100-190','Rua'),
(1110,'Salvador','Ajuda','Fazenda Grande do Retiro','40353-530','Avenida'),
(1111,'Salvador','Alafim','Engenho Velho da Federação','40220-635','Avenida'),
(1112,'Salvador','Alagados','Uruguai','40450-775','Travessa'),
(1113,'Teixeira de Freitas','Alagoas','Santa Rita','45995-230','Rua'),
(1114,'Vitória da Conquista','Alagoas','Alegria','45025-440','Avenida'),
(1115,'Vitória da Conquista','Alagoas','Alegria','45025-340','Travessa'),
(1116,'Santo Antônio de Jesus','Alagoas','Santa Rita','44570-510','Rua'),
(1117,'Salvador','Alagoas','Santa Cruz','41925-725','Rua'),
(1118,'Feira de Santana','Alagoas','Brasília','44075-590','Rua'),
(1119,'Barreiras','Alagoas','Vila Brasil','47801-100','Rua'),
(1120,'Salvador','Alagoas','Paripe','40820-620','Rua'),
(1121,'Feira de Santana','Alagoas','Brasília','44075-580','Travessa'),
(1122,'Feira de Santana','Alagoas','Sobradinho','44020-170','Travessa'),
(1123,'Itabuna','Alagoas','Jardim Vitória','45605-515','Rua'),
(1124,'Salvador','Alagoas','Itapuã','41630-320','Rua'),
(1125,'Salvador','Alagoas','Tancredo Neves','41210-160','Rua'),
(1126,'Feira de Santana','Alagoas','Sobradinho','44020-780','Rua'),
(1127,'Candeias','Alagoas','Pitanga','43810-340','Travessa'),
(1128,'Paulo Afonso','Alagoas','Oliveira Lopes','48607-330','Rua'),
(1129,'Salvador','Alagoas','Tancredo Neves','41210-170','Travessa'),
(1130,'Candeias','Alagoas','Pitanga','43810-390','Rua'),
(1131,'Eunápolis','Alagoas','Minas Gerais','45825-441','Rua'),
(1132,'Salvador','Alagoas','Pituba','41830-030','Rua'),
(1133,'Feira de Santana','Alagoinhas','Cidade Nova','44030-520','Caminho'),
(1134,'Salvador','Alagoinhas','Rio Vermelho','41940-620','Rua'),
(1135,'Feira de Santana','Alagoinhas','Sobradinho','44017-100','Rua'),
(1136,'Paulo Afonso','Alagoinhas','Jardim Bahia','48604-080','Rua'),
(1137,'Paulo Afonso','Alagoinhas','General Dutra','48608-410','Rua'),
(1138,'Alagoinhas','Alagoinhas','Centro','48005-470','Parque'),
(1139,'Camaçari','Alagoinhas','Phoc II','42805-060','Travessa'),
(1140,'Camaçari','Alagoinhas','Phoc II','42805-020','Rua'),
(1141,'Feira de Santana','Alagoinhas','Jardim Cruzeiro','44018-380','Rua'),
(1142,'Alagoinhas','Alagoinhas IV','Alagoinhas Velha','48030-000','Conjunto'),
(1143,'Salvador','Alaíde','Tancredo Neves','41205-032','Rua'),
(1144,'Salvador','Alaíde','Uruguai','40450-145','Avenida'),
(1145,'Salvador','Alaíde','Barreiras','41195-300','Rua'),
(1146,'Salvador','Alaíde Ribeiro','Alto das Pombas','40226-275','Travessa'),
(1147,'Salvador','Alaíde Ribeiro','Alto das Pombas','40226-250','Rua'),
(1148,'Feira de Santana','Alaíde Stela','Centro','44025-380','Vila'),
(1149,'Feira de Santana','Alameda','Muchila I','44080-530','Rua'),
(1150,'Feira de Santana','Alameda','Parque Ipê','44033-480','Rua'),
(1151,'Juazeiro','Alameda Almeida','Jardim Vitória','48902-120','Rua'),
(1152,'Juazeiro','Alameda Burguenville','Centenário','48905-430','Rua'),
(1153,'Feira de Santana','Alameda da Tijuca','Vila Subaé','44060-190','Conjunto'),
(1154,'Vitória da Conquista','Alameda das Acácias','Urbis','45050-090','Rua'),
(1155,'Alagoinhas','Alameda das Algarobas','Centro','48005-230','Rua'),
(1156,'Alagoinhas','Alameda das Algarobas','Centro','48005-240','Travessa'),
(1157,'Feira de Santana','Alameda das Amendoeiras','Cidade Nova','44032-640','Rua'),
(1158,'Feira de Santana','Alameda das Árvores','Mangabeira','44034-130','Rua'),
(1159,'Feira de Santana','Alameda das Cajazeiras','Cidade Nova','44032-650','Rua'),
(1160,'Vitória da Conquista','Alameda das Flores','Urbis','45050-210','Rua'),
(1161,'Feira de Santana','Alameda das Mangueiras','Cidade Nova','44032-670','Rua'),
(1162,'Salvador','Alameda das Palmeiras','Itapuã','41610-290','Rua'),
(1163,'Salvador','Alameda das Praias','Stella Maris','41600-490','Loteamento'),
(1164,'Salvador','Alameda do Vale','Rio Sena','40715-310','Rua'),
(1165,'Feira de Santana','Alameda dos Flamboyants','Cidade Nova','44032-660','Rua'),
(1166,'Feira de Santana','Alameda dos Jambeiros','Cidade Nova','44032-680','Rua'),
(1167,'Feira de Santana','Alameda F','Baraúnas','44018-145','Rua'),
(1168,'Feira de Santana','Alameda Seis','Eucalipto','44070-310','Rua'),
(1169,'Alagoinhas','Alamedas','Santa Terezinha','48010-490','Parque'),
(1170,'Feira de Santana','Alan Flameng','Pampalona','44022-795','Rua'),
(1171,'Vitória da Conquista','Alan Kardec','Alegria','45025-270','Rua'),
(1172,'Feira de Santana','Alan Kardec','Pampalona','44022-765','Rua'),
(1173,'Salvador','Alaqueto','Luís Anselmo','40260-220','Avenida'),
(1174,'Salvador','Albacora','Itapuã','41610-110','Rua'),
(1175,'Salvador','Alban','Parque Bela Vista','40279-210','Avenida'),
(1176,'Feira de Santana','Albânia','Coronel José Pinto','44034-140','Rua'),
(1177,'Salvador','Albano','Fazenda Grande do Retiro','40353-390','Vila'),
(1178,'Vitória da Conquista','Albatroz','Guarani','45035-350','Rua'),
(1179,'Alagoinhas','Albertina Espinheira','Alagoinhas Velha','48030-475','Rua'),
(1180,'Salvador','Albertino Cabral Henrique','Pituaçu','41741-170','Travessa'),
(1181,'Salvador','Albertino Cabral Henrique','Pituaçu','41740-160','1ª Travessa'),
(1182,'Salvador','Albertino Cabral Henrique','Pituaçu','41740-870','Rua'),
(1183,'Salvador','Albertino Guimarães','Iapi','40330-700','Rua'),
(1184,'Santo Antônio de Jesus','Albertino Lira','Centro','44571-008','Rua'),
(1185,'Jequié','Albertino Pereira','Jequiezinho','45204-150','Rua'),
(1186,'Jequié','Albertino Pereira','Jequiezinho','45205-320','Rua'),
(1187,'Salvador','Alberto','Massaranduba','40435-660','Avenida'),
(1188,'Salvador','Alberto','Alto do Peru','40349-640','Avenida'),
(1189,'Salvador','Alberto','Coutos','40760-050','Avenida'),
(1190,'Barreiras','Alberto Coimbra','Sandra Regina','47803-230','Travessa'),
(1191,'Barreiras','Alberto Coimbra','Sandra Regina','47803-240','Rua'),
(1192,'Teixeira de Freitas','Alberto Costa Dumas','Jardim Caraípe','45998-031','Rua'),
(1193,'Salvador','Alberto Fernandes','Nova Brasília de Itapuã','41350-020','Travessa'),
(1194,'Salvador','Alberto Ferreira','Engenho Velho da Federação','40220-300','Rua'),
(1195,'Salvador','Alberto Fiúza','Imbuí','41720-025','Rua'),
(1196,'Salvador','Alberto Gregório','Pero Vaz','40335-560','Avenida'),
(1197,'Vitória da Conquista','Alberto Leal','Urbis','45050-160','Avenida'),
(1198,'Vitória da Conquista','Alberto Leal','Bnh','45050-355','Avenida'),
(1199,'Salvador','Alberto Marques','Pau Miúdo','40310-760','Rua'),
(1200,'Salvador','Alberto Martins Catarino','Barra','40130-280','Rua'),
(1201,'Salvador','Alberto Pasqualini','Amaralina','41900-265','Travessa'),
(1202,'Salvador','Alberto Pasqualini','Amaralina','41900-455','Rua'),
(1203,'Salvador','Alberto Pereira','Rio Sena','40715-510','Rua'),
(1204,'Salvador','Alberto Pinto','Campo Grande','40080-080','Avenida'),
(1205,'Salvador','Alberto Pinto','Campo Grande','40080-100','1ª Avenida'),
(1206,'Salvador','Alberto Rabelo','Armação','41750-550','Rua'),
(1207,'Paulo Afonso','Alberto Rocha','General Dutra','48607-180','Rua'),
(1208,'Salvador','Alberto Silva','Itaigara','41815-000','Rua'),
(1209,'Salvador','Alberto Torres','Matatu','40255-175','Rua'),
(1210,'Salvador','Alberto Vita','Itapuã','41640-660','Rua'),
(1211,'Salvador','Albino Fernandes','Sussuarana','41215-770','Rua'),
(1212,'Salvador','Albino Fernandes','Novo Horizonte','41218-066','1ª Vila'),
(1213,'Salvador','Albino Fernandes','Novo Horizonte','41218-057','9ª Travessa'),
(1214,'Salvador','Albino Fernandes','Novo Horizonte','41218-056','7ª Travessa'),
(1215,'Salvador','Albino Fernandes','Novo Horizonte','41218-072','3ª Travessa'),
(1216,'Salvador','Albino Fernandes','Novo Horizonte','41218-091','Vila'),
(1217,'Salvador','Albino Fernandes','Novo Horizonte','41218-092','Beco'),
(1218,'Salvador','Albino Fernandes','Novo Horizonte','41218-093','1ª Travessa'),
(1219,'Salvador','Albino Fernandes','Novo Horizonte','41218-071','4ª Travessa'),
(1220,'Salvador','Albino Fernandes','Novo Horizonte','41218-069','5ª Travessa'),
(1221,'Salvador','Albino Fernandes','Novo Horizonte','41218-770','Rua'),
(1222,'Salvador','Albino Vidal','Liberdade','40327-750','Vila'),
(1223,'Feira de Santana','Alcântara','Brasília','44062-350','Rua'),
(1224,'Feira de Santana','Alcântara','Mangabeira','44036-360','Rua'),
(1225,'Salvador','Alcebíades Barata','Ribeira','40421-310','Travessa'),
(1226,'Salvador','Alcebíades Barata','Ribeira','40420-040','Rua'),
(1227,'Salvador','Alcebíades Damasceno','Candeal','40296-120','Praça'),
(1228,'Salvador','Alceu Amoroso Lima','Caminho das Árvores','41820-770','Rua'),
(1229,'Salvador','Alcides','Massaranduba','40436-020','Avenida'),
(1230,'Salvador','Alcides Barreto','Sussuarana','41215-840','Rua'),
(1231,'Feira de Santana','Alcides Fadiga','Queimadinha','44026-490','Rua'),
(1232,'Jequié','Alcides Vieira','Centro','45202-380','Rua'),
(1233,'Salvador','Alcina','Pirajá','41295-150','Rua'),
(1234,'Salvador','Alcina','Pirajá','41295-160','Travessa'),
(1235,'Alagoinhas','Alcindo de Camargo','Centro','48010-400','Praça'),
(1236,'Vitória da Conquista','Alcobaça','Kadija','45065-610','Rua'),
(1237,'Teixeira de Freitas','Alcobaça','Nova América','45996-370','Avenida'),
(1238,'Salvador','Alcobaça','Resgate','41152-115','Rua'),
(1239,'Salvador','Alda','Garcia','40100-520','Avenida'),
(1240,'Salvador','Aldeia das Pedras','Patamares','41681-055','Conjunto'),
(1241,'Salvador','Aldeia do Jaguaribe','Piatã','41651-060','Conjunto'),
(1242,'Salvador','Aldemiro','Pirajá','41297-020','Travessa'),
(1243,'Salvador','Aldeota','Itapuã','41620-390','Conjunto'),
(1244,'Salvador','Alecrim','Nordeste','41905-800','Avenida'),
(1245,'Salvador','Alecrim','Fazenda Grande do Retiro','40352-620','Vila'),
(1246,'Alagoinhas','Alecrim','Kennedy','48020-060','Rua'),
(1247,'Salvador','Alecrim','Fazenda Grande do Retiro','40350-480','Travessa'),
(1248,'Feira de Santana','Alegrete','Eucalipto','44070-230','Rua'),
(1249,'Alagoinhas','Alegria','Jardim Pedro Braga','48080-040','Rua'),
(1250,'Salvador','Alegria','Boa Vista de São Caetano','40387-140','Vila'),
(1251,'Salvador','Alegria','Sussuarana','41215-650','Rua'),
(1252,'Salvador','Alegria','Boa Vista de São Caetano','40387-230','Travessa'),
(1253,'Salvador','Alegria do Castro Neves','Matatu','40255-425','Vila'),
(1254,'Salvador','Alegria do Castro Neves','Matatu','40255-240','Rua'),
(1255,'Salvador','Alegria dos Barris','Barris','40070-210','Rua'),
(1256,'Salvador','Aleluia','Pero Vaz','40340-150','Avenida'),
(1257,'Feira de Santana','Alemanha','Dner','44080-540','Rua'),
(1258,'Feira de Santana','Alemanha','Ponto Central','44034-150','Rua'),
(1259,'Feira de Santana','Alencar','Tomba','44065-450','Rua'),
(1260,'Salvador','Alex','Coutos','40760-420','Vila'),
(1261,'Salvador','Alex Atlas','Campinas de Pirajá','41270-790','Rua'),
(1262,'Salvador','Alex Brust','Tancredo Neves','41207-710','Rua'),
(1263,'Salvador','Alexandre','Garcia','40100-530','Avenida'),
(1264,'Salvador','Alexandre de Gusmão','Rio Vermelho','41950-160','Rua'),
(1265,'Feira de Santana','Alexandre Dumas','Pampalona','44022-840','Rua'),
(1266,'Salvador','Alexandre Fernandes','Garcia','40100-130','Praça'),
(1267,'Salvador','Alexandre Ferreira','Pau da Lima','41235-720','Rua'),
(1268,'Salvador','Alexandre Ferreira','Pau da Lima','41235-730','Travessa'),
(1269,'Itabuna','Alexandre Fleming','Góes Calmon','45605-370','Rua'),
(1270,'Salvador','Alexandre Fleming','Coutos','40760-680','Rua'),
(1271,'Salvador','Alexandre Grambell','Coutos','40760-550','Rua'),
(1272,'Salvador','Alexandre Grambell','Coutos','40760-560','Travessa'),
(1273,'Salvador','Alexandre Herculano','Pituba','41810-395','Rua'),
(1274,'Salvador','Alexandre Humbolt','Pituba','41810-030','Rua'),
(1275,'Salvador','Alexandre Teixeira','Águas Claras','41310-535','Travessa'),
(1276,'Salvador','Alexandre Teixeira','Águas Claras','41310-530','Rua'),
(1277,'Salvador','Alexandria','Arenoso','41211-315','Rua'),
(1278,'Feira de Santana','Alexandria','Tomba','44063-450','Rua'),
(1279,'Feira de Santana','Alexandria','Parque Panorama','44064-250','Rua'),
(1280,'Feira de Santana','Alexandria','Tomba','44063-780','Travessa'),
(1281,'Salvador','Alexandrina','Calabetão','41227-160','Rua'),
(1282,'Salvador','Alexandrina Ramalho','Candeal','40296-230','Rua'),
(1283,'Juazeiro','Alfa','Dom José Rodrigues','48909-000','Avenida'),
(1284,'Camaçari','Alfa','Polo Petroquímico','42810-290','Rua'),
(1285,'Salvador','Alfa e Ômega','Arenoso','41211-595','Travessa'),
(1286,'Salvador','Alfaia','Liberdade','40327-755','Vila'),
(1287,'Barreiras','Alferes Tiradentes','Centro','47800-190','Rua'),
(1288,'Salvador','Alfred Nobel','Pituba','41810-810','Praça'),
(1289,'Salvador','Alfredo','Cosme de Farias','40253-890','Vila'),
(1290,'Salvador','Alfredo','Cosme de Farias','40250-110','Avenida'),
(1291,'Salvador','Alfredo Brito','Barra','40140-141','Rua'),
(1292,'Camaçari','Alfredo Cabussu','Alto da Cruz','42808-090','Rua'),
(1293,'Feira de Santana','Alfredo Coelho','Capuchinhos','44050-730','Rua'),
(1294,'Salvador','Alfredo Dias Gomes','Piatã','41650-005','Rua'),
(1295,'Salvador','Alfredo do Vale Cabral','Santa Mônica','40342-780','Rua'),
(1296,'Alagoinhas','Alfredo Garcia','Jardim Pedro Braga','48080-070','Rua'),
(1297,'Salvador','Alfredo Gomes de Oliveira','Armação','41750-090','Rua'),
(1298,'Salvador','Alfredo Guimarães','Amaralina','41900-425','Avenida'),
(1299,'Salvador','Alfredo Henrique de Azevedo','Comércio','40015-530','Rua'),
(1300,'Salvador','Alfredo José dos Santos','Baixa de Quintas','40300-100','Rua'),
(1301,'Salvador','Alfredo José dos Santos','Caixa D''Água','40323-065','Travessa'),
(1302,'Salvador','Alfredo José dos Santos','Caixa D''Água','40320-110','Ladeira'),
(1303,'Salvador','Alfredo Magalhães','Barra','40140-140','Rua'),
(1304,'Salvador','Alfredo Mathias','Saboeiro','41180-340','Rua'),
(1305,'Jequié','Alfredo Matos Ribeiro','São Luís','45203-280','Travessa'),
(1306,'Teixeira de Freitas','Alfredo Medeiros Guerra','São Lourenço','45998-243','Rua'),
(1307,'Juazeiro','Alfredo Nunes de Oliveira','Coréia','48905-230','Rua'),
(1308,'Salvador','Alfredo Pereira','Lobato','40470-020','Travessa'),
(1309,'Salvador','Alfredo Pimentel','Itaigara','41815-020','Rua'),
(1310,'Jequié','Alfredo Ribeiro','Curral Novo','45201-720','Rua'),
(1311,'Salvador','Alfredo Riso','Sussuarana','41213-690','Rua'),
(1312,'Feira de Santana','Algaroba','Capuchinhos','44052-340','Rua'),
(1313,'Salvador','Aliança','Calabetão','41227-170','Rua'),
(1314,'Ilhéus','Aliança','Conquista','45650-220','Rua'),
(1315,'Salvador','Aliança','Federação','40231-030','Avenida'),
(1316,'Salvador','Alice','Caixa D''Água','40320-335','Avenida'),
(1317,'Salvador','Alice','Pirajá','41295-020','Travessa'),
(1318,'Salvador','Alice','Pituaçu','41740-320','Rua'),
(1319,'Salvador','Alice','Fazenda Grande do Retiro','40352-080','Avenida'),
(1320,'Salvador','Alice','Federação','40230-605','1ª Travessa'),
(1321,'Teixeira de Freitas','Alice Brito de Oliveira','Vila Caraípe','45997-345','Rua'),
(1322,'Salvador','Alice Silveira','Engenho Velho da Federação','40220-045','Rua'),
(1323,'Salvador','Alice Tibiriçá','Vila Laura','40270-510','Rua'),
(1324,'Vitória da Conquista','Alice Veloso','Cruzeiro','45040-220','Rua'),
(1325,'Salvador','Aline','Fazenda Grande do Retiro','40357-200','Avenida'),
(1326,'Candeias','Aliomar','Nova Brasília','43810-210','Travessa'),
(1327,'Salvador','Aliomar Baleeiro','Cajazeiras','41345-040','Avenida'),
(1328,'Salvador','Aliomar Baleeiro','Vila Canária','41390-710','Avenida'),
(1329,'Salvador','Aliomar Baleeiro','São Marcos','41253-000','Avenida'),
(1330,'Salvador','Aliomar Baleeiro','Pau da Lima','41245-020','Avenida'),
(1331,'Salvador','Aliomar Baleeiro','Jardim Cajazeira','41230-455','Avenida'),
(1332,'Salvador','Aliomar Baleeiro','Mussurunga I','41490-200','Avenida'),
(1333,'Salvador','Aliomar Baleeiro','Granjas Rurais Presidente Vargas','41230-150','Avenida'),
(1334,'Salvador','Aliomar Baleeiro','Sete de Abril','41385-160','Avenida'),
(1335,'Salvador','Aliomar Baleeiro','São Cristóvão','41500-660','Avenida'),
(1336,'Salvador','Alipia Lima de Melo','Santa Mônica','40342-020','Rua'),
(1337,'Jequié','Aliria Argolo','Joaquim Romão','45202-040','Rua'),
(1338,'Vitória da Conquista','Alírio Sales','Bnh','45050-375','Avenida'),
(1339,'Vitória da Conquista','Alírio Sales','Urbis','45050-180','Avenida'),
(1340,'Salvador','Aliza','Boca do Rio','41706-590','Vila'),
(1341,'Juazeiro','Allan Carino','João XXIII','48900-310','Rua'),
(1342,'Santo Antônio de Jesus','Allan Kardeck','Centro','44571-085','Rua'),
(1343,'Juazeiro','Allan Kardeck','Santo Antônio','48903-055','Rua'),
(1344,'Salvador','Almáquio Vasconcelos','Periperi','40720-110','Rua'),
(1345,'Salvador','Almeida','Federação','40231-050','Travessa'),
(1346,'Salvador','Almeida','Fazenda Grande do Retiro','40353-460','Travessa'),
(1347,'Salvador','Almeida Brandão','Plataforma','40710-500','Rua'),
(1348,'Salvador','Almeida Couto','Candeal','40296-520','Alameda'),
(1349,'Jequié','Almeida Couto','Centro','45200-490','Rua'),
(1350,'Salvador','Almeida Garret','Itaigara','41815-320','Rua'),
(1351,'Salvador','Almeida Garret','Itaigara','41815-325','Travessa'),
(1352,'Jequié','Almeida O. Pinto','Chácara Alvorada','45205-590','Avenida'),
(1353,'Salvador','Almeida Sande','Barris','40070-400','Travessa'),
(1354,'Salvador','Almeida Sande','Barris','40070-370','Rua'),
(1355,'Salvador','Almeida Sande','Barris','40070-405','2ª Travessa'),
(1356,'Salvador','Almeida Sande','Barris','40070-280','1ª Travessa'),
(1357,'Salvador','Almeida Santos','Matatu','40255-050','Avenida'),
(1358,'Eunápolis','Almenara','Minas Gerais','45825-490','Rua'),
(1359,'Feira de Santana','Almerim','Mangabeira','44036-540','Rua'),
(1360,'Salvador','Almerinda Dutra','Rio Vermelho','41950-090','Rua'),
(1361,'Salvador','Almerindo Santos Silva','Paralela','41730-120','Rua'),
(1362,'Salvador','Almir','Engenho Velho de Brotas','40240-795','Travessa'),
(1363,'Salvador','Almir','Engenho Velho de Brotas','40240-050','Vila'),
(1364,'Salvador','Almir Araújo','São Caetano','40391-158','Rua'),
(1365,'Salvador','Almir Nascimento','Tancredo Neves','41210-310','Rua'),
(1366,'Salvador','Almir Pereira Santana','Boca do Rio','41710-520','Ladeira'),
(1367,'Teixeira de Freitas','Almir Silva Soares','Bela Vista','45997-016','Rua'),
(1368,'Salvador','Almir Tourinho','Jaguaribe','41613-020','Rua'),
(1369,'Santo Antônio de Jesus','Almira Andradre','Centro','44572-045','Rua'),
(1370,'Teixeira de Freitas','Almirante','São Lourenço','45998-235','Rua'),
(1371,'Salvador','Almirante Alencar','Vila Rui Barbosa','40430-460','Rua'),
(1372,'Salvador','Almirante Alves Câmara','Engenho Velho de Brotas','40243-005','Rua'),
(1373,'Salvador','Almirante Alves Câmara','Engenho Velho de Brotas','40240-430','Travessa'),
(1374,'Salvador','Almirante Alves Câmara','Engenho Velho de Brotas','40243-000','Rua'),
(1375,'Salvador','Almirante Amynthas Jorge','Acupe','40290-300','Rua'),
(1376,'Salvador','Almirante Artur Seabra','Pau Miúdo','40310-260','Rua'),
(1377,'Ilhéus','Almirante Aurelino Linhares','Centro','45653-650','Avenida'),
(1378,'Itabuna','Almirante Barroso','Duque de Caxias','45600-734','Rua'),
(1379,'Salvador','Almirante Barroso','Vila Rui Barbosa','40430-250','Travessa'),
(1380,'Salvador','Almirante Barroso','Paripe','40800-460','Rua'),
(1381,'Salvador','Almirante Barroso','Águas Claras','41310-310','Travessa'),
(1382,'Salvador','Almirante Barroso','Águas Claras','41310-300','Rua'),
(1383,'Salvador','Almirante Barroso','Coutos','40760-570','Rua'),
(1384,'Salvador','Almirante Barroso','Rio Vermelho','41950-330','Travessa'),
(1385,'Salvador','Almirante Barroso','Vila Rui Barbosa','40430-240','Rua'),
(1386,'Itabuna','Almirante Barroso','Centro','45600-290','Rua'),
(1387,'Feira de Santana','Almirante Barroso','Pampalona','44022-725','Rua'),
(1388,'Ilhéus','Almirante Barroso','Centro','45653-135','Rua'),
(1389,'Paulo Afonso','Almirante Barroso','Clériston Andrade','48603-370','Rua'),
(1390,'Juazeiro','Almirante Barroso','Country Club','48902-400','Rua'),
(1391,'Salvador','Almirante Barroso','Rio Vermelho','41950-350','Rua'),
(1392,'Salvador','Almirante Barroso','Vila Rui Barbosa','40430-760','2ª Travessa'),
(1393,'Salvador','Almirante Barroso','Vila Rui Barbosa','40430-850','1ª Travessa'),
(1394,'Salvador','Almirante Carlos Paraguassu de Sá','Pituba','41810-660','Rua'),
(1395,'Salvador','Almirante Cleto Japi Assu','Graça','40150-170','Rua'),
(1396,'Salvador','Almirante Coelho Neto','Barris','40070-140','Praça'),
(1397,'Juazeiro','Almirante Crocane','Country Club','48902-370','Rua'),
(1398,'Juazeiro','Almirante Custódio de Melo','Country Club','48902-410','Rua'),
(1399,'Salvador','Almirante Ernesto Mello Júnior','Pituba','41810-750','Rua'),
(1400,'Itabuna','Almirante Floriano Peixoto','Alto Mirante','45603-265','Rua'),
(1401,'Salvador','Almirante Francisco Muniz','Acupe','40290-290','Rua'),
(1402,'Juazeiro','Almirante Inhaúma','Country Club','48902-340','Rua'),
(1403,'Salvador','Almirante Leal Ferreira','Nazaré','40040-230','Travessa'),
(1404,'Feira de Santana','Almirante Maranhão','Parque Ipê','44033-430','Rua'),
(1405,'Salvador','Almirante Marques de Leão','Barra','40140-230','Avenida'),
(1406,'Salvador','Almirante Paula Guimarães','Dois de Julho','40060-045','Praça'),
(1407,'Juazeiro','Almirante Paulo Frontin','Country Club','48902-350','Rua'),
(1408,'Juazeiro','Almirante Saldanha da Gama','Country Club','48902-420','Rua'),
(1409,'Salvador','Almirante Soares Dutra','Stiep','41770-490','Rua'),
(1410,'Teixeira de Freitas','Almirante Tamandaré','Bela Vista','45997-110','Rua'),
(1411,'Eunápolis','Almirante Tamandaré','Itapuã','45822-320','Rua'),
(1412,'Salvador','Almirante Tamandaré','Vila Rui Barbosa','40430-200','Rua'),
(1413,'Salvador','Almirante Tamandaré','Águas Claras','41310-280','Rua'),
(1414,'Salvador','Almirante Tamandaré','Águas Claras','41310-290','Travessa'),
(1415,'Salvador','Almirante Tamandaré','Fazenda Grande do Retiro','40355-120','Travessa'),
(1416,'Salvador','Almirante Tamandaré','Paripe','40800-600','Travessa'),
(1417,'Feira de Santana','Almirante Tamandaré','Capuchinhos','44060-090','Rua'),
(1418,'Salvador','Almirante Tamandaré','Paripe','40800-490','Conjunto'),
(1419,'Itabuna','Almirante Tamandaré','Centro','45600-650','Rua'),
(1420,'Salvador','Almirante Tamandaré','Fazenda Grande do Retiro','40357-290','Rua'),
(1421,'Itabuna','Almirante Tamandaré','Duque de Caxias','45600-741','Rua'),
(1422,'Juazeiro','Almirante Tamandaré','Country Club','48902-380','Rua'),
(1423,'Salvador','Almirante Tamandaré','Paripe','40800-480','Rua'),
(1424,'Juazeiro','Almirante Taylor','Country Club','48902-360','Rua'),
(1425,'Salvador','Almiro Mário Almeida','Tancredo Neves','41205-155','Rua'),
(1426,'Salvador','Almiro Nery','São Marcos','41253-355','Travessa'),
(1427,'Salvador','Almiro Nonato','Pau da Lima','41235-396','Rua'),
(1428,'Salvador','Almiro Pinho','Sussuarana','41213-560','Praça'),
(1429,'Ilhéus','Almiro Vinhais','Cidade Nova','45652-110','Rua'),
(1430,'Salvador','Aloísio Barros Porto','Saboeiro','41180-455','Rua'),
(1431,'Salvador','Aloísio Conceição','Sussuarana','41213-660','Rua'),
(1432,'Salvador','Aloísio de Carvalho','Vitória','40081-300','Rua'),
(1433,'Vitória da Conquista','Aloísio Lacerda','Escola Normal','45020-260','Avenida'),
(1434,'Vitória da Conquista','Aloísio Lacerda','Exposição','45020-590','Rua'),
(1435,'Salvador','Aloísio Mascarenhas','Stiep','41770-870','Rua'),
(1436,'Feira de Santana','Aloísio Rezende','Queimadinha','44026-460','Rua'),
(1437,'Salvador','Aloízio de Azevedo','Macaúbas','40300-500','Travessa'),
(1438,'Salvador','Aloízio de Azevedo','Macaúbas','40300-550','Rua'),
(1439,'Salvador','Alonso Duarte de Oliveira','Liberdade','40375-630','Avenida'),
(1440,'Salvador','Alpes','Coutos','40750-250','Rua'),
(1441,'Salvador','Alphaville','Saboeiro','41180-105','Travessa'),
(1442,'Salvador','Altair','Federação','40230-094','Avenida'),
(1443,'Salvador','Altair','Engenho Velho da Federação','40221-390','Vila'),
(1444,'Salvador','Altair','Engenho Velho da Federação','40221-250','Travessa'),
(1445,'Salvador','Altair Alberto Santos','Vila Canária','41390-230','Rua'),
(1446,'Teixeira de Freitas','Altair Dórea','Jardim Caraípe','45998-036','Rua'),
(1447,'Salvador','Altamira','Uruguai','40450-155','Avenida'),
(1448,'Salvador','Altamira','Barbalho','40300-775','Avenida'),
(1449,'Feira de Santana','Altamira','Mangabeira','44036-370','Rua'),
(1450,'Salvador','Altamira','Campinas de Pirajá','41270-620','Rua'),
(1451,'Salvador','Altaneira','Ribeira','40420-890','Rua'),
(1452,'Salvador','Alternativo','Praia Grande','40720-645','Loteamento'),
(1453,'Salvador','Altina','Engenho Velho de Brotas','40245-760','Vila'),
(1454,'Salvador','Altino','Engenho Velho de Brotas','40243-440','Vila'),
(1455,'Salvador','Altino Serbeto de Barros','Pituba','41810-570','Rua'),
(1456,'Feira de Santana','Alto Alegre','Sim','44042-290','Rua'),
(1457,'Teixeira de Freitas','Alto Bela Vista','Jardim Caraípe','45998-046','Rua'),
(1458,'Salvador','Alto Bela Vista','Tancredo Neves','41205-025','Conjunto'),
(1459,'Salvador','Alto Bela Vista','Tancredo Neves','41207-250','Loteamento'),
(1460,'Ilhéus','Alto Boa Vista','Nelson Costa','45656-270','Rua'),
(1461,'Itabuna','Alto Brasileiro','Mangabinha','45600-485','Rua'),
(1462,'Salvador','Alto Cerqueira','Coutos','40750-560','Travessa'),
(1463,'Salvador','Alto Cerqueira','Coutos','40750-550','Rua'),
(1464,'Juazeiro','Alto Cheiroso','Santo Antônio','48903-190','Rua'),
(1465,'Alagoinhas','Alto Coração de Jesus','Mangalô','48060-530','Loteamento'),
(1466,'Salvador','Alto da Alegria','Amaralina','41899-520','Rua'),
(1467,'Salvador','Alto da Alegria','Nordeste','41905-645','Rua'),
(1468,'Juazeiro','Alto da Aliança','Alto da Aliança','48907-620','Loteamento'),
(1469,'Salvador','Alto da Bela Vista','Itapuã','41640-630','2ª Travessa'),
(1470,'Jequié','Alto da Bela Vista','km-4','45208-370','Rua'),
(1471,'Itabuna','Alto da Bela Vista','Califórnia','45604-500','Rua'),
(1472,'Itabuna','Alto da Bela Vista','Lomanto','45601-400','Rua'),
(1473,'Itabuna','Alto da Bela Vista','Lomanto','45601-405','Travessa'),
(1474,'Salvador','Alto da Bela Vista','Nova Brasília de Itapuã','41611-051','3ª Travessa'),
(1475,'Salvador','Alto da Bela Vista','Bairro da Paz','41515-190','Rua'),
(1476,'Salvador','Alto da Bela Vista','Itapuã','41630-360','Rua'),
(1477,'Salvador','Alto da Bela Vista','Pituaçu','41741-395','Travessa'),
(1478,'Salvador','Alto da Bela Vista','Coutos','40760-650','Rua'),
(1479,'Salvador','Alto da Bela Vista','Mata Escura','41225-785','Rua'),
(1480,'Salvador','Alto da Bela Vista','Nova Brasília de Itapuã','41611-235','2ª Travessa'),
(1481,'Salvador','Alto da Bela Vista','Vila Rui Barbosa','40430-450','Rua'),
(1482,'Jequié','Alto da Bela Vista de Cima','km-4','45208-260','Rua'),
(1483,'Salvador','Alto da Boa Esperança','Fazenda Grande do Retiro','40355-030','Rua'),
(1484,'Salvador','Alto da Boa Vista','Boca do Rio','41706-220','Travessa'),
(1485,'Salvador','Alto da Boa Vista','Paripe','40810-435','Rua'),
(1486,'Salvador','Alto da Boa Vista','Itapuã','41610-500','Rua'),
(1487,'Salvador','Alto da Boa Vista','São Cristóvão','41500-260','Rua'),
(1488,'Candeias','Alto da Boa Vista','Centro','43805-035','Rua'),
(1489,'Paulo Afonso','Alto da Boa Vista','Vila Poty','48602-200','Rua'),
(1490,'Salvador','Alto da Bola','Federação','40230-615','1ª Travessa'),
(1491,'Salvador','Alto da Bola','Federação','40230-565','2ª Travessa'),
(1492,'Salvador','Alto da Bola','Federação','40230-885','3ª Travessa'),
(1493,'Salvador','Alto da Bomba','Federação','40231-120','Rua'),
(1494,'Candeias','Alto da Capelinha','Santo Antônio','43820-050','Rua'),
(1495,'Juazeiro','Alto da Favela','Piranga','48901-020','Rua'),
(1496,'Salvador','Alto da Fonte','Alto das Pombas','40226-090','Avenida'),
(1497,'Feira de Santana','Alto da Graça','Sim','44042-320','Rua'),
(1498,'Salvador','Alto da Igreja','São Tomé de Paripe','40800-280','Rua'),
(1499,'Feira de Santana','Alto da Independência','Ponto Central','44042-340','Rua'),
(1500,'Salvador','Alto da Matriz','São Cristóvão','41510-070','Rua'),
(1501,'Salvador','Alto da Sapucaia','Fazenda Grande do Retiro','40355-050','Rua'),
(1502,'Salvador','Alto da Sereia','Rio Vermelho','41940-750','Avenida'),
(1503,'Salvador','Alto da Sereia','Rio Vermelho','41950-060','Rua'),
(1504,'Vitória da Conquista','Alto da Serra','Guarani','45035-260','Rua'),
(1505,'Feira de Santana','Alto da Serra','Sim','44040-720','Rua'),
(1506,'Ilhéus','Alto da Soledade','Barra','45658-070','Travessa'),
(1507,'Salvador','Alto das Palmeiras','Engenho Velho da Federação','40220-880','Rua'),
(1508,'Salvador','Alto das Pedrinhas','Luís Anselmo','40260-800','Avenida'),
(1509,'Salvador','Alto das Pedrinhas','Luís Anselmo','40260-390','Rua'),
(1510,'Salvador','Alto das Pombas','Federação','40215-060','Rua'),
(1511,'Salvador','Alto das Pontes','São Tomé de Paripe','40800-210','Rua'),
(1512,'Salvador','Alto das Ubaranas','Nordeste','41910-330','Rua'),
(1513,'Salvador','Alto de Coutos','Coutos','40760-120','Rua'),
(1514,'Salvador','Alto de Ondina','Rio Vermelho','41950-860','Travessa'),
(1515,'Salvador','Alto de Santa Bárbara','São Cristóvão','41500-430','Rua'),
(1516,'Salvador','Alto de Santa Cruz','Santa Cruz','41925-550','Rua'),
(1517,'Salvador','Alto de Santo Antônio','São Caetano','40391-358','Rua'),
(1518,'Salvador','Alto de São João','Pituaçu','41740-220','Rua'),
(1519,'Salvador','Alto de São João','Pituaçu','41740-260','Travessa'),
(1520,'Salvador','Alto de São Jorge','Campinas de Pirajá','41275-740','Vila'),
(1521,'Salvador','Alto de São Jorge','Marechal Rondon','41280-105','Loteamento'),
(1522,'Salvador','Alto de São Lázaro','Federação','40215-070','Rua'),
(1523,'Salvador','Alto do Abacate','Liberdade','40327-550','Travessa'),
(1524,'Salvador','Alto do Abacate','Liberdade','40370-570','Rua'),
(1525,'Salvador','Alto do Abacaxi','Pau Miúdo','40315-590','Rua'),
(1526,'Salvador','Alto do Andu','Pituaçu','41740-890','Rua'),
(1527,'Salvador','Alto do Andu','Patamares','41681-065','Travessa'),
(1528,'Feira de Santana','Alto do Araguaia','Sim','44042-480','Rua'),
(1529,'Salvador','Alto do Areal','Coutos','40760-360','Rua'),
(1530,'Salvador','Alto do Bom Gosto','Liberdade','40325-415','2ª Travessa'),
(1531,'Salvador','Alto do Bom Gosto','Liberdade','40325-135','1ª Travessa'),
(1532,'Salvador','Alto do Bom Gosto','Liberdade','40327-555','Travessa'),
(1533,'Salvador','Alto do Bom Gosto','Liberdade','40375-180','Rua'),
(1534,'Salvador','Alto do Bonfim','Bonfim','40415-465','Rua'),
(1535,'Salvador','Alto do Bonito','São Cristóvão','41500-400','Rua'),
(1536,'Salvador','Alto do Bonito','Paripe','40800-830','Rua'),
(1537,'Salvador','Alto do Cacau','Capelinha','40395-860','Rua'),
(1538,'Salvador','Alto do Candomblé','Federação','40215-080','Rua'),
(1539,'Salvador','Alto do Capim','Nordeste','41905-190','1ª Travessa'),
(1540,'Salvador','Alto do Capim','Nordeste','41905-290','Rua'),
(1541,'Salvador','Alto do Céu','Baixa de Quintas','40300-123','Rua'),
(1542,'Salvador','Alto do Céu','Engenho Velho de Brotas','40240-100','Rua'),
(1543,'Salvador','Alto do Coqueiral','Nordeste','41910-200','Condomínio'),
(1544,'Salvador','Alto do Coqueiro','Parque Bela Vista','40279-660','Rua'),
(1545,'Salvador','Alto do Coqueiro','Matatu','40260-192','3ª Travessa'),
(1546,'Ilhéus','Alto do Coqueiro','Malhado','45651-400','Ladeira'),
(1547,'Salvador','Alto do Coqueiro','Matatu','40260-194','5ª Travessa'),
(1548,'Salvador','Alto do Coqueiro','Matatu','40260-193','4ª Travessa'),
(1549,'Salvador','Alto do Coqueiro','Matatu','40260-191','2ª Travessa'),
(1550,'Salvador','Alto do Coqueiro','Pernambués','41130-531','Rua'),
(1551,'Salvador','Alto do Coqueiro','Matatu','40255-620','Rua'),
(1552,'Salvador','Alto do Coqueiro','Matatu','40260-190','1ª Travessa'),
(1553,'Alagoinhas','Alto do Corte','Santa Isabel','48050-040','Rua'),
(1554,'Alagoinhas','Alto do Corte','Santa Isabel','48050-050','Travessa'),
(1555,'Salvador','Alto do Cruzeiro','Cosme de Farias','40253-490','Baixa'),
(1556,'Jequié','Alto do Cruzeiro','Cidade Nova','45201-480','Rua'),
(1557,'Jequié','Alto do Cruzeiro','Cidade Nova','45201-490','Travessa'),
(1558,'Salvador','Alto do Cruzeiro','Praia Grande','40725-325','Rua'),
(1559,'Salvador','Alto do Cruzeiro','São Cristóvão','41510-080','Rua'),
(1560,'Salvador','Alto do Cruzeiro','Pernambués','41120-160','Rua'),
(1561,'Salvador','Alto do Cruzeiro','Cosme de Farias','40253-470','Rua'),
(1562,'Salvador','Alto do Cruzeiro','Itapuã','41630-250','Travessa'),
(1563,'Salvador','Alto do Currupio','Engenho Velho de Brotas','40243-630','Travessa'),
(1564,'Candeias','Alto do Dendê','Santo Antônio','43825-070','Rua'),
(1565,'Salvador','Alto do Formoso','Cosme de Farias','40250-190','Rua'),
(1566,'Salvador','Alto do Formoso','Cosme de Farias','40250-330','Avenida'),
(1567,'Salvador','Alto do Formoso','Itapuã','41620-440','Rua'),
(1568,'Salvador','Alto do Forno','Cidade Nova','40313-605','Ladeira'),
(1569,'Salvador','Alto do Forno','Cidade Nova','40313-500','Rua'),
(1570,'Salvador','Alto do Gantois','Federação','40213-050','Rua'),
(1571,'Salvador','Alto do Girassol','Cassange','41507-050','Rua'),
(1572,'Salvador','Alto do Guaraci','São Gonçalo','41185-260','Rua'),
(1573,'Salvador','Alto do João Pompílio','Cidade Nova','40313-740','Travessa'),
(1574,'Salvador','Alto do João Pompílio','Cidade Nova','40313-645','Rua'),
(1575,'Feira de Santana','Alto do Lagedo','Sim','44040-730','Rua'),
(1576,'Salvador','Alto do Lanat','Paripe','40810-340','Rua'),
(1577,'Salvador','Alto do Locovi','Capelinha','40394-090','Avenida'),
(1578,'Salvador','Alto do Luso','Itacaranha','40713-410','Rua'),
(1579,'Salvador','Alto do Manoel Monte','Plataforma','40717-290','Rua'),
(1580,'Salvador','Alto do Moinho','Engenho Velho de Brotas','40240-060','Rua'),
(1581,'Salvador','Alto do Oitizeiro','São Cristóvão','41500-410','Travessa'),
(1582,'Salvador','Alto do Pará','Alto do Peru','40349-010','Rua'),
(1583,'Feira de Santana','Alto do Paraguai','Sim','44042-310','Rua'),
(1584,'Feira de Santana','Alto do Paraná','Sim','44042-000','Rua'),
(1585,'Salvador','Alto do Penedo','Itapuã','41610-750','Rua'),
(1586,'Alagoinhas','Alto do Peru','Santa Terezinha','48010-450','Rua'),
(1587,'Salvador','Alto do Pombal','Pituaçu','41741-010','Rua'),
(1588,'Salvador','Alto do Saldanha','Parque Bela Vista','40279-410','3ª Travessa'),
(1589,'Salvador','Alto do Saldanha','Parque Bela Vista','40279-340','2ª Travessa'),
(1590,'Salvador','Alto do Saldanha','Parque Bela Vista','40279-270','1ª Travessa'),
(1591,'Salvador','Alto do Saldanha','Parque Bela Vista','40280-070','Rua'),
(1592,'Salvador','Alto do Saldanha','Parque Bela Vista','40280-060','Travessa'),
(1593,'Salvador','Alto do Sertão','Itacaranha','40713-570','Rua'),
(1594,'Salvador','Alto do Sossego','Bairro da Paz','41515-220','Rua'),
(1595,'Feira de Santana','Alto do Sucuri','Sim','44042-370','Rua'),
(1596,'Salvador','Alto do Tanque','Praia Grande','40725-260','Rua'),
(1597,'Salvador','Alto do Teota','Periperi','40735-080','Rua'),
(1598,'Salvador','Alto do Tororó','São Tomé de Paripe','40800-320','Rua'),
(1599,'Camaçari','Alto do Triângulo','Triângulo','42807-180','Loteamento'),
(1600,'Feira de Santana','Alto do Turi','Sim','44042-360','Rua'),
(1601,'Feira de Santana','Alto do Veloso','Ponto Central','44042-380','Rua'),
(1602,'Jequié','Alto do Viveiro','São José','45204-120','Loteamento'),
(1603,'Salvador','Alto Dois de Julho','Fazenda Grande do Retiro','40350-430','Rua'),
(1604,'Salvador','Alto Dom João','Fazenda Grande do Retiro','40355-060','Rua'),
(1605,'Salvador','Alto dos Bons Amigos','Boa Vista de São Caetano','40385-060','Rua'),
(1606,'Salvador','Alto dos Coqueiros','Matatu','40255-065','3ª Travessa'),
(1607,'Salvador','Alto dos Coqueiros','Luís Anselmo','40260-640','Rua'),
(1608,'Camaçari','Alto dos Noivos','Bairro dos 46','42803-290','Rua'),
(1609,'Feira de Santana','Alto dos Palmares','Sim','44042-285','Rua'),
(1610,'Ilhéus','Alto Formoso','Princesa Isabel','45653-680','Rua'),
(1611,'Salvador','Alto Formoso','São Caetano','40391-112','Vila'),
(1612,'Salvador','Alto Formoso','São Caetano','40391-110','Rua'),
(1613,'Feira de Santana','Alto Índias','Sim','44042-330','Rua'),
(1614,'Itabuna','Alto Mirante','Alto Mirante','45603-365','Travessa'),
(1615,'Itabuna','Alto Mirante','Alto Mirante','45603-290','Rua'),
(1616,'Itabuna','Alto Mirante','Caixa D''Água','45603-572','Rua'),
(1617,'Paulo Afonso','Alto Novo','Vila Poty','48602-170','Rua'),
(1618,'Feira de Santana','Alto Paraíba','Sim','44042-350','Rua'),
(1619,'Feira de Santana','Alto Paraíso','Sim','44040-740','Rua'),
(1620,'Salvador','Alto Paraná','Jardim das Margaridas','41502-270','Rua'),
(1621,'Salvador','Alto Pombal','Pituaçu','41740-400','Rua'),
(1622,'Feira de Santana','Alto Santana','Pampalona','44022-720','Travessa'),
(1623,'Feira de Santana','Alto Santana','Pampalona','44022-715','Rua'),
(1624,'Alagoinhas','Alto Santo Antônio','Santa Isabel','48050-160','Rua'),
(1625,'Feira de Santana','Alto Santos','Sim','44042-270','Rua'),
(1626,'Salvador','Alto São José','Baixa de Quintas','40300-025','1ª Travessa'),
(1627,'Feira de Santana','Alto Serra','Sim','44042-300','Rua'),
(1628,'Ilhéus','Alto Socorro','Princesa Isabel','45653-670','Rua'),
(1629,'Salvador','Altos','Massaranduba','40436-520','Rua'),
(1630,'Salvador','Aluísio V. Mascarenhas','Stiep','41770-775','Rua'),
(1631,'Camaçari','Álvara','Parque Satélite','42809-500','Rua'),
(1632,'Salvador','Alvarenga Peixoto','Curuzu','40365-880','2ª Avenida'),
(1633,'Salvador','Alvarenga Peixoto','Curuzu','40365-785','1ª Travessa'),
(1634,'Salvador','Alvarenga Peixoto','Curuzu','40366-080','3ª Travessa'),
(1635,'Salvador','Alvarenga Peixoto','Curuzu','40365-200','Avenida'),
(1636,'Salvador','Alvarenga Peixoto','Curuzu','40365-709','Vila'),
(1637,'Salvador','Alvarenga Peixoto','Curuzu','40366-000','2ª Travessa'),
(1638,'Salvador','Alvarenga Peixoto','Curuzu','40365-560','Rua'),
(1639,'Feira de Santana','Alvarenga Peixoto','Pampalona','44022-835','Rua'),
(1640,'Salvador','Alvarenga Peixoto','Curuzu','40365-580','Travessa'),
(1641,'Salvador','Álvares Cabral','Comércio','40015-330','Rua'),
(1642,'Jequié','Álvares Cabral','Centro','45203-040','Rua'),
(1643,'Salvador','Álvares de Azevedo','Bonfim','40415-325','Rua'),
(1644,'Salvador','Álvares de Azevedo','Bonfim','40415-335','Travessa'),
(1645,'Feira de Santana','Álvares de Azevedo','Parque Panorama','44052-350','Rua'),
(1646,'Salvador','Álvares Maciel','Vila Rui Barbosa','40430-740','Rua'),
(1647,'Salvador','Álvaro','Liberdade','40327-760','Vila'),
(1648,'Salvador','Álvaro Adorno','Engenho Velho de Brotas','40240-215','Avenida'),
(1649,'Salvador','Álvaro Adorno','Engenho Velho de Brotas','40243-065','Travessa'),
(1650,'Salvador','Álvaro Adorno','Engenho Velho de Brotas','40243-025','Rua'),
(1651,'Salvador','Álvaro Augusto da Silva','Ondina','40170-260','Rua'),
(1652,'Salvador','Álvaro Augusto da Silva','Jardim Apipema','40155-703','Rua'),
(1653,'Salvador','Álvaro Baqueiro','Itapuã','41630-100','1ª Travessa'),
(1654,'Salvador','Álvaro Baqueiro','Itapuã','41630-090','Rua'),
(1655,'Salvador','Álvaro Benevides','Bonfim','40415-460','Rua'),
(1656,'Salvador','Álvaro Clemente','Pituba','41810-360','Travessa'),
(1657,'Salvador','Álvaro Cova','Ribeira','40420-560','Rua'),
(1658,'Alagoinhas','Álvaro Dantas','Dois de Julho','48051-300','Rua'),
(1659,'Salvador','Álvaro Gomes Castro','Porto Seco Pirajá','41395-000','Rua'),
(1660,'Salvador','Álvaro José Barbosa','Brotas','40285-745','Rua'),
(1661,'Salvador','Álvaro Marques','Itapuã','41630-580','Loteamento'),
(1662,'Jequié','Álvaro Miranda','Jequiezinho','45205-170','Rua'),
(1663,'Salvador','Álvaro Pinheiro','Praia Grande','40720-725','Rua'),
(1664,'Itabuna','Álvaro Pinho Lima','Jaçanã','45608-440','Rua'),
(1665,'Salvador','Álvaro Ramos Batista','Águas Claras','41310-750','Rua'),
(1666,'Salvador','Álvaro Ramos Batista','Águas Claras','41310-760','3ª Travessa'),
(1667,'Salvador','Álvaro Silva','Saboeiro','41180-300','Rua'),
(1668,'Jequié','Álvaro Souto','Joaquim Romão','45201-250','Rua'),
(1669,'Itabuna','Alves','Caixa D''Água','45603-571','Praça'),
(1670,'Jequié','Alves Cardoso','Cansanção','45201-430','Rua'),
(1671,'Salvador','Alves Cruz','Pirajá','41290-420','Rua'),
(1672,'Salvador','Alves Cruz','Pirajá','41295-070','Travessa'),
(1673,'Jequié','Alves Martins','Joaquim Romão','45201-260','Rua'),
(1674,'Jequié','Alves Pereira','Centro','45200-005','Avenida'),
(1675,'Salvador','Alves Ribeiro','Itapuã','41610-360','Rua'),
(1676,'Feira de Santana','Alvin','Santa Mônica','44050-340','Rua'),
(1677,'Jequié','Alvino Ramos','Alto do Cemitério','45202-610','Rua'),
(1678,'Salvador','Alvorada','Tancredo Neves','41205-830','Avenida'),
(1679,'Salvador','Alvorada','Tancredo Neves','41205-825','1ª Avenida'),
(1680,'Itabuna','Alvorada','Sarinha Alcântara','45608-045','Rua'),
(1681,'Camaçari','Alvorada','Gravatá','42807-740','Rua'),
(1682,'Juazeiro','Alvorada','João XXIII','48900-180','Rua'),
(1683,'Paulo Afonso','Alvorada','General Dutra','48607-060','Rua'),
(1684,'Itabuna','Alvorada','Califórnia','45604-260','Rua'),
(1685,'Salvador','Alvorada','Pirajá','41297-050','Rua'),
(1686,'Salvador','Alvorada','Tancredo Neves','41207-600','Rua'),
(1687,'Paulo Afonso','Alvorada','General Dutra','48607-110','Travessa'),
(1688,'Salvador','Alvorada','Pirajá','41295-410','Travessa'),
(1689,'Salvador','Alzira','Roma','40444-080','Rua'),
(1690,'Salvador','Alzira','Cidade Nova','40313-590','Avenida'),
(1691,'Itabuna','Alzira Fonseca','São Caetano','45607-135','Rua'),
(1692,'Itabuna','Alzira Paim','Centro','45600-635','Rua'),
(1693,'Itabuna','Alzira Paim','Centro','45600-636','Travessa'),
(1694,'Salvador','Alzira Sampaio','Plataforma','40710-660','Rua'),
(1695,'Vitória da Conquista','Alziro Prates','Bnh','45050-365','Avenida'),
(1696,'Vitória da Conquista','Alziro Prates','Urbis','45050-170','Avenida'),
(1697,'Salvador','Amadeu','Fazenda Grande do Retiro','40352-050','Avenida'),
(1698,'Feira de Santana','Amado Bahia','Parque Panorama','44052-360','Rua'),
(1699,'Feira de Santana','Amado Bahia','Parque Panorama','44064-050','Travessa'),
(1700,'Salvador','Amado Bahia','Tororó','40050-111','Avenida'),
(1701,'Salvador','Amado Coutinho','Brotas','40285-500','Rua'),
(1702,'Feira de Santana','Amambaí','Mangabeira','44034-160','Rua'),
(1703,'Itabuna','Amâncio de Oliveira','Duque de Caxias','45600-750','Rua'),
(1704,'Paulo Afonso','Amâncio Pereira','Centro','48601-020','Rua'),
(1705,'Paulo Afonso','Amâncio Pereira','Vila Poty','48602-110','Rua'),
(1706,'Paulo Afonso','Amâncio Pereira','Centenário','48605-610','Rua'),
(1707,'Salvador','Amâncio Souza','Matatu','40255-510','Rua'),
(1708,'Salvador','Amanda','Engenho Velho de Brotas','40243-300','Vila'),
(1709,'Feira de Santana','Amanda','Baraúnas','44020-380','Rua'),
(1710,'Salvador','Amando José Damásio','Caixa D''Água','40320-495','Travessa'),
(1711,'Salvador','Amanhecer','Piatã','41650-015','Rua'),
(1712,'Vitória da Conquista','Amapá','Ibirapuera','45030-250','Rua'),
(1713,'Vitória da Conquista','Amapá','Ibirapuera','45030-390','Travessa'),
(1714,'Teixeira de Freitas','Amapá','São Pedro','45995-105','Rua'),
(1715,'Feira de Santana','Amapá','Queimadinha','44030-170','Rua'),
(1716,'Salvador','Amapá','Paripe','40800-680','Rua'),
(1717,'Salvador','Amaraji','Ribeira','40421-010','Rua'),
(1718,'Salvador','Amaral da Costa','Águas Claras','41310-755','Rua'),
(1719,'Salvador','Amaral Muniz','Matatu','40255-450','Travessa'),
(1720,'Teixeira de Freitas','Amaralina','Monte Castelo','45996-141','Rua'),
(1721,'Teixeira de Freitas','Amaralina','Monte Castelo','45996-142','Rua'),
(1722,'Feira de Santana','Amaralina','Pampalona','44022-700','Rua'),
(1723,'Salvador','Amaralina','Amaralina','41900-020','Avenida'),
(1724,'Feira de Santana','Amaralina','Sobradinho','44020-510','Caminho'),
(1725,'Feira de Santana','Amaralina','Sobradinho','44022-160','Caminho'),
(1726,'Feira de Santana','Amaralina','Cidade Nova','44024-170','Caminho'),
(1727,'Feira de Santana','Amaralina','Pampalona','44022-210','Avenida'),
(1728,'Jequié','Amaralina','Amaralina','45203-700','Loteamento'),
(1729,'Feira de Santana','Amarante','Coronel José Pinto','44036-720','Rua'),
(1730,'Feira de Santana','Amarante','Mangabeira','44037-340','Rua'),
(1731,'Salvador','Amargosa','Pernambués','41100-180','Rua'),
(1732,'Feira de Santana','Amargosa','Cidade Nova','44032-180','Rua'),
(1733,'Teixeira de Freitas','Amazias Barreto de Moraes','Teixeirinha','45995-460','Rua'),
(1734,'Salvador','Amazonas','Narandiba','41192-065','Rua'),
(1735,'Teixeira de Freitas','Amazonas','São Pedro','45995-165','Rua'),
(1736,'Teixeira de Freitas','Amazonas','São Pedro','45995-160','Rua'),
(1737,'Vitória da Conquista','Amazonas','Ibirapuera','45030-220','Avenida'),
(1738,'Salvador','Amazonas','Liberdade','40325-795','Avenida'),
(1739,'Salvador','Amazonas','Saboeiro','41180-275','Travessa'),
(1740,'Salvador','Amazonas','Pituba','41830-380','Rua'),
(1741,'Salvador','Amazonas','Paripe','40800-590','Rua'),
(1742,'Salvador','Amazonas','Fazenda Grande do Retiro','40350-380','Travessa'),
(1743,'Salvador','Amazonas','Praia Grande','40725-070','Rua'),
(1744,'Salvador','Amazonas','Boa Vista de São Caetano','40387-360','Rua'),
(1745,'Feira de Santana','Amazonas','Mangabeira','44035-610','Rua'),
(1746,'Feira de Santana','Amazonas','Cidade Nova','44031-420','Rua'),
(1747,'Itabuna','Amazonas','Jardim Vitória','45605-530','Rua'),
(1748,'Barreiras','Amazonas','Boa Vista','47806-100','Rua'),
(1749,'Juazeiro','Amazonas','Santo Antônio','48903-240','Rua'),
(1750,'Candeias','Amazonas','Centro','43805-080','Rua'),
(1751,'Salvador','Amazonas','Sussuarana','41217-090','Rua'),
(1752,'Feira de Santana','Amazonas','Queimadinha','44030-140','Rua'),
(1753,'Salvador','Amazonas','Tancredo Neves','41207-260','Rua'),
(1754,'Salvador','Amazonas','Imbuí','41720-430','Condomínio'),
(1755,'Salvador','Amazonas','Praia Grande','40725-080','Travessa'),
(1756,'Salvador','Amazonas de Baixo','Saboeiro','41180-240','Travessa'),
(1757,'Salvador','Amazonas de Baixo','Saboeiro','41180-015','Rua'),
(1758,'Salvador','Ambrósio Calmon','Periperi','40725-630','Rua'),
(1759,'Salvador','Ambrósio Calmon','Periperi','40725-640','Travessa'),
(1760,'Salvador','Ambrósio Gomes','Acupe','40290-330','Rua'),
(1761,'Salvador','Ambrózio','Pero Vaz','40335-620','Avenida'),
(1762,'Itabuna','Amélia Amado','Jardim de Alá','45602-700','Travessa'),
(1763,'Itabuna','Amélia Amado','Centro Comercial','45600-768','Avenida'),
(1764,'Itabuna','Amélia Amado','Centro','45600-011','Avenida'),
(1765,'Itabuna','Amélia Amado','Centro','45600-050','Avenida'),
(1766,'Itabuna','Amélia Cordier','Santa Inês','45603-710','Rua'),
(1767,'Salvador','Amélia Costa','Bonfim','40415-540','Avenida'),
(1768,'Salvador','Amélia Costa','Bonfim','40415-495','Rua'),
(1769,'Ilhéus','Amélia Nunes','Centro','45653-620','Rua'),
(1770,'Vitória da Conquista','Amélia Rodrigues','Kadija','45065-420','Rua'),
(1771,'Camaçari','Amélia Rodrigues','Alto da Cruz','42807-460','Rua'),
(1772,'Salvador','Amélia Rodrigues','Graça','40150-180','Rua'),
(1773,'Salvador','Amendoeira','Pituaçu','41740-502','Travessa'),
(1774,'Salvador','Amendoeira de Pituaçu','Pituaçu','41740-330','Rua'),
(1775,'Vitória da Conquista','Amendoeiras','Urbis','45050-110','Rua'),
(1776,'Vitória da Conquista','América','Alto Maron','45045-100','Rua'),
(1777,'Salvador','América','Pau Miúdo','40310-190','Avenida'),
(1778,'Salvador','América','Nazaré','40050-320','Boulevard'),
(1779,'Salvador','América','Cosme de Farias','40252-080','Avenida'),
(1780,'Itabuna','América','Santa Catarina','45601-015','Rua'),
(1781,'Teixeira de Freitas','América do Norte','Bela Vista','45997-155','Rua'),
(1782,'Teixeira de Freitas','América do Sul','Bela Vista','45997-135','Rua'),
(1783,'Feira de Santana','Americana','Parque Ipê','44033-130','Rua'),
(1784,'Jequié','Americano da Costa','Joaquim Romão','45202-025','Avenida'),
(1785,'Jequié','Americano da Costa','Joaquim Romão','45202-035','Travessa'),
(1786,'Salvador','Americano da Costa','Machado','40455-070','Rua'),
(1787,'Salvador','Americano da Costa','Machado','40455-080','Praça'),
(1788,'Salvador','Américo','Massaranduba','40436-030','Avenida'),
(1789,'Salvador','Américo','Cosme de Farias','40252-090','Avenida'),
(1790,'Juazeiro','Américo Alves','Centro','48903-470','Rua'),
(1791,'Salvador','Américo Barreira','Nazaré','40040-150','Rua'),
(1792,'Ilhéus','Américo Barreira','Pontal','45654-470','Rua'),
(1793,'Salvador','Américo de Souza Gomes','Saúde','40045-030','Rua'),
(1794,'Feira de Santana','Américo Simas','Parque Panorama','44064-075','Travessa'),
(1795,'Feira de Santana','Américo Simas','Parque Panorama','44064-360','Rua'),
(1796,'Salvador','Américo Vespúcio','Armação','41750-250','Rua'),
(1797,'Feira de Santana','Américo Vespúcio','Serraria Brasil','44075-220','Rua'),
(1798,'Feira de Santana','Ametista','Brasília','44062-490','Rua'),
(1799,'Salvador','Amigos da Marinha','Barra','40140-570','Praça'),
(1800,'Salvador','Amílcar Falcão','Barra','40140-480','Rua'),
(1801,'Alagoinhas','Amilton Couto','Parque Alagoinhas','48091-510','Rua'),
(1802,'Salvador','Amizade','Sete de Abril','41385-225','Rua'),
(1803,'Camaçari','Amizade','Phoc I','42805-440','Rua'),
(1804,'Salvador','Amoedo','Matatu','40255-095','Avenida'),
(1805,'Salvador','Amoedo','Campinas de Pirajá','41275-445','Avenida'),
(1806,'Camaçari','Amônia','Polo Petroquímico','42810-340','Rua'),
(1807,'Ilhéus','Amor Perfeito','Nelson Costa','45656-200','Rua'),
(1808,'Salvador','Amoreiras','Itapuã','41620-250','Rua'),
(1809,'Salvador','Amorim','Engomadeira','41200-555','1ª Travessa'),
(1810,'Salvador','Amorim','Cidade Nova','40313-425','Avenida'),
(1811,'Salvador','Amorim','Engomadeira','41200-230','Travessa'),
(1812,'Feira de Santana','Amparo','Parque Ipê','44033-460','Rua'),
(1813,'Salvador','Amparo','Coutos','40750-460','Rua'),
(1814,'Salvador','Amparo do Tororó','Tororó','40050-105','5ª Travessa'),
(1815,'Salvador','Amparo do Tororó','Tororó','40050-100','Rua'),
(1816,'Salvador','Amparo do Tororó','Tororó','40050-104','4ª Travessa'),
(1817,'Salvador','Ampère','Rio Sena','40715-430','Rua'),
(1818,'Salvador','Amsterdã','São Cristóvão','41500-082','Travessa'),
(1819,'Teixeira de Freitas','Amsterdan','Vila Caraípe','45997-210','Rua'),
(1820,'Salvador','Ana','Fazenda Grande do Retiro','40355-520','Avenida'),
(1821,'Salvador','Ana','Curuzu','40365-660','Vila'),
(1822,'Salvador','Ana','Caixa D''Água','40320-770','Avenida'),
(1823,'Vitória da Conquista','Ana Almeida','São Vicente','45010-180','Rua'),
(1824,'Salvador','Ana Ariani','Águas Claras','41310-640','Rua'),
(1825,'Salvador','Ana Beatriz Mascarenhas','Pituba','41810-325','Rua'),
(1826,'Feira de Santana','Ana Brandão','Olhos D''Água','44075-610','Rua'),
(1827,'Salvador','Ana Cláudia','Campinas de Pirajá','41270-600','Rua'),
(1828,'Salvador','Ana Deija','Baixa de Quintas','40300-395','Travessa'),
(1829,'Jequié','Ana Delmiro','Curral Novo','45201-710','Rua'),
(1830,'Salvador','Ana dos Santos','Jardim Nova Esperança','41370-350','Rua'),
(1831,'Itabuna','Ana Francisca','Santo Antônio','45602-260','Rua'),
(1832,'Itabuna','Ana Francisca','Santo Antônio','45602-195','Travessa'),
(1833,'Camaçari','Ana Galvão','Camaçari de Dentro','42806-090','Rua'),
(1834,'Salvador','Ana Lúcia','Engomadeira','41200-755','Avenida'),
(1835,'Salvador','Ana Lúcia','Alto da Terezinha','40711-140','Travessa'),
(1836,'Salvador','Ana Lúcia','Sussuarana','41215-130','Rua'),
(1837,'Salvador','Ana Lúcia','Barreiras','41195-090','Travessa'),
(1838,'Salvador','Ana Lúcia','Alto da Terezinha','40711-190','Rua'),
(1839,'Salvador','Ana Lúcia','Alto do Cabrito','40484-360','Rua'),
(1840,'Salvador','Ana Lúcia Magalhães','Pituba','41810-800','Praça'),
(1841,'Salvador','Ana Lúcia Torres','Doron','41194-070','1ª Travessa'),
(1842,'Salvador','Ana Lúcia Torres','Doron','41194-065','Travessa'),
(1843,'Salvador','Ana Lúcia Torres','Doron','41194-075','Rua'),
(1844,'Salvador','Ana Lúcia Torres','Saboeiro','41180-420','Rua'),
(1845,'Salvador','Ana Luiz XV','Rio Sena','40715-470','Rua'),
(1846,'Salvador','Ana Maria','Mata Escura','41225-660','Travessa'),
(1847,'Salvador','Ana Mariane Bitencourt','São Caetano','40391-286','Rua'),
(1848,'Itabuna','Ana Nery','Mangabinha','45600-500','Rua'),
(1849,'Jequié','Ana Nery','Jequiezinho','45206-230','Rua'),
(1850,'Candeias','Ana Nery','Malemba','43805-680','Rua'),
(1851,'Feira de Santana','Ana Nery','Olhos D''Água','44070-180','Rua'),
(1852,'Candeias','Ana Nery','Triângulo','43815-040','Rua'),
(1853,'Ilhéus','Ana Nery','Centro','45653-630','Rua'),
(1854,'Eunápolis','Ana Nery','Pequi','45825-150','Rua'),
(1855,'Salvador','Ana Núbia','Mata Escura','41225-625','Travessa'),
(1856,'Alagoinhas','Ana Oliveira Campos','Kennedy','48020-030','Rua'),
(1857,'Salvador','Ana Palma','Santa Cruz','41925-395','Rua'),
(1858,'Salvador','Ana Palma','Santa Cruz','41925-375','Travessa'),
(1859,'Salvador','Ana Paula','Iapi','40330-550','Travessa'),
(1860,'Salvador','Ana Paula','Arraial do Retiro','41204-415','Avenida'),
(1861,'Salvador','Ana Paula','Itacaranha','40715-737','Rua'),
(1862,'Salvador','Ana Paula','Arraial do Retiro','41204-010','Rua'),
(1863,'Salvador','Ana Paula','Iapi','40340-500','Rua'),
(1864,'Salvador','Ana Paula Magalhães','Sussuarana','41213-540','Rua'),
(1865,'Salvador','Ana Piedade','Boa Vista do Lobato','40487-270','Rua'),
(1866,'Salvador','Ana Piedade','Boa Vista do Lobato','40487-280','Travessa'),
(1867,'Salvador','Ana Rios','Garcia','40100-345','Vila'),
(1868,'Teixeira de Freitas','Ana Rodrigues','Nova América','45996-425','Rua'),
(1869,'Salvador','Ana Silva','Cidade Nova','40313-820','Vila'),
(1870,'Salvador','Ana Silva','Cidade Nova','40313-080','Ladeira'),
(1871,'Salvador','Ana Silva','Cidade Nova','40313-070','Avenida'),
(1872,'Salvador','Ana Sirone','Santa Cruz','41927-135','Praça'),
(1873,'Itabuna','Ana Vitória','São Pedro','45606-305','Rua'),
(1874,'Salvador','Anajatuba','Massaranduba','40436-530','Rua'),
(1875,'Feira de Santana','Anajatuba','Parque Ipê','44033-470','Rua'),
(1876,'Itabuna','Anália Ernesto Soares','João Soares','45604-635','Rua'),
(1877,'Feira de Santana','Anambé','Muchila I','44080-550','Rua'),
(1878,'Salvador','Ananias Miranda','Periperi','40720-350','Rua'),
(1879,'Barreiras','Anapolina','Vila Sas','47806-470','Rua'),
(1880,'Vitória da Conquista','Anápolis','Patagônia','45065-260','Rua'),
(1881,'Salvador','Anápolis','Periperi','40735-030','Avenida'),
(1882,'Feira de Santana','Anápolis','Coronel José Pinto','44038-115','Rua'),
(1883,'Feira de Santana','Anápolis','Centro Industrial Subaé','44052-540','Travessa'),
(1884,'Feira de Santana','Anápolis','Queimadinha','44026-630','Rua'),
(1885,'Feira de Santana','Anápolis','Centro Industrial Subaé','44052-550','Rua'),
(1886,'Feira de Santana','Anápolis','Parque Ipê','44033-280','Rua'),
(1887,'Salvador','Anápolis','Curuzu','40365-690','Avenida'),
(1888,'Salvador','Anares','Iapi','40330-710','Rua'),
(1889,'Salvador','Anares','Iapi','40330-740','Travessa'),
(1890,'Feira de Santana','Anastácia','Tomba','44063-365','Rua'),
(1891,'Feira de Santana','Anatália','Tomba','44060-510','Rua'),
(1892,'Itabuna','Anchieta','São Pedro','45606-315','Rua'),
(1893,'Feira de Santana','Anchieta','Brasília','44072-240','Avenida'),
(1894,'Feira de Santana','Anchieta','Capuchinhos','44052-370','Avenida'),
(1895,'Feira de Santana','Anchieta','Ponto Central','44040-750','Avenida'),
(1896,'Feira de Santana','Anchieta','Mangabeira','44034-170','Avenida'),
(1897,'Itabuna','Anchieta','Parque Santa Clara','45608-575','Rua'),
(1898,'Eunápolis','Anchieta','Doutor Gusmão','45821-530','Rua'),
(1899,'Feira de Santana','Anchieta','Brasília','44072-230','Travessa'),
(1900,'Salvador','Anda Luzia','Fazenda Grande do Retiro','40354-264','Vila'),
(1901,'Candeias','Andaluzia','Triângulo','43815-060','Travessa'),
(1902,'Candeias','Andaluzia','Triângulo','43815-050','Rua'),
(1903,'Salvador','Andaraí','Resgate','41152-140','Rua'),
(1904,'Feira de Santana','Andaraí','Sobradinho','44020-536','Rua'),
(1905,'Feira de Santana','Andaraí','Sobradinho','44020-535','Rua'),
(1906,'Feira de Santana','Andaraí','Sobradinho','44020-530','Travessa'),
(1907,'Feira de Santana','Andaraí','Jardim Cruzeiro','44017-615','Rua'),
(1908,'Salvador','Anderson','Campinas de Pirajá','41270-060','Rua'),
(1909,'Feira de Santana','Andira','Campo Limpo','44021-045','Rua'),
(1910,'Salvador','Andorinha','Pernambués','41120-280','Rua'),
(1911,'Eunápolis','Andorinhas','Moisés Reis','45824-340','Rua'),
(1912,'Salvador','Andrade','Garcia','40100-070','Avenida'),
(1913,'Salvador','Andrade','Cosme de Farias','40252-220','Avenida'),
(1914,'Salvador','Andrade dos Barris','Barris','40070-330','Avenida'),
(1915,'Paulo Afonso','André Falcão','Centro','48601-230','Avenida'),
(1916,'Salvador','André Gonçalves','Pituaçu','41741-020','Rua'),
(1917,'Salvador','André Luís','Parque Bela Vista','40279-820','Vila'),
(1918,'Salvador','André Luís','Parque Bela Vista','40279-450','4ª Travessa'),
(1919,'Salvador','André Luís','Parque Bela Vista','40279-420','3ª Travessa'),
(1920,'Salvador','André Luís','Parque Bela Vista','40279-280','1ª Travessa'),
(1921,'Salvador','André Luís','Parque Bela Vista','40279-350','2ª Travessa'),
(1922,'Salvador','André Luís','Pernambués','41130-750','Travessa'),
(1923,'Salvador','André Luís','Parque Bela Vista','40279-070','Rua'),
(1924,'Salvador','André Luís','Parque Bela Vista','40279-240','Travessa'),
(1925,'Salvador','André Luís','Santa Cruz','41915-010','Rua'),
(1926,'Salvador','André Luís','Pernambués','41130-751','1ª Travessa'),
(1927,'Salvador','André Luís','Pernambués','41130-752','2ª Travessa'),
(1928,'Salvador','André Luiz','Rio Vermelho','41950-500','Travessa'),
(1929,'Salvador','André Luiz','Engenho Velho da Federação','40220-310','Rua'),
(1930,'Teixeira de Freitas','André Medeiros','São Lourenço','45998-207','Rua'),
(1931,'Eunápolis','André Pereira','Sapucaeira','45823-600','Rua'),
(1932,'Salvador','André Rebouças','Ribeira','40420-210','Rua'),
(1933,'Feira de Santana','André Vidal de Negreiros','Parque Panorama','44064-350','Rua'),
(1934,'Feira de Santana','André Vidal de Negreiros','Parque Panorama','44064-375','Travessa'),
(1935,'Salvador','Andu','Centro Administrativo da Bahia','41745-015','Alto'),
(1936,'Salvador','Anfilófio','Alto do Coqueirinho','41615-050','Rua'),
(1937,'Salvador','Anfilófio','Alto do Coqueirinho','41615-075','2ª Travessa'),
(1938,'Salvador','Anfilófio','Alto do Coqueirinho','41615-065','1ª Travessa'),
(1939,'Salvador','Anfilófio de Carvalho','Barbalho','40301-180','Rua'),
(1940,'Juazeiro','Angari','Centro','48905-050','Rua'),
(1941,'Feira de Santana','Angatuba','Tomba','44065-050','Rua'),
(1942,'Salvador','Angaturama','Cosme de Farias','40252-030','Vila'),
(1943,'Itabuna','Ângela Maria','Mangabinha','45600-450','Rua'),
(1944,'Feira de Santana','Ângela Queiroz de Oliveira','Muchila I','44080-416','Rua'),
(1945,'Salvador','Angélica','Alto das Pombas','40226-445','Avenida'),
(1946,'Salvador','Angélica','Cosme de Farias','40254-180','Travessa'),
(1947,'Salvador','Angélica','Pirajá','41290-245','Avenida'),
(1948,'Salvador','Angélica','Marechal Rondon','41280-125','Vila'),
(1949,'Salvador','Angélica','Vila Rui Barbosa','40430-490','Travessa'),
(1950,'Ilhéus','Angélica','Nelson Costa','45656-030','Travessa'),
(1951,'Salvador','Angélica','Macaúbas','40302-260','Avenida'),
(1952,'Ilhéus','Angélica','Nelson Costa','45656-020','Rua'),
(1953,'Salvador','Angélica','Liberdade','40375-460','Avenida'),
(1954,'Salvador','Angélica Rocha','Boa Vista de São Caetano','40386-030','Rua'),
(1955,'Salvador','Angélica Rocha','Federação','40231-010','Avenida'),
(1956,'Salvador','Angélica Rocha','Boa Vista de São Caetano','40387-150','Travessa'),
(1957,'Feira de Santana','Angelim','Campo Limpo','44021-065','Rua'),
(1958,'Paulo Afonso','Angelin','Oliveira Lopes','48607-300','Rua'),
(1959,'Salvador','Angelina','Fazenda Grande do Retiro','40352-150','Rua'),
(1960,'Salvador','Angelina Rodrigues','Fazenda Grande do Retiro','40355-420','Rua'),
(1961,'Salvador','Angelina Soares','Resgate','41152-030','Rua'),
(1962,'Salvador','Ângelo Berlinque','Boca do Rio','41710-550','Rua'),
(1963,'Salvador','Ângelo Ferraz','Pelourinho','40026-190','Travessa'),
(1964,'Salvador','Angico','Patamares','41680-030','Rua'),
(1965,'Salvador','Angicos','Uruguai','40450-425','Rua'),
(1966,'Salvador','Angola','Ribeira','40420-720','Avenida'),
(1967,'Salvador','Angola','Paripe','40800-125','Rua'),
(1968,'Feira de Santana','Angra dos Reis','Estação Nova','44042-610','Rua'),
(1969,'Feira de Santana','Angra dos Reis','Estação Nova','44042-660','2ª Travessa'),
(1970,'Feira de Santana','Angra dos Reis','Ponto Central','44045-095','Rua'),
(1971,'Salvador','Anguera','Iapi','40330-555','Travessa'),
(1972,'Feira de Santana','Angüera','Cidade Nova','44032-340','Caminho'),
(1973,'Feira de Santana','Angüera','Chácara São Cosme','44075-420','Rua'),
(1974,'Feira de Santana','Angüera','Ponto Central','44035-170','Rua'),
(1975,'Salvador','Anhangá','Stiep','41770-570','Travessa'),
(1976,'Barreiras','Anhanguera','Vila Brasil','47801-160','Rua'),
(1977,'Salvador','Aníbal','Massaranduba','40435-055','Vila'),
(1978,'Barreiras','Aníbal Alves Barbosa','Primavera','47803-090','Rua'),
(1979,'Salvador','Aníbal Cajado','Periperi','40725-790','Rua'),
(1980,'Salvador','Aníbal da Silva Garcia','Ribeira','40421-020','Rua'),
(1981,'Salvador','Aníbal Jorge Ramos Souza','Amaralina','41900-175','Praça'),
(1982,'Salvador','Aníbal Jorge Ramos Souza','Pituba','41830-240','Rua'),
(1983,'Feira de Santana','Aníbal Tavares','Rua Nova','44017-410','Rua'),
(1984,'Salvador','Aníbal Viana Sampaio','Iapi','40330-410','Rua'),
(1985,'Salvador','Anilda','Ribeira','40420-810','Rua'),
(1986,'Salvador','Aninga','Bonfim','40415-320','Travessa'),
(1987,'Salvador','Anísio Félix','Cosme de Farias','40252-040','Rua'),
(1988,'Salvador','Anísio Ferreira Santos','Alto das Pombas','40226-095','Avenida'),
(1989,'Salvador','Anísio Gonçalves','Vila Rui Barbosa','40430-510','Rua'),
(1990,'Juazeiro','Anísio José','Pedra do Lord','48901-390','Rua'),
(1991,'Salvador','Anísio Melhor','Doron','41194-005','Rua'),
(1992,'Ilhéus','Anísio Pereira','Princesa Isabel','45653-690','Rua'),
(1993,'Vitória da Conquista','Anísio Teixeira','Sumaré','45015-620','Rua'),
(1994,'Salvador','Anísio Teixeira','Itaigara','41815-060','Rua'),
(1995,'Itabuna','Anísio Teixeira','Nova Itabuna','45601-450','Rua'),
(1996,'Salvador','Anita','Pau Miúdo','40310-740','Vila'),
(1997,'Salvador','Anita','Federação','40230-056','Vila'),
(1998,'Salvador','Anita Costa','Palestina','41308-230','Rua'),
(1999,'Salvador','Anita Ferreira','Caixa D''Água','40323-075','5ª Travessa'),
(2000,'Feira de Santana','Anita Garibaldi','Pampalona','44022-825','Rua'),
(2001,'Salvador','Anita Garibaldi','Federação','40210-750','Avenida'),
(2002,'Salvador','Anita Garibaldi','Ondina','40170-130','Avenida'),
(2003,'Salvador','Anizete Alves','Engomadeira','41200-470','Rua'),
(2004,'Salvador','Anizete Alves','Engomadeira','41200-480','Travessa'),
(2005,'Salvador','Anizete Alves','Engomadeira','41200-475','Avenida'),
(2006,'Eunápolis','Anjos','Trancoso','45820-610','Rua'),
(2007,'Feira de Santana','Anolina','Parque Panorama','44064-025','Rua'),
(2008,'Salvador','Anquises Reis','Armação','41750-100','Rua'),
(2009,'Salvador','Anselmo','Nazaré','40040-250','Vila'),
(2010,'Salvador','Anselmo','Baixa de Quintas','40300-210','Vila'),
(2011,'Salvador','Ansilas do Menino Jesus','Dom Avelar','41315-320','Rua'),
(2012,'Salvador','Antão Gonçalves','Pituba','41810-260','Rua'),
(2013,'Salvador','Antártica','Coutos','40760-590','Rua'),
(2014,'Salvador','Antártica','Periperi','40735-150','Rua'),
(2015,'Barreiras','Antenor Braga','Vila Brasil','47801-380','Rua'),
(2016,'Salvador','Antenor Costa Nuno','Nordeste','41906-085','Travessa'),
(2017,'Salvador','Antenor Costa Nuno','Nordeste','41905-505','3ª Travessa'),
(2018,'Salvador','Antenor Costa Nuno','Nordeste','41905-670','4ª Travessa'),
(2019,'Salvador','Antenor Costa Nuno','Nordeste','41905-655','Rua'),
(2020,'Salvador','Antenor de Oliveira','Bairro da Paz','41515-210','Rua'),
(2021,'Feira de Santana','Antenor Moreira de Pinho','Jardim Acácia','44075-395','Rua'),
(2022,'Salvador','Antenor Tupinambá','Pituba','41810-680','Rua'),
(2023,'Jequié','Antero Cícero dos Santos','Mandacaru','45207-290','Rua'),
(2024,'Salvador','Antero de Brito','Baixa de Quintas','40300-030','1ª Travessa'),
(2025,'Salvador','Antero de Brito','Macaúbas','40300-690','Travessa'),
(2026,'Salvador','Antero de Brito','Macaúbas','40300-680','Rua'),
(2027,'Feira de Santana','Antero Santana','Centro','44018-020','Rua'),
(2028,'Camaçari','Antes do Barranco','Gleba B','42809-130','Rua'),
(2029,'Salvador','Anthenor Ferreira','Santa Cruz','41927-850','Rua'),
(2030,'Salvador','Anthenor Ferreira','Santa Cruz','41927-195','Avenida'),
(2031,'Salvador','Antiga Ipitanga','Barragem de Ipitanga','41410-010','Estrada'),
(2032,'Salvador','Antioquia','São Cristóvão','41500-445','Rua'),
(2033,'Salvador','Antônia','Cosme de Farias','40250-250','Avenida'),
(2034,'Feira de Santana','Antônia Beta','Santa Mônica','44055-000','Rua'),
(2035,'Itabuna','Antoniel Pinho Lima','Jaçanã','45608-445','Rua'),
(2036,'Salvador','Antonieta Góes','Tororó','40050-230','Vila'),
(2037,'Salvador','Antonieta Góes','Garcia','40100-500','Avenida'),
(2038,'Salvador','Antonina','Barreiras','41197-040','Travessa'),
(2039,'Salvador','Antonina Mendes','Tancredo Neves','41205-570','1ª Travessa'),
(2040,'Salvador','Antonina Mendes','Tancredo Neves','41205-565','Travessa'),
(2041,'Salvador','Antonina Mendes','Barreiras','41195-330','Rua'),
(2042,'Salvador','Antonino','Caminho de Areia','40440-280','Vila'),
(2043,'Salvador','Antonino','Escada','40710-260','Travessa'),
(2044,'Salvador','Antonino Casaes','Itapuã','41610-000','Rua'),
(2045,'Salvador','Antonino Casais','Itapuã','41635-156','2ª Travessa'),
(2046,'Salvador','Antonino Cazaes','Santa Cruz','41927-225','Rua'),
(2047,'Salvador','Antônio','Cosme de Farias','40254-160','Avenida'),
(2048,'Salvador','Antônio','Lobato','40470-510','Avenida'),
(2049,'Salvador','Antônio Almeida','Engenho Velho de Brotas','40243-710','Avenida'),
(2050,'Salvador','Antônio Álvares Correia','Armação','41750-480','1ª Travessa'),
(2051,'Salvador','Antônio Álvares Correia','Armação','41750-490','Avenida'),
(2052,'Salvador','Antônio Álvares Correia','Armação','41750-540','Travessa'),
(2053,'Salvador','Antônio Álvares Correia','Armação','41750-370','Rua'),
(2054,'Salvador','Antônio Alvares sa Silva','Saboeiro','41180-700','Rua'),
(2055,'Teixeira de Freitas','Antônio Álvaro de Melo','São Lourenço','45998-238','Rua'),
(2056,'Jequié','Antônio Amaral','Jequiezinho','45206-040','Travessa'),
(2057,'Jequié','Antônio Amaral','Jequiezinho','45206-030','Rua'),
(2058,'Alagoinhas','Antônio Amorim','Dois de Julho','48051-220','Avenida'),
(2059,'Salvador','Antônio Andrade','Porto Seco Pirajá','41395-010','Rua'),
(2060,'Candeias','Antônio Aníbal Fracasso','Nova Brasília','43810-180','Rua'),
(2061,'Salvador','Antônio Aurelino de Jesus','Sussuarana','41213-020','Rua'),
(2062,'Salvador','Antônio Bala','Paripe','40840-095','Rua'),
(2063,'Salvador','Antonio Balbino','Iapi','40330-695','Vila'),
(2064,'Salvador','Antônio Balbino','Iapi','40323-885','5ª Vila'),
(2065,'Salvador','Antônio Balbino','Plataforma','40710-635','Rua'),
(2066,'Barreiras','Antônio Balbino','Centro','47805-050','Rua'),
(2067,'Barreiras','Antônio Balbino','Centro','47800-050','Praça'),
(2068,'Salvador','Antônio Balbino','Paripe','40810-350','Rua'),
(2069,'Salvador','Antônio Balbino','Iapi','40330-290','Rua'),
(2070,'Alagoinhas','Antônio Balbino','Parque Vitória','48070-070','Rua'),
(2071,'Salvador','Antônio Balbino','Plataforma','40710-645','Travessa'),
(2072,'Salvador','Antônio Balbino','Iapi','40330-211','1ª Vila'),
(2073,'Salvador','Antônio Balbino','Iapi','40330-214','4ª Vila'),
(2074,'Salvador','Antônio Balbino','Iapi','40330-203','Avenida'),
(2075,'Salvador','Antônio Balbino','Iapi','40330-212','2ª Vila'),
(2076,'Salvador','Antônio Balbino','Iapi','40330-213','3ª Vila'),
(2077,'Salvador','Antônio Bandeira','Escada','40710-030','Travessa'),
(2078,'Salvador','Antônio Bandeira','Escada','40710-020','Rua'),
(2079,'Salvador','Antônio Barbosa Júnior','Itapuã','41610-735','Rua'),
(2080,'Feira de Santana','Antônio Barros Moreira','Olhos D''Água','44075-620','Rua'),
(2081,'Feira de Santana','Antônio Bernardino Carvalho','Coronel José Pinto','44034-180','Rua'),
(2082,'Feira de Santana','Antônio Bernardino Carvalho','Kalilândia','44024-520','Rua'),
(2083,'Salvador','Antônio Bispo','Pau da Lima','41235-750','Rua'),
(2084,'Feira de Santana','Antônio Borges','Centro','44015-220','Rua'),
(2085,'Salvador','Antônio Borges','Engenho Velho da Federação','40221-140','Rua'),
(2086,'Salvador','Antônio Borges','Engenho Velho da Federação','40221-255','Travessa'),
(2087,'Jequié','Antônio Brandão','Jequiezinho','45205-230','Rua'),
(2088,'Salvador','Antônio Bulcão','Brotas','40285-390','Rua'),
(2089,'Salvador','Antônio Bulcão','Brotas','40285-400','Travessa'),
(2090,'Salvador','Antônio Bulcão Sobrinho','Itaigara','41815-230','Rua'),
(2091,'Feira de Santana','Antônio C Coelho','Cedin','44068-140','Rua'),
(2092,'Salvador','Antônio Caetano','Palestina','41308-062','Rua'),
(2093,'Jequié','Antônio Camilo','km-3','45208-070','Travessa'),
(2094,'Jequié','Antônio Camilo','km-3','45208-060','Rua'),
(2095,'Salvador','Antônio Campelo','Jardim Cajazeira','41230-325','Rua'),
(2096,'Salvador','Antonio Cândido de Lima','Narandiba','41192-120','Rua'),
(2097,'Salvador','Antônio Cândido de Lima','Cabula','41150-500','Rua'),
(2098,'Salvador','Antônio Cândido Lima','Cabula','41150-475','Rua'),
(2099,'Salvador','Antônio Cândido Pereira','Valéria','41300-060','Rua'),
(2100,'Feira de Santana','Antônio Cardoso','Cidade Nova','44032-220','Caminho'),
(2101,'Salvador','Antônio Carlista','Marechal Rondon','41280-610','Rua'),
(2102,'Salvador','Antônio Carlos de Jesus','Valéria','41300-085','Rua'),
(2103,'Salvador','Antonio Carlos Magalhães','Narandiba','41192-145','Rua'),
(2104,'Teixeira de Freitas','Antônio Carlos Magalhães','Jardim Europa','45996-051','Avenida'),
(2105,'Salvador','Antônio Carlos Magalhães','Boca do Rio','41706-230','Travessa'),
(2106,'Salvador','Antônio Carlos Magalhães','Lobato','40480-060','Rua'),
(2107,'Salvador','Antônio Carlos Magalhães','Itapuã','41630-720','Rua'),
(2108,'Salvador','Antônio Carlos Magalhães','Praia Grande','40720-680','Rua'),
(2109,'Juazeiro','Antônio Carlos Magalhães','Santo Antônio','48903-210','Avenida'),
(2110,'Itabuna','Antônio Carlos Magalhães','Centro Comercial','45601-002','Avenida'),
(2111,'Juazeiro','Antônio Carlos Magalhães','Country Club','48902-300','Avenida'),
(2112,'Ilhéus','Antônio Carlos Magalhães','Malhado','45651-720','Travessa'),
(2113,'Ilhéus','Antônio Carlos Magalhães','Cidade Nova','45652-030','Avenida'),
(2114,'Eunápolis','Antônio Carlos Magalhães','Centro','45820-540','Rua'),
(2115,'Itabuna','Antônio Carlos Magalhães','Centro Comercial','45601-000','Avenida'),
(2116,'Salvador','Antônio Carlos Magalhães','Sussuarana','41215-400','Rua'),
(2117,'Salvador','Antônio Carlos Magalhães','Boca do Rio','41710-230','Rua'),
(2118,'Salvador','Antônio Carlos Magalhães','Capelinha','40393-060','Rua'),
(2119,'Salvador','Antônio Carlos Magalhães','Lobato','40470-670','Conjunto'),
(2120,'Salvador','Antônio Carlos Magalhães','São Marcos','41253-260','Conjunto'),
(2121,'Ilhéus','Antônio Carlos Magalhães','Malhado','45651-621','Avenida'),
(2122,'Salvador','Antônio Carlos Magalhães','Castelo Branco','41320-160','Rua'),
(2123,'Salvador','Antônio Carlos Magalhães','Barreiras','41195-766','Avenida'),
(2124,'Salvador','Antônio Carlos Magalhães','Saboeiro','41180-705','Rua'),
(2125,'Salvador','Antônio Carlos Magalhães','Luís Anselmo','40260-700','Avenida'),
(2126,'Salvador','Antônio Carlos Magalhães','Santa Teresa','40265-200','Avenida'),
(2127,'Salvador','Antônio Carlos Magalhães','Campinas de Brotas','40276-200','Avenida'),
(2128,'Salvador','Antônio Carlos Magalhães','Pernambués','41110-700','Avenida'),
(2129,'Salvador','Antônio Carlos Magalhães','Pituba','41800-700','Avenida'),
(2130,'Salvador','Antônio Carlos Magalhães','Parque Bela Vista','40280-000','Avenida'),
(2131,'Salvador','Antônio Carlos Magalhães','Caminho das Árvores','41820-000','Avenida'),
(2132,'Salvador','Antônio Carlos Magalhães','Itaigara','41825-000','Avenida'),
(2133,'Salvador','Antônio Carlos Magalhães','Escada','40710-000','Rua'),
(2134,'Feira de Santana','Antônio Carlos Magalhães','Mangabeira','44036-000','Conjunto'),
(2135,'Itabuna','Antônio Carlos Magalhães','Lomanto','45601-051','Avenida'),
(2136,'Feira de Santana','Antônio Carlos Magalhães','Cidade Nova','44033-670','Rua'),
(2137,'Barreiras','Antônio Carlos Magalhães','Vila Brasil','47801-275','Avenida'),
(2138,'Alagoinhas','Antônio Carlos Magalhães','Parque Vitória','48070-010','Travessa'),
(2139,'Jequié','Antônio Carlos Magalhães','Jequiezinho','45206-350','Avenida'),
(2140,'Ilhéus','Antônio Carlos Magalhães','Malhado','45651-620','Avenida'),
(2141,'Barreiras','Antônio Carlos Magalhães','Vila Brasil','47801-285','Avenida'),
(2142,'Feira de Santana','Antônio Carlos Magalhães','Cidade Nova','44032-600','Rua'),
(2143,'Salvador','Antônio Carlos Magalhães','Valéria','41300-084','1ª Travessa'),
(2144,'Salvador','Antônio Carlos Magalhães','Valéria','41300-083','2ª Travessa'),
(2145,'Salvador','Antônio Carlos Magalhães','Santa Cruz','41927-235','Rua'),
(2146,'Salvador','Antônio Carlos Oliveira','Vila Canária','41390-130','Travessa'),
(2147,'Salvador','Antônio Carlos Pedreira','Santa Cruz','41927-245','Rua'),
(2148,'Alagoinhas','Antônio Carneiro','Barreiro','48070-130','Travessa'),
(2149,'Alagoinhas','Antônio Carneiro','Barreiro','48071-250','Rua'),
(2150,'Salvador','Antônio Carneiro','Tancredo Neves','41205-120','Travessa'),
(2151,'Feira de Santana','Antônio Carvalho','Campo Limpo','44020-600','Rua'),
(2152,'Feira de Santana','Antônio Carvalho','Campo Limpo','44023-330','Travessa'),
(2153,'Feira de Santana','Antônio Carvalho','Campo Limpo','44020-620','Travessa'),
(2154,'Salvador','Antônio Casaes','Itapuã','41635-370','Rua'),
(2155,'Salvador','Antônio Celestino','Santa Cruz','41925-850','2ª Travessa'),
(2156,'Salvador','Antônio Celestino','Santa Cruz','41927-240','3ª Travessa'),
(2157,'Salvador','Antônio Celestino','Santa Cruz','41927-505','Rua'),
(2158,'Teixeira de Freitas','Antônio Chaves','Santa Rosa de Lima','45998-049','Travessa'),
(2159,'Teixeira de Freitas','Antônio Chaves','Santa Rosa de Lima','45998-055','Rua'),
(2160,'Teixeira de Freitas','Antônio Chicon Sobril','Centro','45995-022','Rua'),
(2161,'Teixeira de Freitas','Antônio Chicon Sobrinho','Centro','45995-031','Rua'),
(2162,'Salvador','Antônio Coelho','São Caetano','40391-142','Rua'),
(2163,'Barreiras','Antônio Coité','Ouro Branco','47802-380','Rua'),
(2164,'Barreiras','Antônio Coité Filho','Sandra Regina','47802-060','Travessa'),
(2165,'Barreiras','Antônio Coité Filho','Ouro Branco','47802-420','Rua'),
(2166,'Salvador','Antônio Corrêa Caldas','Engenho Velho de Brotas','40240-440','Rua'),
(2167,'Salvador','Antônio Costa','Engenho Velho de Brotas','40240-225','Avenida'),
(2168,'Salvador','Antônio Costa','Engenho Velho de Brotas','40240-650','2ª Travessa'),
(2169,'Salvador','Antônio Costa','São Caetano','40391-213','Travessa'),
(2170,'Salvador','Antônio Costa','Engenho Velho de Brotas','40243-670','Travessa'),
(2171,'Salvador','Antônio Costa','Engenho Velho de Brotas','40243-250','Rua'),
(2172,'Salvador','Antônio Costa','Paripe','40810-270','Rua'),
(2173,'Alagoinhas','Antônio Costa','Silva Jardim','48060-095','Rua'),
(2174,'Salvador','Antônio Costa','Fazenda Grande do Retiro','40352-070','Avenida'),
(2175,'Salvador','Antônio Cristino','Coutos','40760-260','Rua'),
(2176,'Salvador','Antônio Cruz Pereira','Valéria','41300-050','Rua'),
(2177,'Juazeiro','Antônio Cursino','Centro','48904-060','Rua'),
(2178,'Barreiras','Antônio da Cruz','Vila Amorim','47807-610','Rua'),
(2179,'Salvador','Antônio da Horta','São Caetano','40391-104','Avenida'),
(2180,'Salvador','Antônio da Silva Coelho','Armação','41750-040','Rua'),
(2181,'Vitória da Conquista','Antônio Dantas','Flamengo','45045-440','Rua'),
(2182,'Salvador','Antônio de Freitas','Sussuarana','41213-700','Rua'),
(2183,'Teixeira de Freitas','Antônio de Freitas Correia','Santa Rita','45995-220','Rua'),
(2184,'Salvador','Antônio de Oliveira','Massaranduba','40436-040','Avenida'),
(2185,'Salvador','Antônio de Oliveira','Vila Canária','41390-090','Rua'),
(2186,'Salvador','Antônio de Souza','Armação','41750-320','Rua'),
(2187,'Salvador','Antônio Dias','Brotas','40286-370','Travessa'),
(2188,'Salvador','Antônio Dias','Brotas','40286-510','Rua'),
(2189,'Salvador','Antônio Dias','Marechal Rondon','41280-160','Rua'),
(2190,'Eunápolis','Antônio Dias','Minas Gerais','45825-431','Rua'),
(2191,'Salvador','Antônio Dias Martins','Matatu','40255-290','Rua'),
(2192,'Salvador','Antônio do Amor Divino','Boca do Rio','41710-620','Rua'),
(2193,'Salvador','Antônio dos Passos','Federação','40230-106','Rua'),
(2194,'Salvador','Antônio dos Santos','Boca do Rio','41710-540','Rua'),
(2195,'Salvador','Antônio dos Santos','Boca do Rio','41705-750','Avenida'),
(2196,'Salvador','Antônio dos Santos','Boca do Rio','41710-430','Travessa'),
(2197,'Salvador','Antônio Duplat','Rio Sena','40715-386','Rua'),
(2198,'Eunápolis','Antônio Emídio','Juca Rosa','45823-480','Rua'),
(2199,'Salvador','Antônio Euzébio','Ribeira','40420-480','Travessa'),
(2200,'Salvador','Antônio Euzébio','Ribeira','40420-830','Rua'),
(2201,'Ilhéus','Antônio Faustino','Nelson Costa','45656-170','Rua'),
(2202,'Jequié','Antônio Félix de Brito','Centro','45203-070','Praça'),
(2203,'Salvador','Antonio Fernandes','Jardim das Margaridas','41502-590','Rua'),
(2204,'Itabuna','Antônio Fonseca','Fonseca','45606-630','Rua'),
(2205,'Santo Antônio de Jesus','Antônio Fraga','Centro','44572-090','Travessa'),
(2206,'Santo Antônio de Jesus','Antônio Fraga','Centro','44572-015','Rua'),
(2207,'Salvador','Antônio Francisco Brandão','Roma','40444-020','Rua'),
(2208,'Salvador','Antônio Franco','Sete de Abril','41387-140','Rua'),
(2209,'Salvador','Antônio Franco','Sete de Abril','41386-540','Travessa'),
(2210,'Barreiras','Antônio Geraldo','Vila Regina','47805-340','Loteamento'),
(2211,'Itabuna','Antônio Henrique','Pontalzinho','45607-650','Rua'),
(2212,'Salvador','Antônio Hungria','Escada','40710-035','Travessa'),
(2213,'Jequié','Antônio J. de Brito','Joaquim Romão','45202-150','Rua'),
(2214,'Salvador','Antônio J. Silva','Barreiras','41195-370','Rua'),
(2215,'Santo Antônio de Jesus','Antônio José de Araújo','São Benedito','44573-220','Travessa'),
(2216,'Santo Antônio de Jesus','Antônio José de Araújo','São Benedito','44573-170','Rua'),
(2217,'Feira de Santana','Antônio José Laranjeiras','Cedin','44068-015','Rua'),
(2218,'Salvador','Antõnio José Silva','Tancredo Neves','41205-485','Rua'),
(2219,'Salvador','Antônio Justino Soares','Stiep','41770-770','Rua'),
(2220,'Itabuna','Antônio Lago','Califórnia','45604-490','Travessa'),
(2221,'Itabuna','Antônio Lago','Fátima','45604-005','Travessa'),
(2222,'Ilhéus','Antônio Lavigne de Lemos','Centro','45653-330','Rua'),
(2223,'Salvador','Antônio Lima','Cajazeiras','41330-430','Avenida'),
(2224,'Salvador','Antônio Lopes','Vila Rui Barbosa','40430-540','Rua'),
(2225,'Salvador','Antônio Luís de Albuquerque Barreto','Caixa D''Água','40323-015','Rua'),
(2226,'Salvador','Antônio Luiz','Plataforma','40717-680','Rua'),
(2227,'Juazeiro','Antônio Luiz Ferreira','Centro','48903-570','Travessa'),
(2228,'Juazeiro','Antônio Luiz Ferreira','Centro','48904-190','Travessa'),
(2229,'Feira de Santana','Antônio M. de Melo','Sobradinho','44020-160','Rua'),
(2230,'Salvador','Antônio Machado Peçanha','Baixa de Quintas','40320-060','Rua'),
(2231,'Salvador','Antônio Manoel Galvão','Pituaçu','41740-020','Rua'),
(2232,'Salvador','Antônio Mariane Gravatá','Engenho Velho de Brotas','40240-500','Rua'),
(2233,'Teixeira de Freitas','Antônio Marques','São Pedro','45995-115','Rua'),
(2234,'Feira de Santana','Antônio Martins','Olhos D''Água','44068-320','Rua'),
(2235,'Candeias','Antônio Martins','Centro','43805-230','Rua'),
(2236,'Teixeira de Freitas','Antônio Melo Lima Franco','Wilson Brito','45995-745','Rua'),
(2237,'Santo Antônio de Jesus','Antônio Mendes','São Benedito','44573-270','Travessa'),
(2238,'Santo Antônio de Jesus','Antônio Mendes','São Benedito','44573-300','Rua'),
(2239,'Salvador','Antônio Moisés','Barreiras','41195-020','Loteamento'),
(2240,'Salvador','Antônio Moniz','Bonfim','40415-145','Rua'),
(2241,'Salvador','Antônio Monteiro dos Santos','Fazenda Grande do Retiro','40353-480','Rua'),
(2242,'Salvador','Antonio Moreira','Jardim das Margaridas','41502-490','Rua'),
(2243,'Itabuna','Antônio Mota Fonseca','Novo Fonseca','45606-665','Rua'),
(2244,'Ilhéus','Antônio Muniz','Centro','45653-210','Praça'),
(2245,'Itabuna','Antônio Muniz','Centro','45600-625','Rua'),
(2246,'Vitória da Conquista','Antônio Nascimento','Cruzeiro','45040-270','Rua'),
(2247,'Itabuna','Antônio Olímpio','Pedro Gerônimo','45606-420','Rua'),
(2248,'Eunápolis','Antônio Olímpio','Sapucaeira','45823-620','Rua'),
(2249,'Salvador','Antônio Oliveira','Itapuã','41635-850','1ª Travessa'),
(2250,'Salvador','Antônio Oliveira','Alto do Coqueirinho','41615-370','Rua'),
(2251,'Salvador','Antônio Oliveira','Vila Canária','41390-110','Travessa'),
(2252,'Jequié','Antônio Orrico','São José','45204-010','Rua'),
(2253,'Salvador','Antônio Palmeiras','Cajazeiras','41342-440','Rua'),
(2254,'Candeias','Antônio Paterson','Nova Candeias','43815-370','Avenida'),
(2255,'Vitória da Conquista','Antônio Pedreira','Bela Vista','45023-450','Rua'),
(2256,'Salvador','Antônio Pedro','Massaranduba','40435-520','Avenida'),
(2257,'Juazeiro','Antônio Pedro','Centro','48903-660','Rua'),
(2258,'Candeias','Antônio Pena','Centro','43805-480','Rua'),
(2259,'Teixeira de Freitas','Antônio Pereira','Vila Vargas','45998-392','Rua'),
(2260,'Itabuna','Antônio Pinheiro','Fonseca','45606-625','Rua'),
(2261,'Salvador','Antônio Pinto','Bonfim','40415-395','Avenida'),
(2262,'Salvador','Antônio Pinto Cabral','Boca do Rio','41706-720','Rua'),
(2263,'Alagoinhas','Antônio Pinto Cardoso','Teresópolis','48080-230','Rua'),
(2264,'Alagoinhas','Antônio Pinto Cardoso','Teresópolis','48080-220','Travessa'),
(2265,'Salvador','Antônio Queiroz Muniz','Rio Vermelho','41940-410','Rua'),
(2266,'Jequié','Antônio Rebouças','Jequiezinho','45205-240','Rua'),
(2267,'Feira de Santana','Antônio Ribeiro Marques','Brasília','44060-530','Rua'),
(2268,'Feira de Santana','Antônio Rubens','Centro','44015-180','Rua'),
(2269,'Salvador','Antônio Rumuros','Vila Canária','41390-070','Rua'),
(2270,'Salvador','Antônio Sacramento','Castelo Branco','41320-035','Rua'),
(2271,'Salvador','Antônio Sacramento','Castelo Branco','41320-430','Rua'),
(2272,'Salvador','Antônio Santos','Boca do Rio','41710-375','Travessa'),
(2273,'Salvador','Antônio Santos Gouveia','Porto Seco Pirajá','41395-020','Rua'),
(2274,'Teixeira de Freitas','Antônio Simplício de Barros','Centro','45995-045','Rua'),
(2275,'Salvador','Antônio Soares','Castelo Branco','41320-135','Rua'),
(2276,'Salvador','Antônio Tadeu do Amaral','Nordeste','41905-200','1ª Travessa'),
(2277,'Salvador','Antônio Tadeu do Amaral','Nordeste','41905-665','Rua'),
(2278,'Juazeiro','Antônio Tanury','Piranga','48901-060','Praça'),
(2279,'Salvador','Antônio Teixeira','Marechal Rondon','41280-400','Travessa'),
(2280,'Salvador','Antônio Teixeira','Praia Grande','40725-350','Rua'),
(2281,'Salvador','Antônio Teixeira','Marechal Rondon','41280-390','Rua'),
(2282,'Salvador','Antônio Teixeira de Carvalho','Engenho Velho de Brotas','40240-235','Avenida'),
(2283,'Salvador','Antônio Teixeira de Carvalho','Engenho Velho de Brotas','40240-805','Travessa'),
(2284,'Salvador','Antônio Teixeira de Carvalho','Engenho Velho de Brotas','40243-810','1ª Travessa'),
(2285,'Salvador','Antônio Teixeira de Carvalho','Engenho Velho de Brotas','40243-110','Rua'),
(2286,'Feira de Santana','Antônio Torres Coelho','Santa Mônica','44055-250','Rua'),
(2287,'Santo Antônio de Jesus','Antônio Veiga Argolo','Centro','44571-370','Rua'),
(2288,'Salvador','Antônio Viana','Cosme de Farias','40253-070','Travessa'),
(2289,'Salvador','Antônio Viana Filho','Cosme de Farias','40253-060','Rua'),
(2290,'Salvador','Antônio Vidal Cunha','Santa Cruz','41927-255','Rua'),
(2291,'Salvador','Antônio Vieira Leite','Pernambués','41100-100','Rua'),
(2292,'Juazeiro','Antônio Vitorino','Santo Antônio','48902-010','Loteamento'),
(2293,'Salvador','Antunes','Uruguai','40450-720','Avenida'),
(2294,'Salvador','Antunes','Barra','40140-020','Alameda'),
(2295,'Salvador','Anunciação','Fazenda Grande do Retiro','40355-480','Avenida'),
(2296,'Salvador','AO','Granjas Rurais Presidente Vargas','41230-135','Rua'),
(2297,'Salvador','Apache','Coutos','40760-605','Rua'),
(2298,'Salvador','Apache','Pau da Lima','41235-026','Travessa'),
(2299,'Teixeira de Freitas','Aparecida','Nova Jerusalém','45996-670','Rua'),
(2300,'Salvador','Aparecida','Coutos','40750-080','Rua'),
(2301,'Feira de Santana','Aparecida','Sobradinho','44020-120','Rua'),
(2302,'Feira de Santana','Aparecida','Campo Limpo','44021-650','Rua'),
(2303,'Camaçari','Aparecida','Phoc II','42805-100','Rua'),
(2304,'Salvador','Aparecida','Paripe','40800-015','Rua'),
(2305,'Salvador','Apoema','Piatã','41651-070','Rua'),
(2306,'Salvador','Apolinária Maria José Silva','Tancredo Neves','41205-480','Rua'),
(2307,'Salvador','Apolinário','Liberdade','40327-765','Vila'),
(2308,'Salvador','Apolinário','São Caetano','40391-190','Avenida'),
(2309,'Salvador','Apolinário de Santana','Engenho Velho da Federação','40220-100','Rua'),
(2310,'Salvador','Apolinário de Santana','Engenho Velho da Federação','40220-101','Rua'),
(2311,'Salvador','Apolinário de Santana','Engenho Velho da Federação','40220-185','1ª Travessa'),
(2312,'Salvador','Apolinário de Santana','Engenho Velho da Federação','40220-365','2ª Travessa'),
(2313,'Salvador','Apolinário de Santana','Engenho Velho da Federação','40220-515','3ª Travessa'),
(2314,'Salvador','Apolinário de Santana','Engenho Velho da Federação','40221-045','Beco'),
(2315,'Salvador','Apolinário M. Silva','Barreiras','41195-360','Rua'),
(2316,'Jequié','Apolinário Peleteiro','Campo do América','45203-580','Rua'),
(2317,'Salvador','Apolinário Santana','Engenho Velho da Federação','40220-110','Travessa'),
(2318,'Salvador','Apolo','Engenho Velho da Federação','40220-645','Avenida'),
(2319,'Salvador','Apolo XI','Escada','40710-040','Rua'),
(2320,'Salvador','Apolo XI','Calabetão','41227-380','Rua'),
(2321,'Salvador','Apolo XI','Campinas de Pirajá','41275-480','Rua'),
(2322,'Salvador','Apolo XII','Marechal Rondon','41280-420','Rua'),
(2323,'Salvador','Apolônio de Toddi','Rio Vermelho','41940-420','Rua'),
(2324,'Alagoinhas','Apolônio Pita','Santa Isabel','48050-070','Travessa'),
(2325,'Alagoinhas','Apolônio Pita','Santa Isabel','48050-060','Rua'),
(2326,'Paulo Afonso','Apolônio Sales','Centro','48601-200','Avenida'),
(2327,'Salvador','Apostolado da Oração','Pau da Lima','41245-030','Rua'),
(2328,'Salvador','Apostolado da Oração','Dom Avelar','41315-200','Rua'),
(2329,'Vitória da Conquista','Apóstolo','Brasil','45025-706','Avenida'),
(2330,'Vitória da Conquista','Apóstolo','Feirinha','45025-056','Avenida'),
(2331,'Salvador','Apóstolo Paulo','Armação','41750-670','Travessa'),
(2332,'Salvador','Apóstolo Paulo','Dom Avelar','41315-330','Rua'),
(2333,'Salvador','Apóstolo Paulo','Calabetão','41227-140','Rua'),
(2334,'Juazeiro','Aprigio Duarte','Centro','48903-410','Rua'),
(2335,'Salvador','A-Proflurb','Tancredo Neves','41205-410','Rua'),
(2336,'Salvador','A-Proflurb','Tancredo Neves','41205-530','Avenida'),
(2337,'Salvador','A-Proflurb','Tancredo Neves','41205-534','Travessa'),
(2338,'Salvador','Apuarema','Iapi','40330-560','Travessa'),
(2339,'Salvador','Apucarana','Jardim das Margaridas','41502-695','Rua'),
(2340,'Salvador','Apucarana','Cosme de Farias','40250-520','Rua'),
(2341,'Feira de Santana','Apucarana','Campo Limpo','44021-055','Rua'),
(2342,'Salvador','A-Qd B','Cajazeiras','41343-710','Via Local'),
(2343,'Salvador','Aquarius','Pituba','41810-790','Praça'),
(2344,'Salvador','Aquarius','Pituba','41810-200','Loteamento'),
(2345,'Feira de Santana','Aquidaban','Vila Gabriela','44022-570','Rua'),
(2346,'Feira de Santana','Aquidaban','Centro','44010-420','Rua'),
(2347,'Teixeira de Freitas','Aquiles Siquara','Jardim Caraípe','45998-026','Rua'),
(2348,'Salvador','Aquino Gaspar','Dois de Julho','40060-260','Travessa'),
(2349,'Salvador','Arábia','Santa Cruz','41927-635','1ª Travessa'),
(2350,'Salvador','Arábia','Santa Cruz','41925-795','Rua'),
(2351,'Salvador','Arábia','Santa Cruz','41925-675','2ª Travessa'),
(2352,'Salvador','Arábia','Santa Cruz','41927-165','Vila'),
(2353,'Salvador','Araçá','Liberdade','40325-520','Avenida'),
(2354,'Vitória da Conquista','Aracaju','Alegria','45025-370','Avenida'),
(2355,'Santo Antônio de Jesus','Aracaju','Sobradinho','44570-420','Rua'),
(2356,'Santo Antônio de Jesus','Aracaju','Sobradinho','44570-400','Travessa'),
(2357,'Vitória da Conquista','Aracaju','Alegria','45025-450','Travessa'),
(2358,'Eunápolis','Aracaju','Vivendas Costa Azul','45820-630','Rua'),
(2359,'Candeias','Aracaju','Sarandy','43820-390','Rua'),
(2360,'Juazeiro','Aracaju','Dom Tomaz','48907-160','Rua'),
(2361,'Feira de Santana','Aracaju','Centro','44015-140','Rua'),
(2362,'Paulo Afonso','Aracaju','General Dutra','48608-130','Rua'),
(2363,'Paulo Afonso','Aracaju','Tancredo Neves III','48609-510','Rua'),
(2364,'Salvador','Aracaju','Barra','40140-360','Rua'),
(2365,'Salvador','Aracaju','Tancredo Neves','41207-140','Rua'),
(2366,'Candeias','Aracaju','Sarandy','43820-400','Travessa'),
(2367,'Salvador','Aracaju','Valéria','41300-584','Rua'),
(2368,'Feira de Santana','Aracari','Muchila I','44080-480','Rua'),
(2369,'Salvador','Araçarina','Barroquinha','40024-085','Rua'),
(2370,'Salvador','Araçás','Stiep','41770-620','Travessa'),
(2371,'Salvador','Aracatu','Iapi','40330-565','Travessa'),
(2372,'Vitória da Conquista','Aracatu','Kadija','45065-490','Rua'),
(2373,'Salvador','Araçatuba','Cosme de Farias','40250-710','1ª Travessa'),
(2374,'Salvador','Araçatuba','Cosme de Farias','40251-240','3ª Travessa'),
(2375,'Salvador','Araçatuba','Cosme de Farias','40251-070','2ª Travessa'),
(2376,'Salvador','Araçatuba','Cosme de Farias','40253-160','Rua'),
(2377,'Salvador','Araçatuba','Cosme de Farias','40253-200','Travessa'),
(2378,'Feira de Santana','Araci','Jardim Cruzeiro','44017-190','Rua'),
(2379,'Feira de Santana','Araci','Jardim Cruzeiro','44015-410','Rua'),
(2380,'Salvador','Araci Machado','Tancredo Neves','41205-760','Rua'),
(2381,'Itabuna','Aracruz','Parque Santa Clara','45608-570','Rua'),
(2382,'Camaçari','Aracy','Phoc II','42805-090','Travessa'),
(2383,'Camaçari','Aracy','Phoc II','42805-080','Rua'),
(2384,'Salvador','Aracy','São Cristóvão','41500-550','Avenida'),
(2385,'Feira de Santana','Araguacena','Campo Limpo','44021-325','Rua'),
(2386,'Salvador','Araguaia','Pernambués','41110-150','Vila'),
(2387,'Feira de Santana','Araguaia','Parque Ipê','44033-440','Rua'),
(2388,'Feira de Santana','Araguari','Eucalipto','44072-250','Rua'),
(2389,'Feira de Santana','Araguari','Eucalipto','44070-290','Travessa'),
(2390,'Feira de Santana','Aramari','Cidade Nova','44032-500','Caminho'),
(2391,'Salvador','Aramarí','Resgate','41152-155','Rua'),
(2392,'Barreiras','Arame','Vila Brasil','47801-190','Rua'),
(2393,'Feira de Santana','Aranal','Sim','44042-325','Rua'),
(2394,'Salvador','Aranha','Curuzu','40365-215','Avenida'),
(2395,'Salvador','Arani','São Caetano','40391-272','Travessa'),
(2396,'Salvador','Arapati','Patamares','41680-280','Rua'),
(2397,'Teixeira de Freitas','Arapiraca','Tancredo Neves','45995-619','Rua'),
(2398,'Feira de Santana','Arapiraca','Campo Limpo','44024-050','Rua'),
(2399,'Salvador','Arapiraca','Valéria','41300-780','Rua'),
(2400,'Feira de Santana','Araponga','Campo Limpo','44021-335','Rua'),
(2401,'Feira de Santana','Arapoti','Campo Limpo','44021-345','Rua'),
(2402,'Salvador','Arapuã','Cosme de Farias','40251-720','Travessa'),
(2403,'Feira de Santana','Araquari','Eucalipto','44070-370','Rua'),
(2404,'Feira de Santana','Ararajuba','Muchila I','44080-560','Rua'),
(2405,'Feira de Santana','Araraquara','Caseb','44040-050','Rua'),
(2406,'Salvador','Ararendá','Parque Bela Vista','40279-670','Rua'),
(2407,'Salvador','Arari','Santa Teresa','40265-000','Rua'),
(2408,'Paulo Afonso','Arari','Oliveira Lopes','48607-400','Rua'),
(2409,'Teixeira de Freitas','Arariba','Bela Vista','45997-080','Rua'),
(2410,'Teixeira de Freitas','Araribóia','Santa Rita','45995-245','Rua'),
(2411,'Salvador','Araribóia','Itacaranha','40713-700','Rua'),
(2412,'Feira de Santana','Araripe','Campo Limpo','44021-355','Rua'),
(2413,'Salvador','Araripe Júnior','Liberdade','40327-560','Travessa'),
(2414,'Salvador','Araripina','Massaranduba','40436-540','Rua'),
(2415,'Salvador','Aratu','Paripe','40810-430','Avenida'),
(2416,'Barreiras','Aratu','Renato Gonçalves','47804-180','Loteamento'),
(2417,'Paulo Afonso','Aratu','General Dutra','48608-520','Rua'),
(2418,'Salvador','Aratu','Federação','40230-335','Avenida'),
(2419,'Salvador','Aratuba','Parque Bela Vista','40279-040','Rua'),
(2420,'Salvador','Aratuípe','Resgate','41152-145','Rua'),
(2421,'Salvador','Arauá','Ribeira','40421-030','Rua'),
(2422,'Salvador','Araucária','Jardim das Margaridas','41502-275','Rua'),
(2423,'Salvador','Araújo','Liberdade','40325-815','Avenida'),
(2424,'Salvador','Araújo','Uruguai','40451-070','Vila'),
(2425,'Salvador','Araújo','São Caetano','40391-138','Avenida'),
(2426,'Salvador','Araújo Bastos','Pituaçu','41740-200','Rua'),
(2427,'Salvador','Araújo Bastos','Pituaçu','41740-205','Avenida'),
(2428,'Salvador','Araújo Bulcão','Roma','40444-260','Rua'),
(2429,'Salvador','Araújo Bulcão','Uruguai','40450-640','Rua'),
(2430,'Salvador','Araújo Nery','Campinas de Pirajá','41270-170','Rua'),
(2431,'Candeias','Araújo Pinho','Sarandy','43820-330','Travessa'),
(2432,'Salvador','Araújo Pinho','Canela','40110-150','Avenida'),
(2433,'Ilhéus','Araújo Pinho','Centro','45653-145','Rua'),
(2434,'Salvador','Archibaldo Baleeiro','Rio Vermelho','41940-110','Rua'),
(2435,'Salvador','Archimedes Gonzaga','Engenho Velho de Brotas','40240-245','Avenida'),
(2436,'Salvador','Archimedes Gonzaga','Engenho Velho de Brotas','40243-310','Vila'),
(2437,'Camaçari','Arco de Baixo','Phoc III','42804-700','Rua'),
(2438,'Camaçari','Arco de Cima','Phoc III','42804-720','Rua'),
(2439,'Salvador','Arco do Triunfo','Rio Sena','40715-480','Rua'),
(2440,'Salvador','Arco do Triunfo','Periperi','40735-180','Rua'),
(2441,'Teixeira de Freitas','Arco Verde','Arco Verde','45998-350','Loteamento'),
(2442,'Feira de Santana','Arco Verde','Parque Ipê','44033-000','Rua'),
(2443,'Camaçari','Arco Verde','Phoc II','42805-150','Rua'),
(2444,'Salvador','Arco-Íris','Boa Viagem','40414-390','Avenida'),
(2445,'Salvador','Arcoverde','Massaranduba','40436-550','Rua'),
(2446,'Salvador','Área Verde','Bairro da Paz','41515-320','Rua'),
(2447,'Salvador','Área Verde','Lobato','40470-680','Rua'),
(2448,'Salvador','Areal','Coutos','40750-620','Rua'),
(2449,'Salvador','Areal','Plataforma','40710-505','Travessa'),
(2450,'Alagoinhas','Areia Branca','Kennedy','48020-660','Rua'),
(2451,'Salvador','Areial de Baixo','São Caetano','40391-060','Rua'),
(2452,'Salvador','Areial de Baixo','Dois de Julho','40060-210','Rua'),
(2453,'Salvador','Areial de Cima','São Caetano','40391-040','Rua'),
(2454,'Salvador','Areial de Cima','Dois de Julho','40060-220','Rua'),
(2455,'Santo Antônio de Jesus','Areial do Mutum','Nossa Senhora das Graças','44574-290','Rua'),
(2456,'Feira de Santana','Arém','Tomba','44063-375','Travessa'),
(2457,'Feira de Santana','Arém','Tomba','44063-420','Rua'),
(2458,'Camaçari','Arembepe','Inocoop','42801-020','Conjunto'),
(2459,'Salvador','Arena','Pirajá','41295-330','Travessa'),
(2460,'Salvador','Arenoso','Arenoso','41211-000','Loteamento'),
(2461,'Salvador','Argano','Tororó','40050-150','Vila'),
(2462,'Juazeiro','Argemiro','Argemiro','48901-090','Loteamento'),
(2463,'Jequié','Argemiro Melo','Joaquim Romão','45200-550','Rua'),
(2464,'Jequié','Argemiro Melo','Joaquim Romão','45200-570','Travessa'),
(2465,'Salvador','Argentina','Candeal','40296-550','Avenida'),
(2466,'Vitória da Conquista','Argentina','Jurema','45023-130','Rua'),
(2467,'Juazeiro','Argentina','Coréia','48904-450','Rua'),
(2468,'Feira de Santana','Argentina','Rua Nova','44085-240','Rua'),
(2469,'Paulo Afonso','Argentina','Abel Barbosa','48605-290','Rua'),
(2470,'Eunápolis','Argentina','Santa Lúcia','45822-060','Rua'),
(2471,'Salvador','Argolo','Pirajá','41297-443','Travessa'),
(2472,'Salvador','Argos','Pau Miúdo','40310-080','Travessa'),
(2473,'Salvador','Ari Barroso','Chame-Chame','40157-300','Rua'),
(2474,'Feira de Santana','Ari Barroso','Pilão','44075-020','Rua'),
(2475,'Jequié','Ari Barroso','Jequiezinho','45206-550','Rua'),
(2476,'Feira de Santana','Ari Barroso','Tomba','44067-020','Rua'),
(2477,'Salvador','Ari Pereira de Oliveira','Nordeste','41905-020','Travessa'),
(2478,'Salvador','Ari Pereira de Oliveira','Nordeste','41905-025','2ª Travessa'),
(2479,'Salvador','Aridam','Liberdade','40327-565','Travessa'),
(2480,'Salvador','Ariel','Cajazeiras','41340-225','Rua'),
(2481,'Feira de Santana','Áries','Tomba','44063-120','Rua'),
(2482,'Salvador','Arimatéia','São Cristóvão','41500-565','Rua'),
(2483,'Salvador','Arion','Pituaçu','41740-310','Rua'),
(2484,'Feira de Santana','Aristeu de Queiroz','Santa Mônica','44052-380','Rua'),
(2485,'Salvador','Aristides Ático','Barbalho','40301-220','Rua'),
(2486,'Salvador','Aristides de Oliveira','Santa Mônica','40342-000','Rua'),
(2487,'Salvador','Aristides Fraga Lima','Pituba','41810-315','Rua'),
(2488,'Alagoinhas','Aristides Maltez','Parque Alagoinhas','48091-490','Praça'),
(2489,'Salvador','Aristides Milton','Itapuã','41635-685','Travessa'),
(2490,'Feira de Santana','Aristides Novis','Kalilândia','44010-730','Rua'),
(2491,'Feira de Santana','Aristides Novis','Kalilândia','44025-300','Rua'),
(2492,'Salvador','Aristides Victor da Silva','São Caetano','40391-264','Rua'),
(2493,'Jequié','Ariston Barbosa','Centro','45200-530','Rua'),
(2494,'Salvador','Ariston Bertino de Carvalho','Brotas','40285-360','Rua'),
(2495,'Feira de Santana','Ariston de Castro','Kalilândia','44025-350','Rua'),
(2496,'Feira de Santana','Ariston J. de Cerqueira','Capuchinhos','44052-270','Rua'),
(2497,'Salvador','Aristóteles','Fazenda Grande do Retiro','40353-240','Avenida'),
(2498,'Salvador','Aristóteles','Rio Sena','40715-385','Rua'),
(2499,'Salvador','Aristóteles Boaventura','Boa Vista do Lobato','40487-130','Rua'),
(2500,'Salvador','Aristóteles da Costa Leal','Piatã','41650-400','Rua'),
(2501,'Salvador','Aristóteles Góes','São Caetano','40390-070','Rua'),
(2502,'Feira de Santana','Arivaldo de Carvalho','Sobradinho','44022-650','Rua'),
(2503,'Feira de Santana','Arivaldo de Carvalho','Sobradinho','44020-010','Rua'),
(2504,'Salvador','Arizona','Candeal','40296-690','Vila'),
(2505,'Feira de Santana','Arizona','Tomba','44060-540','Rua'),
(2506,'Salvador','Arlete Batista','Sussuarana','41215-530','Rua'),
(2507,'Salvador','Arlete Batista','Vila Canária','41390-050','Rua'),
(2508,'Salvador','Arlete Magalhães','Periperi','40720-260','Rua'),
(2509,'Salvador','Arlinda da Luz','Liberdade','40325-830','Avenida'),
(2510,'Salvador','Arlinda Esmeralda','Itapuã','41635-170','Rua'),
(2511,'Salvador','Arlinda Gonçalves Veras','Nordeste','41900-530','Rua'),
(2512,'Barreiras','Arlinda Lopes','Vila Brasil','47801-090','Rua'),
(2513,'Salvador','Arlinda Menezes','Baixa de Quintas','40300-220','Vila'),
(2514,'Salvador','Arlinda Silva Veras','Nordeste','41900-780','Avenida'),
(2515,'Salvador','Arlindo Cruz','Campinas de Pirajá','41275-450','Rua'),
(2516,'Salvador','Arlindo Fragoso','Matatu','40255-040','Rua'),
(2517,'Salvador','Arlindo Fragoso','Matatu','40255-041','Rua'),
(2518,'Vitória da Conquista','Arlindo Martins','Brasil','45025-635','Praça'),
(2519,'Salvador','Arlindo Nuno','Bonfim','40415-560','Praça'),
(2520,'Vitória da Conquista','Arlindo Rodrigues','Sumaré','45015-540','Praça'),
(2521,'Salvador','Armação','Piatã','41650-670','Rua'),
(2522,'Salvador','Armando','Campinas de Brotas','40275-210','Avenida'),
(2523,'Salvador','Armando Barcelos','Pernambués','41100-370','Rua'),
(2524,'Salvador','Armando Colavolpe','Santa Cruz','41925-560','Rua'),
(2525,'Salvador','Armando das Virgens','Iapi','40323-675','Rua'),
(2526,'Itabuna','Armando Freire','Alto Mirante','45603-235','Rua'),
(2527,'Feira de Santana','Armando Oliveira','Olhos D''Água','44072-280','Rua'),
(2528,'Eunápolis','Armando Ribeiro Carneiro','Centro','45820-270','Praça'),
(2529,'Eunápolis','Armando Ribeiro Carneiro','Pequi','45824-075','Praça'),
(2530,'Santo Antônio de Jesus','Armando Tavares','Centro','44571-017','Rua'),
(2531,'Salvador','Armando Tavares','Vila Laura','40270-070','Rua'),
(2532,'Salvador','Armando Tavares','Vila Laura','40270-075','Travessa'),
(2533,'Salvador','Armando Torres','Fazenda Grande do Retiro','40353-180','Rua'),
(2534,'Salvador','Armando Ulm da Silva','Praia Grande','40720-640','Travessa'),
(2535,'Salvador','Armando Ulm da Silva','Praia Grande','40720-630','Rua'),
(2536,'Salvador','Armelinda','Bonfim','40415-450','Vila'),
(2537,'Salvador','Arminda Souza','Vila Canária','41390-060','Rua'),
(2538,'Salvador','Arnaldo','Calabetão','41227-207','Rua'),
(2539,'Feira de Santana','Arnaldo Brito','Santa Mônica','44052-390','Praça'),
(2540,'Teixeira de Freitas','Arnaldo de Abreu','Vila Vargas','45998-409','Rua'),
(2541,'Salvador','Arnaldo Francelino','Itapuã','41610-440','Rua'),
(2542,'Salvador','Arnaldo Lopes da Silva','Stiep','41770-055','Travessa'),
(2543,'Salvador','Arnaldo Lopes da Silva','Stiep','41770-160','1ª Travessa'),
(2544,'Salvador','Arnaldo Lopes da Silva','Stiep','41770-850','Avenida'),
(2545,'Salvador','Arnaldo Lopes da Silva','Stiep','41770-035','Rua'),
(2546,'Teixeira de Freitas','Arnaldo Medeiros Almeida','Vila Vargas','45998-408','Rua'),
(2547,'Eunápolis','Arnaldo Pereira','Juca Rosa','45823-530','Rua'),
(2548,'Salvador','Arnaldo Santos','Jardim das Margaridas','41502-605','Rua'),
(2549,'Juazeiro','Arnaldo Vieira','Quide','48901-100','Rua'),
(2550,'Feira de Santana','Arnold Silva','Queimadinha','44026-530','Travessa'),
(2551,'Eunápolis','Arnoldo Boeiro','Rosa Neto','45823-310','Travessa'),
(2552,'Eunápolis','Arnoldo Lima','Juca Rosa','45823-421','Avenida'),
(2553,'Eunápolis','Arnoldo Lima','Rosa Neto','45823-320','Avenida'),
(2554,'Feira de Santana','Arnoldo Silva','Kalilândia','44025-120','Rua'),
(2555,'Feira de Santana','Arnoldo Silva','Kalilândia','44026-520','Rua'),
(2556,'Salvador','Aroazes','Massaranduba','40436-560','Rua'),
(2557,'Itabuna','Aroeira','Jardim de Alá','45602-675','Rua'),
(2558,'Salvador','Aroeira','Patamares','41680-290','Rua'),
(2559,'Salvador','Aroldo Caino','Sussuarana','41215-820','Rua'),
(2560,'Salvador','Aroldo da Silveira Lima','Piatã','41650-380','Rua'),
(2561,'Barreiras','Aroldo de Andrade','Vila Doce','47800-320','Rua'),
(2562,'Feira de Santana','Aronan','Sim','44042-420','Rua'),
(2563,'Salvador','Arpa','Fazenda Grande do Retiro','40352-490','Travessa'),
(2564,'Salvador','Arquelano Pompílio de Abreu','Rio Vermelho','41950-210','Travessa'),
(2565,'Salvador','Arquimedes Gonçalves','Nazaré','40050-300','Rua'),
(2566,'Salvador','Arquimedes Gonzaga','Engenho Velho de Brotas','40240-296','Travessa'),
(2567,'Eunápolis','Arquimedes Martins','Centauro Oeste','45821-180','Rua'),
(2568,'Salvador','Arquimedes Pessoa','Liberdade','40375-600','Rua'),
(2569,'Salvador','Arraial das Barreiras','Barreiras','41195-436','Conjunto'),
(2570,'Salvador','Arraial do Retiro','Arraial do Retiro','41204-000','Rua'),
(2571,'Salvador','Artesão João da Prata','Itaigara','41815-210','Rua'),
(2572,'Salvador','Arthemio Valente','Daniel Lisboa','40283-540','Rua'),
(2573,'Salvador','Arthur','Acupe','40290-780','Vila'),
(2574,'Salvador','Arthur Bernardes','Bonfim','40415-050','Rua'),
(2575,'Salvador','Arthur Catrambi','Calçada','40411-370','Rua'),
(2576,'Salvador','Arthur Coelho','Curuzu','40365-225','Avenida'),
(2577,'Salvador','Arthur da Silva','Acupe','40290-580','1ª Avenida'),
(2578,'Salvador','Arthur D''Almeida Couto','Vila Laura','40270-100','Rua'),
(2579,'Salvador','Arthur de Azevedo Machado','Costa Azul','41760-000','Rua'),
(2580,'Salvador','Arthur Freitas Pinto','Daniel Lisboa','40283-260','Rua'),
(2581,'Salvador','Arthur Gonzales','Nova Brasília de Itapuã','41350-290','Rua'),
(2582,'Salvador','Arthur Gonzales','Nova Brasília de Itapuã','41350-380','1ª Travessa'),
(2583,'Salvador','Arthur Guimarães Covas','Cidade Nova','40313-650','Rua'),
(2584,'Salvador','Arthur Guimarães Covas','Cidade Nova','40313-745','Travessa'),
(2585,'Salvador','Arthur Rios','Garcia','40100-590','Avenida'),
(2586,'Salvador','Arthur Saldanha','Engenho Velho da Federação','40221-165','Rua'),
(2587,'Salvador','Arthur Saldanha','Engenho Velho da Federação','40220-655','Avenida'),
(2588,'Salvador','Arthur Saldanha','Engenho Velho da Federação','40221-260','Travessa'),
(2589,'Salvador','Arthur Santos','Mares','40445-090','Rua'),
(2590,'Salvador','Arthur Silva','Acupe','40290-060','Avenida'),
(2591,'Salvador','Arthur Silva','Acupe','40290-070','Travessa'),
(2592,'Salvador','Arthur Silva','Acupe','40290-585','1ª Travessa'),
(2593,'Salvador','Arthur Silva','Acupe','40290-715','Rua'),
(2594,'Alagoinhas','Artistas','Kennedy','48020-550','Rua'),
(2595,'Feira de Santana','Artur Assis','Campo Limpo','44026-070','Rua'),
(2596,'Feira de Santana','Artur Assis','Centro','44018-190','Travessa'),
(2597,'Feira de Santana','Artur Assis','Najé','44018-180','Rua'),
(2598,'Salvador','Artur Azevedo','Liberdade','40375-480','Rua'),
(2599,'Salvador','Artur Azevedo','Stiep','41770-790','Rua'),
(2600,'Teixeira de Freitas','Artur Bernardes','Alagoas','45995-296','Rua'),
(2601,'Feira de Santana','Artur Bernardes','Queimadinha','44026-690','Travessa'),
(2602,'Ilhéus','Artur Bernardes','Bela Visão','45650-780','Travessa'),
(2603,'Ilhéus','Artur Bernardes','Bela Visão','45650-770','Rua'),
(2604,'Feira de Santana','Artur Bernardes','Queimadinha','44026-680','Rua'),
(2605,'Salvador','Artur Bernardes','Sete de Abril','41386-660','Rua'),
(2606,'Salvador','Artur César Rios','Barbalho','40301-230','Rua'),
(2607,'Salvador','Artur Coelho','Pero Vaz','40375-440','Rua'),
(2608,'Feira de Santana','Artur Cordeiro','Centro','44010-210','Travessa'),
(2609,'Feira de Santana','Artur Cordeiro','Centro','44010-200','Rua'),
(2610,'Salvador','Artur de Sá Menezes','Pituba','41810-480','Rua'),
(2611,'Salvador','Artur Gomes de Carvalho','Pituba','41810-640','Rua'),
(2612,'Salvador','Artur Gonzalez','Pau da Lima','41235-240','Travessa'),
(2613,'Salvador','Artur Gonzalez','Pau da Lima','41235-180','Rua'),
(2614,'Salvador','Artur Guimarães Cova','Pau Miúdo','40315-495','Rua'),
(2615,'Salvador','Artur Lago','Pernambués','41130-330','Praça'),
(2616,'Ilhéus','Artur Lavigne','Conquista','45650-110','Rua'),
(2617,'Ilhéus','Artur Lavigne','Conquista','45650-120','Travessa'),
(2618,'Salvador','Artur Leite','Nazaré','40055-040','Travessa'),
(2619,'Salvador','Artur Macêdo','Caixa D''Água','40323-035','Rua'),
(2620,'Santo Antônio de Jesus','Artur Magalhães dos Humildes','Centro','44571-014','Rua'),
(2621,'Salvador','Artur Martins da Cruz','Marechal Rondon','41280-270','Rua'),
(2622,'Salvador','Artur Matos','Bonfim','40415-500','Rua'),
(2623,'Salvador','Artur Mendes de Aguiar','Bonfim','40415-205','Rua'),
(2624,'Jequié','Artur Moraes','Jequiezinho','45206-011','Avenida'),
(2625,'Jequié','Artur Moraes','Jequiezinho','45206-010','Avenida'),
(2626,'Jequié','Artur Moraes','Jequiezinho','45206-540','Travessa'),
(2627,'Feira de Santana','Artur Neiva','Coronel José Pinto','44038-095','Travessa'),
(2628,'Feira de Santana','Artur Neiva','Queimadinha','44026-465','Rua'),
(2629,'Feira de Santana','Artur Neiva','Coronel José Pinto','44038-090','Rua'),
(2630,'Salvador','Artur Neiva','Barra','40140-850','Avenida'),
(2631,'Salvador','Artur Orrico','Campinas de Pirajá','41275-490','Rua'),
(2632,'Jequié','Artur Pereira','Centro','45200-050','Praça'),
(2633,'Alagoinhas','Artur Pereira de Oliveira','Silva Jardim','48060-110','Rua'),
(2634,'Jequié','Artur Sanches','Mandacaru','45207-280','Rua'),
(2635,'Vitória da Conquista','Artur Seixas','Urbis','45050-140','Avenida'),
(2636,'Feira de Santana','Artur Vieira','Olhos D''Água','44070-050','Rua'),
(2637,'Feira de Santana','Aruanda','Baraúnas','44020-670','Rua'),
(2638,'Salvador','Arvoredo','Tancredo Neves','41205-250','Praça'),
(2639,'Salvador','Arvoredo','Tancredo Neves','41205-255','Alameda'),
(2640,'Salvador','Arvoredo','Tancredo Neves','41207-000','Conjunto'),
(2641,'Salvador','Arvoredo','Alto das Pombas','40226-100','Avenida'),
(2642,'Salvador','Ary Barroso','Paripe','40820-140','Travessa'),
(2643,'Salvador','Ary Pereira de Oliveira','Nordeste','41905-205','Travessa'),
(2644,'Salvador','Ary Pereira de Oliveira','Rio Vermelho','41941-040','Rua'),
(2645,'Salvador','Asa','Paralela','41730-125','Condomínio'),
(2646,'Feira de Santana','Asa Branca','Parque Asa Branca','44024-755','Rua'),
(2647,'Salvador','Ascb','Iapi','40323-290','Conjunto'),
(2648,'Vitória da Conquista','Ascelino Pires de Andrade','Jurema','45023-150','Rua'),
(2649,'Vitória da Conquista','Ascendino Melo','Recreio','45020-770','Travessa'),
(2650,'Vitória da Conquista','Ascendino Melo','Recreio','45020-740','Rua'),
(2651,'Salvador','Ascensão','Pau da Lima','41245-050','Parque'),
(2652,'Salvador','A-Setor 03','Cajazeiras','41340-600','Rua'),
(2653,'Feira de Santana','Asol','Parque Asa Branca','44024-730','Rua'),
(2654,'Salvador','Assare','Parque Bela Vista','40279-680','Rua'),
(2655,'Salvador','Assembléia de Deus','Rio Vermelho','41950-510','Travessa'),
(2656,'Salvador','Assembléia de Deus','Marechal Rondon','41280-206','Rua'),
(2657,'Salvador','Assis','Cidade Nova','40313-435','Avenida'),
(2658,'Feira de Santana','Assis','Parque Asa Branca','44024-805','Rua'),
(2659,'Salvador','Assis','Alto das Pombas','40226-450','Avenida'),
(2660,'Salvador','Assis','Pau da Lima','41235-630','Travessa'),
(2661,'Salvador','Assis','Engenho Velho da Federação','40221-265','Travessa'),
(2662,'Salvador','Assis','São Cristóvão','41500-709','Rua'),
(2663,'Feira de Santana','Assis Brasil','Campo Limpo','44023-270','Rua'),
(2664,'Salvador','Assis Sampaio','Acupe','40290-555','Travessa'),
(2665,'Salvador','Assis Sampaio','Acupe','40290-590','1ª Travessa'),
(2666,'Salvador','Assis Sampaio','Acupe','40290-720','Rua'),
(2667,'Salvador','Assis Sampaio','Acupe','40290-620','2ª Travessa'),
(2668,'Salvador','Assis Sampaio','Acupe','40290-705','Avenida'),
(2669,'Feira de Santana','Assucena','Tomba','44063-385','Rua'),
(2670,'Feira de Santana','Assunção','Santo Antônio dos Prazeres','44040-480','Rua'),
(2671,'Salvador','Asteca','Tancredo Neves','41205-575','Travessa'),
(2672,'Salvador','Asteca','Barreiras','41195-291','Travessa'),
(2673,'Feira de Santana','Asteca','Rua Nova','44085-130','Rua'),
(2674,'Salvador','Asteka','Caixa D''Água','40320-720','Conjunto'),
(2675,'Salvador','Astério','Iapi','40340-550','Avenida'),
(2676,'Salvador','Astor Campelo','Sussuarana','41213-050','Rua'),
(2677,'Salvador','Astores','Periperi','40735-220','Rua'),
(2678,'Jequié','Astro Brayner','Cidade Nova','45201-630','Rua'),
(2679,'Itabuna','Astrogildo de Almeida','Santo Antônio','45602-340','Rua'),
(2680,'Salvador','Astrozildo Sepúlveda','Iapi','40340-765','Rua'),
(2681,'Salvador','Ataíde','Santo Antônio','40301-505','Vila'),
(2682,'Salvador','Ataíde','Liberdade','40325-120','Avenida'),
(2683,'Salvador','Ataíde','Calçada','40411-430','Avenida'),
(2684,'Salvador','Ataíde Seixas','Garcia','40100-260','Rua'),
(2685,'Feira de Santana','Ataíde Stela','Kalilândia','44024-530','Vila'),
(2686,'Salvador','Atalaia','Stiep','41770-690','Travessa'),
(2687,'Eunápolis','Atalaia','Vivendas Costa Azul','45820-730','Rua'),
(2688,'Salvador','Atalaia','Stiep','41770-080','Jardim'),
(2689,'Eunápolis','Atalaia','Minas Gerais','45825-430','Rua'),
(2690,'Salvador','Ataliba','Sete de Abril','41385-470','Rua'),
(2691,'Salvador','Atanázio','Valéria','41300-230','Rua'),
(2692,'Barreiras','Ataulfo Alves','Vila Brasil','47801-460','Rua'),
(2693,'Salvador','Atenas','Luís Anselmo','40260-270','Rua'),
(2694,'Salvador','Atenas','Paripe','40820-260','Rua'),
(2695,'Salvador','Atenas I','Engenho Velho de Brotas','40243-410','Conjunto'),
(2696,'Salvador','Atenas II','Engenho Velho de Brotas','40243-480','Conjunto'),
(2697,'Salvador','Ateneu','Massaranduba','40436-810','Travessa'),
(2698,'Salvador','Aterro do Joanes','Lobato','40470-690','Rua'),
(2699,'Salvador','Athayde','Liberdade','40325-840','Avenida'),
(2700,'Salvador','Athayde Seixas','Garcia','40100-105','2ª Travessa'),
(2701,'Salvador','Athayde Seixas','Garcia','40100-490','Travessa'),
(2702,'Salvador','Atibaia','Stiep','41770-500','Travessa'),
(2703,'Salvador','Átila Amaral','Matatu','40255-185','Rua'),
(2704,'Salvador','Átila do Amaral','Matatu','40260-170','Rua'),
(2705,'Salvador','Átila Freitas','Tancredo Neves','41207-257','Rua'),
(2706,'Salvador','Atlanta','Novo Horizonte','41218-017','Rua'),
(2707,'Vitória da Conquista','Atlântica','Cruzeiro','45040-350','Travessa'),
(2708,'Vitória da Conquista','Atlântica','Cruzeiro','45040-330','Rua'),
(2709,'Salvador','Atlântica','São Marcos','41253-340','Rua'),
(2710,'Salvador','Atlântico','Paripe','40820-720','Jardim'),
(2711,'Salvador','Atlântida','Ondina','40170-020','Jardim'),
(2712,'Feira de Santana','Atlético','Parque Ipê','44033-250','Rua'),
(2713,'Salvador','Audir','Baixa de Quintas','40300-365','Avenida'),
(2714,'Salvador','Augusta','Tancredo Neves','41205-625','Travessa'),
(2715,'Salvador','Augusta','São Caetano','40391-224','Travessa'),
(2716,'Salvador','Augusto','Liberdade','40325-845','Avenida'),
(2717,'Barreiras','Augusto','Sandra Regina','47802-140','Rua'),
(2718,'Salvador','Augusto','Santa Cruz','41925-570','Avenida'),
(2719,'Salvador','Augusto Bonfim','Pero Vaz','40335-055','Rua'),
(2720,'Salvador','Augusto Brandão','São Caetano','40391-106','Rua'),
(2721,'Salvador','Augusto da Massaranduba','Massaranduba','40436-050','Avenida'),
(2722,'Salvador','Augusto de Carvalho','Arenoso','41211-785','4ª Travessa'),
(2723,'Salvador','Augusto de Carvalho','Arenoso','41211-780','1ª Avenida'),
(2724,'Salvador','Augusto de Carvalho','Arenoso','41211-765','2ª Travessa'),
(2725,'Salvador','Augusto de Carvalho','Arenoso','41211-760','1ª Travessa'),
(2726,'Salvador','Augusto de Carvalho','Arenoso','41211-020','Travessa'),
(2727,'Salvador','Augusto de Carvalho','Arenoso','41211-010','Rua'),
(2728,'Feira de Santana','Augusto de Estrela Lima','Coronel José Pinto','44035-240','Rua'),
(2729,'Feira de Santana','Augusto Domingos Gonçalves','Santa Mônica','44052-400','Rua'),
(2730,'Feira de Santana','Augusto dos Anjos','Rua Nova','44017-480','Rua'),
(2731,'Itabuna','Augusto Fonseca','Novo Fonseca','45606-675','Rua'),
(2732,'Salvador','Augusto Franca','Dois de Julho','40060-090','Rua'),
(2733,'Salvador','Augusto Frederico Schmith','Barra','40140-390','Rua'),
(2734,'Eunápolis','Augusto Gomes','Moisés Reis','45824-350','Rua'),
(2735,'Salvador','Augusto Guimarães','Barbalho','40301-035','Rua'),
(2736,'Salvador','Augusto Lacerda','Fazenda Grande do Retiro','40352-360','Travessa'),
(2737,'Salvador','Augusto Lacerda','Fazenda Grande do Retiro','40352-370','Rua'),
(2738,'Feira de Santana','Augusto Lima','Parque Asa Branca','44024-735','Rua'),
(2739,'Ilhéus','Augusto Lopes Ferreira','Malhado','45651-410','Rua'),
(2740,'Salvador','Augusto Lopes Pontes','Stiep','41770-175','1ª Travessa'),
(2741,'Salvador','Augusto Lopes Pontes','Stiep','41770-065','Travessa'),
(2742,'Jequié','Augusto Marques','Jequiezinho','45205-050','Rua'),
(2743,'Salvador','Augusto Mendonça','Boa Viagem','40414-330','Travessa'),
(2744,'Salvador','Augusto Mendonça','Bonfim','40415-031','Rua'),
(2745,'Salvador','Augusto Mendonça','Bonfim','40415-030','Rua'),
(2746,'Juazeiro','Augusto Pereira Rocha','Pedra do Lord','48901-490','Rua'),
(2747,'Salvador','Augusto Pinheiro','Cosme de Farias','40254-080','Rua'),
(2748,'Salvador','Augusto Públio','Capelinha','40393-220','Travessa'),
(2749,'Salvador','Augusto Públio','Capelinha','40393-210','Rua'),
(2750,'Barreiras','Augusto Ribeiro','Nova Barreiras','47806-440','Rua'),
(2751,'Salvador','Augusto Sanches','Daniel Lisboa','40283-830','Rua'),
(2752,'Vitória da Conquista','Augusto Seixas','Recreio','45020-715','Travessa'),
(2753,'Vitória da Conquista','Augusto Seixas','Recreio','45020-705','Rua'),
(2754,'Salvador','Augusto Severo','Arenoso','41211-435','Rua'),
(2755,'Salvador','Augusto Severo','Rio Vermelho','41940-390','Praça'),
(2756,'Feira de Santana','Augusto Severo','Parque Asa Branca','44024-705','Rua'),
(2757,'Barreiras','Augusto Torres','Centro','47805-230','Praça'),
(2758,'Barreiras','Augusto Torres','Ouro Branco','47802-310','Rua'),
(2759,'Salvador','Áurea de Souza','Sussuarana','41215-040','Rua'),
(2760,'Salvador','Aurélia Lopes','Cajazeiras','41342-320','Rua'),
(2761,'Barreiras','Aurelina Barros','Ouro Branco','47802-390','Rua'),
(2762,'Barreiras','Aurelina Barros','Sandra Regina','47802-120','Travessa'),
(2763,'Alagoinhas','Aurelina Freitas','Santa Isabel','48050-110','Avenida'),
(2764,'Teixeira de Freitas','Aurelino José Oliveira','Vila Vargas','45998-418','Rua'),
(2765,'Vitória da Conquista','Aurelino Leal','Kadija','45065-430','Rua'),
(2766,'Salvador','Aurelino Lisboa','Cosme de Farias','40254-115','Travessa'),
(2767,'Salvador','Aurelino Lisboa','Itapuã','41610-340','Travessa'),
(2768,'Salvador','Aurelino Lisboa','Itapuã','41620-540','Rua'),
(2769,'Salvador','Aurelino Silva','Nordeste','41905-675','Rua'),
(2770,'Salvador','Aurelino Silva','Nordeste','41905-455','2ª Travessa'),
(2771,'Salvador','Aurélio Rodrigues da Silva','Caixa D''Água','40320-075','1ª Travessa'),
(2772,'Salvador','Aurélio Rodrigues da Silva','Caixa D''Água','40320-050','Rua'),
(2773,'Jequié','Aurélio Viana','Cidade Nova','45201-550','Travessa'),
(2774,'Jequié','Aurélio Viana','Cidade Nova','45201-475','Avenida'),
(2775,'Feira de Santana','Áureo Filho','Serraria Brasil','44075-150','Rua'),
(2776,'Salvador','Aurino Fernandes','São Marcos','41250-110','Rua'),
(2777,'Santo Antônio de Jesus','Aurino Sales','Centro','44571-365','Rua'),
(2778,'Vitória da Conquista','Aurora','Flamengo','45045-490','Rua'),
(2779,'Itabuna','Aurora','Conceição','45605-340','Rua'),
(2780,'Salvador','Aurora','Pau Miúdo','40315-496','Rua'),
(2781,'Salvador','Aurora','Mata Escura','41225-560','Travessa'),
(2782,'Salvador','Aurora','Fazenda Grande do Retiro','40354-230','Travessa'),
(2783,'Salvador','Aurora','Fazenda Grande do Retiro','40350-210','Avenida'),
(2784,'Salvador','Aurora','Garcia','40100-450','Vila'),
(2785,'Camaçari','Aurora','Phoc I','42805-490','Rua'),
(2786,'Salvador','Aurora','Cidade Nova','40313-640','Avenida'),
(2787,'Salvador','Australázia','São Marcos','41250-150','Travessa'),
(2788,'Salvador','Australázia','São Marcos','41250-120','Rua'),
(2789,'Salvador','Australiana','São Caetano','40391-128','Rua'),
(2790,'Feira de Santana','Áustria','Coronel José Pinto','44038-470','Rua'),
(2791,'Salvador','Auxiliadora','Pau da Lima','41235-600','Travessa'),
(2792,'Salvador','Auxiliadora','Pau da Lima','41235-710','Praça'),
(2793,'Salvador','Auxiliadora','Pau da Lima','41235-590','Rua'),
(2794,'Salvador','Avani','Cidade Nova','40313-230','Vila'),
(2795,'Salvador','Avani','Nordeste','41900-760','Travessa'),
(2796,'Salvador','Avani','Cidade Nova','40313-240','Avenida'),
(2797,'Salvador','Avani Argolo','Nordeste','41905-785','Rua'),
(2798,'Salvador','Avani Ferreira','Pau da Lima','41235-190','Avenida'),
(2799,'Salvador','Avany Argolo','Nordeste','41905-215','Travessa'),
(2800,'Salvador','Avany Argolo','Nordeste','41905-210','1ª Travessa'),
(2801,'Salvador','Avany Pithon','Águas Claras','41310-235','Rua'),
(2802,'Feira de Santana','Avaré','Parque Asa Branca','44024-710','Rua'),
(2803,'Salvador','Avaré','Stiep','41770-310','Travessa'),
(2804,'Salvador','Ave do Paraíso','Pituaçu','41740-305','Rua'),
(2805,'Salvador','Ave do Paraíso','Pituaçu','41740-420','Travessa'),
(2806,'Ilhéus','Avelino Fernandes','Conquista','45650-080','Rua'),
(2807,'Feira de Santana','Avelino Lopes','Ponto Central','44045-160','Rua'),
(2808,'Salvador','Avena','Caixa D''Água','40320-345','Avenida'),
(2809,'Salvador','Avena','Fazenda Grande do Retiro','40354-140','Travessa'),
(2810,'Feira de Santana','Aviação','George Américo','44020-680','Rua'),
(2811,'Feira de Santana','Avoantes','Muchila I','44080-570','Rua'),
(2812,'Feira de Santana','Axixá','Parque Asa Branca','44024-715','Rua'),
(2813,'Barreiras','Aylon Macêdo','Boa Vista','47806-290','Travessa'),
(2814,'Barreiras','Aylon Macêdo','Boa Vista','47806-180','Avenida'),
(2815,'Barreiras','Aymoré','Parque Santa Lúcia','47804-060','Rua'),
(2816,'Teixeira de Freitas','Ayrton Sena','Arutef','45998-759','Rua'),
(2817,'Salvador','Ayrton Senna','Luís Anselmo','40260-205','Rua'),
(2818,'Salvador','Ayrton Senna','Luís Anselmo','40260-355','Travessa'),
(2819,'Salvador','Ayrton Senna','Sussuarana','41217-080','Rua'),
(2820,'Salvador','Azacar','Mata Escura','41225-810','Rua'),
(2821,'Salvador','Azeredo Coutinho','Liberdade','40325-715','4ª Avenida'),
(2822,'Salvador','Azeredo Coutinho','Liberdade','40325-145','1ª Travessa'),
(2823,'Salvador','Azeredo Coutinho','Liberdade','40325-425','2ª Travessa'),
(2824,'Salvador','Azeredo Coutinho','Liberdade','40370-340','Travessa'),
(2825,'Salvador','Azeredo Coutinho','Liberdade','40370-330','Rua'),
(2826,'Salvador','Azevedo Machado','Periperi','40726-370','Rua'),
(2827,'Salvador','Azevedo Machado','Periperi','40726-375','2ª Travessa'),
(2828,'Salvador','Azevedo Machado','Periperi','40726-365','1ª Travessa'),
(2829,'Feira de Santana','Azi Martins','Campo do Gado','44034-200','Conjunto'),
(2830,'Itabuna','Aziz Maron','Góes Calmon','45605-415','Avenida'),
(2831,'Camaçari','Azulão','Camaçari de Dentro','42807-070','Rua'),
(2832,'Salvador','B','Cajazeiras','41337-150','Rua'),
(2833,'Santo Antônio de Jesus','B','São Paulo','44573-610','Rua'),
(2834,'Salvador','B','Arraial do Retiro','41204-305','Caminho'),
(2835,'Salvador','B','Cajazeiras','41335-100','Rua'),
(2836,'Salvador','B','Cajazeiras','41342-600','Rua'),
(2837,'Teixeira de Freitas','B','Jardim Caraípe','45998-043','Rua'),
(2838,'Teixeira de Freitas','B','Centro','45995-020','Rua'),
(2839,'Santo Antônio de Jesus','B','Ernesto Melo','44572-130','Rua'),
(2840,'Salvador','B','Cajazeiras','41333-020','Rua'),
(2841,'Salvador','B','Cajazeiras','41341-530','Rua'),
(2842,'Teixeira de Freitas','B','São Lourenço','45998-246','Rua'),
(2843,'Santo Antônio de Jesus','B','Urbis II','44574-090','Rua'),
(2844,'Salvador','B','Cabula VI','41181-110','Rua'),
(2845,'Salvador','B','Cajazeiras','41342-370','Via Local'),
(2846,'Santo Antônio de Jesus','B','Jardim Brasil','44573-120','Rua'),
(2847,'Santo Antônio de Jesus','B','Jardim das Árvores','44573-650','Rua'),
(2848,'Paulo Afonso','B','Bnh','48605-200','Quadra'),
(2849,'Salvador','B','Itapuã','41640-620','Rua'),
(2850,'Ilhéus','B','São Francisco','45659-260','Rua'),
(2851,'Salvador','B','Fazenda Coutos I','40731-470','Rua'),
(2852,'Juazeiro','B','Tancredo Neves','48907-470','Rua'),
(2853,'Salvador','B','São Caetano','40391-258','Quadra'),
(2854,'Salvador','B','Iapi','40330-470','Rua'),
(2855,'Camaçari','B','Piaçaveira','42802-410','Caminho'),
(2856,'Candeias','B','Nova Brasília','43810-200','Rua'),
(2857,'Ilhéus','B','Jardim Savóia','45658-300','Rua'),
(2858,'Barreiras','B','Vila Funcionários','47807-530','Rua'),
(2859,'Barreiras','B','Renato Gonçalves','47804-200','Rua'),
(2860,'Salvador','B','Praia do Flamengo','41603-020','Rua'),
(2861,'Paulo Afonso','B','Panorama','48605-080','Quadra'),
(2862,'Paulo Afonso','B','Cetenco','48604-310','Quadra'),
(2863,'Ilhéus','B','Tapera','45651-040','Rua'),
(2864,'Salvador','B','Sete de Abril','41385-400','Quadra'),
(2865,'Itabuna','B','Sival Palmeira','45609-210','Rua'),
(2866,'Itabuna','B','Jaçanã','45608-405','Rua'),
(2867,'Feira de Santana','B','Tomba','44060-550','Rua'),
(2868,'Feira de Santana','B','Coronel José Pinto','44036-070','Rua'),
(2869,'Feira de Santana','B','Queimadinha','44030-350','Rua'),
(2870,'Feira de Santana','B','Parque Ipê','44033-450','Rua'),
(2871,'Feira de Santana','B','Cidade Nova','44032-700','Rua'),
(2872,'Salvador','B','Pituaçu','41741-365','Rua'),
(2873,'Itabuna','B','Santa Catarina','45601-040','Rua'),
(2874,'Salvador','B','Stella Maris','41600-570','Rua'),
(2875,'Itabuna','B','São Pedro','45606-170','Rua'),
(2876,'Juazeiro','B','Dom José Rodrigues','48909-750','Rua'),
(2877,'Feira de Santana','B','Eucalipto','44072-020','Rua'),
(2878,'Itabuna','B','Nova Itabuna','45601-495','Rua'),
(2879,'Juazeiro','B','Castelo Branco','48907-100','Quadra'),
(2880,'Itabuna','B','Castália','45603-065','Rua'),
(2881,'Itabuna','B','Nova Califórnia','45604-400','Rua'),
(2882,'Itabuna','B','Lomanto','45601-415','Rua'),
(2883,'Itabuna','B','Góes Calmon','45605-455','Rua'),
(2884,'Itabuna','B','Daniel Gomes','45607-530','Rua'),
(2885,'Salvador','B','Imbuí','41720-012','Rua'),
(2886,'Salvador','B','Piatã','41650-680','Rua'),
(2887,'Juazeiro','B','Dom Tomaz','48907-190','Quadra'),
(2888,'Salvador','B-01','Cajazeiras','41342-636','Rua'),
(2889,'Salvador','B-02','Cajazeiras','41342-610','Rua'),
(2890,'Salvador','B-03','Cajazeiras','41342-605','Rua'),
(2891,'Salvador','B-04A-Qd 07','Cajazeiras','41335-240','Via'),
(2892,'Salvador','B-04-Qd 07','Cajazeiras','41335-220','Via'),
(2893,'Salvador','B-1A-Qd 05','Cajazeiras','41335-010','Via'),
(2894,'Salvador','B-1-Qd B','Cajazeiras','41342-375','Caminho'),
(2895,'Salvador','B-2-Qd B','Cajazeiras','41342-380','Caminho'),
(2896,'Salvador','B-4B-Qd','Cajazeiras','41335-340','Caminho'),
(2897,'Salvador','B-A - Qd C','Cajazeiras','41345-200','Via Local'),
(2898,'Camaçari','BA-093','Polo Petroquímico','42810-360','Rodovia'),
(2899,'Camaçari','BA-512','Polo Petroquímico','42810-440','Rodovia'),
(2900,'Candeias','BA-522','Distrito Industrial','43813-300','Rodovia'),
(2901,'Salvador','BA-526','Jardim das Margaridas','41502-400','Rodovia'),
(2902,'Salvador','BA-528','Coutos','40760-635','Rodovia'),
(2903,'Camaçari','BA-535','Polo Petroquímico','42810-200','Rodovia'),
(2904,'Salvador','Babaçu','Nordeste','41905-500','2ª Travessa'),
(2905,'Salvador','Babaçu','Nordeste','41900-660','Travessa'),
(2906,'Salvador','Babilônia','Boca do Rio','41706-240','Travessa'),
(2907,'Salvador','Babilônia','Águas Claras','41310-180','Rua'),
(2908,'Salvador','Babilônia','São Marcos','41250-175','Jardim'),
(2909,'Feira de Santana','Bacaxá','Campo Limpo','44023-440','Rua'),
(2910,'Salvador','Bacelar','Boa Vista de São Caetano','40387-300','Travessa'),
(2911,'Salvador','Bacelar','Caixa D''Água','40323-095','Avenida'),
(2912,'Salvador','Bacelar','Alto das Pombas','40226-430','1ª Travessa'),
(2913,'Salvador','Bacelar','Alto das Pombas','40226-040','2ª Travessa'),
(2914,'Salvador','Bacelar','Alto das Pombas','40226-105','Avenida'),
(2915,'Feira de Santana','Bacelar de Castro','Chácara São Cosme','44070-460','Rua'),
(2916,'Feira de Santana','Bacelar de Castro','Muchila I','44080-580','Rua'),
(2917,'Salvador','Baden Powell','Bonfim','40415-095','Rua'),
(2918,'Salvador','Badocho','Barbalho','40301-025','Avenida'),
(2919,'Feira de Santana','Baependi','Campo Limpo','44021-350','Rua'),
(2920,'Salvador','Baependi','Ondina','40170-090','Travessa'),
(2921,'Salvador','Baependi','Ondina','40170-070','Rua'),
(2922,'Salvador','Bagdá','Itacaranha','40713-895','Rua'),
(2923,'Feira de Santana','Bagé','Coronel José Pinto','44038-170','Rua'),
(2924,'Salvador','Bahia','Engenho Velho de Brotas','40240-255','Avenida'),
(2925,'Teixeira de Freitas','Bahia','São Lourenço','45998-203','Rua'),
(2926,'Teixeira de Freitas','Bahia','Recanto do Lago','45996-028','Rua'),
(2927,'Salvador','Bahia','Tancredo Neves','41207-865','2ª Avenida'),
(2928,'Santo Antônio de Jesus','Bahia','Santa Rita','44570-520','Rua'),
(2929,'Salvador','Bahia','Jardim das Margaridas','41502-530','Rua'),
(2930,'Salvador','Bahia','Tancredo Neves','41207-870','3ª Avenida'),
(2931,'Vitória da Conquista','Bahia','Flamengo','45045-470','Rua'),
(2932,'Salvador','Bahia','Tancredo Neves','41207-750','1ª Avenida'),
(2933,'Salvador','Bahia','Tancredo Neves','41207-745','Avenida'),
(2934,'Salvador','Bahia','Boca do Rio','41706-580','Vila'),
(2935,'Salvador','Bahia','Tancredo Neves','41207-875','4ª Avenida'),
(2936,'Candeias','Bahia','Nova Candeias','43815-210','Travessa'),
(2937,'Alagoinhas','Bahia','Jardim Petrolar','48031-080','Travessa'),
(2938,'Eunápolis','Bahia','Vivendas Costa Azul','45820-620','Avenida'),
(2939,'Itabuna','Bahia','Califórnia','45604-225','Rua'),
(2940,'Candeias','Bahia','Nova Candeias','43815-200','Rua'),
(2941,'Feira de Santana','Bahia','Jardim Acácia','44075-500','Rua'),
(2942,'Feira de Santana','Bahia','Queimadinha','44031-440','Avenida'),
(2943,'Feira de Santana','Bahia','Cidade Nova','44031-230','Travessa'),
(2944,'Feira de Santana','Bahia','Parque Asa Branca','44024-720','Rua'),
(2945,'Feira de Santana','Bahia','Campo Limpo','44023-420','Rua'),
(2946,'Salvador','Bahia','Fazenda Grande do Retiro','40352-341','2ª Travessa'),
(2947,'Itabuna','Bahia','Mangabinha','45600-335','Rua'),
(2948,'Salvador','Bahia','Pituba','41830-160','Rua'),
(2949,'Paulo Afonso','Bahia','General Dutra','48608-171','Rua'),
(2950,'Salvador','Bahia','Boca do Rio','41710-185','Travessa'),
(2951,'Salvador','Bahia','Pernambués','41130-410','Rua'),
(2952,'Salvador','Bahia','Paripe','40820-730','Rua'),
(2953,'Itabuna','Bahia','Santa Inês','45603-830','Rua'),
(2954,'Salvador','Bahia','Santa Mônica','40342-760','Conjunto'),
(2955,'Salvador','Bahia','Fazenda Grande do Retiro','40352-350','Avenida'),
(2956,'Salvador','Bahia','Tancredo Neves','41210-210','Travessa'),
(2957,'Salvador','Bahia','Tancredo Neves','41210-000','Rua'),
(2958,'Ilhéus','Bahia','Cidade Nova','45652-050','Avenida'),
(2959,'Salvador','Bahia','Calabetão','41227-200','Rua'),
(2960,'Salvador','Bahia','Sussuarana','41215-420','Rua'),
(2961,'Paulo Afonso','Bahia','Centenário','48605-530','Rua'),
(2962,'Paulo Afonso','Bahia','Oliveira Lopes','48607-370','Rua'),
(2963,'Juazeiro','Bahia','Dom Tomaz','48907-200','Rua'),
(2964,'Alagoinhas','Bahia','Jardim Petrolar','48031-060','Rua'),
(2965,'Salvador','Bahia','Pituba','41830-161','Rua'),
(2966,'Paulo Afonso','Bahia','General Dutra','48608-170','Rua'),
(2967,'Barreiras','Bahia','Júri','47805-260','Avenida'),
(2968,'Barreiras','Bahia','Vila Regina','47804-300','Avenida'),
(2969,'Salvador','Bahia','São Cristóvão','41500-692','Travessa'),
(2970,'Salvador','Bahia','São Cristóvão','41500-691','Rua'),
(2971,'Salvador','Bahia','Fazenda Grande do Retiro','40352-342','3ª Travessa'),
(2972,'Salvador','Bahia','Fazenda Grande do Retiro','40352-340','Travessa'),
(2973,'Salvador','Bahia de Itapuã','Itapuã','41630-310','Rua'),
(2974,'Salvador','Bahia de São Cristóvão','São Cristóvão','41500-720','Rua'),
(2975,'Salvador','Baía de Cabrália','Stiep','41770-020','Travessa'),
(2976,'Salvador','Baía de Todos os Santos','Itacaranha','40715-808','Conjunto'),
(2977,'Salvador','Baía Formosa','Arenoso','41211-355','Rua'),
(2978,'Salvador','Baianinha','Cosme de Farias','40251-080','2ª Travessa'),
(2979,'Salvador','Baianinha','Cosme de Farias','40251-730','Travessa'),
(2980,'Salvador','Baianinha','Cosme de Farias','40250-720','1ª Travessa'),
(2981,'Salvador','Baianinha','Cosme de Farias','40254-190','Vila'),
(2982,'Salvador','Baianinha','Cosme de Farias','40253-420','Rua'),
(2983,'Salvador','Bairro Guarani','Liberdade','40367-120','Largo'),
(2984,'Salvador','Bairro Paraguari','Periperi','40735-350','Rua'),
(2985,'Jequié','Bairro Tropical','Baixa do Bonfim','45206-680','Loteamento'),
(2986,'Salvador','Baixa','Canabrava','41260-505','Rua'),
(2987,'Salvador','Baixa da Alegria','Santa Cruz','41927-410','Rua'),
(2988,'Salvador','Baixa da Bica','Parque Bela Vista','40279-190','Rua'),
(2989,'Salvador','Baixa da Boa Fé','Pero Vaz','40335-120','Rua'),
(2990,'Alagoinhas','Baixa da Candeia','Mangalô','48060-440','Travessa'),
(2991,'Alagoinhas','Baixa da Candeia','Mangalô','48060-430','Rua'),
(2992,'Salvador','Baixa da Fonte','Pirajá','41297-060','Travessa'),
(2993,'Salvador','Baixa da Misericórdia','Paripe','40820-760','Rua'),
(2994,'Salvador','Baixa da Olaria','Nordeste','41900-690','Rua'),
(2995,'Salvador','Baixa da Paz','Cosme de Farias','40251-090','2ª Travessa'),
(2996,'Salvador','Baixa da Paz','Cosme de Farias','40250-730','1ª Travessa'),
(2997,'Salvador','Baixa da Paz','Santa Cruz','41925-580','Rua'),
(2998,'Salvador','Baixa da Paz','Cosme de Farias','40252-060','Travessa'),
(2999,'Salvador','Baixa da Ponte','Iapi','40330-090','Avenida'),
(3000,'Salvador','Baixa das Pedrinhas','Vila Laura','40270-185','Rua'),
(3001,'Salvador','Baixa de Nanã','Engomadeira','41200-580','Rua'),
(3002,'Salvador','Baixa do Areial','São Caetano','40391-360','Rua'),
(3003,'Salvador','Baixa do Cacau','Lobato','40470-790','Rua'),
(3004,'Salvador','Baixa do Cajueiro','Nova Brasília de Itapuã','41611-053','Rua'),
(3005,'Salvador','Baixa do Cajueiro','Nova Brasília de Itapuã','41611-052','2ª Travessa'),
(3006,'Salvador','Baixa do Céu','Liberdade','40327-080','Rua'),
(3007,'Alagoinhas','Baixa do Corte','Mangalô','48060-470','Travessa'),
(3008,'Alagoinhas','Baixa do Corte','Mangalô','48060-460','Rua'),
(3009,'Salvador','Baixa do Curuzu','Curuzu','40366-310','Rua'),
(3010,'Salvador','Baixa do Dendê','Itapuã','41640-210','1ª Travessa'),
(3011,'Salvador','Baixa do Forno','Fazenda Grande do Retiro','40354-232','Rua'),
(3012,'Salvador','Baixa do Gantois','Federação','40230-226','Rua'),
(3013,'Salvador','Baixa do Jauá','Periperi','40735-360','Rua'),
(3014,'Salvador','Baixa do Juá','Coutos','40750-350','Travessa'),
(3015,'Salvador','Baixa do Petróleo','Massaranduba','40436-060','1ª Travessa'),
(3016,'Salvador','Baixa do Petróleo','Massaranduba','40435-230','Travessa'),
(3017,'Salvador','Baixa do Santo Antônio','São Gonçalo','41185-270','Travessa'),
(3018,'Salvador','Baixa do Silva','Cosme de Farias','40250-740','1ª Travessa'),
(3019,'Salvador','Baixa do Silva','Cosme de Farias','40250-060','Rua'),
(3020,'Salvador','Baixa do Sítio Caruano','Nordeste','41905-520','Rua'),
(3021,'Salvador','Baixa do Tubo','Cosme de Farias','40250-090','Rua'),
(3022,'Salvador','Baixa do Tubo','Pernambués','41130-360','Rua'),
(3023,'Salvador','Baixa do Tubo','Alto do Coqueirinho','41615-380','Rua'),
(3024,'Salvador','Baixa Dois de Julho','Fazenda Grande do Retiro','40350-440','Rua'),
(3025,'Salvador','Baixa dos Coqueiros','Matatu','40260-070','Rua'),
(3026,'Salvador','Baixa dos Frades','Curuzu','40365-570','Rua'),
(3027,'Salvador','Baixa dos Frades','Curuzu','40365-750','Travessa'),
(3028,'Salvador','Baixa Fé em Deus','Iapi','40323-285','Rua'),
(3029,'Salvador','Baixa Fria','Federação','40230-195','3ª Travessa'),
(3030,'Salvador','Baixão','Luís Anselmo','40260-365','Travessa'),
(3031,'Salvador','Baixão','Luís Anselmo','40260-810','Avenida'),
(3032,'Salvador','Baixão','Luís Anselmo','40260-215','Rua'),
(3033,'Jequié','Baixão','Joaquim Romão','45200-630','Rua'),
(3034,'Salvador','Baixão','Luís Anselmo','40260-490','Ladeira'),
(3035,'Salvador','Baixinha','Baixa de Quintas','40300-055','Avenida'),
(3036,'Salvador','Baixinha','Baixa de Quintas','40300-005','1ª Avenida'),
(3037,'Feira de Santana','Bajuri','Conceição','44043-280','Rua'),
(3038,'Salvador','Baldoíno','Garcia','40100-510','Avenida'),
(3039,'Itabuna','Balduino Silveira','Fátima','45603-465','Rua'),
(3040,'Feira de Santana','Baleiro','Conceição','44040-325','Rua'),
(3041,'Feira de Santana','Balisa','Conceição','44043-270','Rua'),
(3042,'Salvador','Balneário','Amaralina','41900-260','Travessa'),
(3043,'Salvador','Balneário','Nordeste','41905-765','Ladeira'),
(3044,'Salvador','Balneário','Amaralina','41900-050','Rua'),
(3045,'Salvador','Balneário da Escada','Alto da Terezinha','40711-130','Rua'),
(3046,'Salvador','Baltazar','Barroquinha','40024-135','Avenida'),
(3047,'Salvador','Balthazar','São Gonçalo','41185-280','Travessa'),
(3048,'Salvador','Balthazar Solé','Armação','41750-135','Rua'),
(3049,'Salvador','Bambole','Pero Vaz','40335-285','2ª Vila'),
(3050,'Salvador','Bambolê','Pero Vaz','40335-535','Avenida'),
(3051,'Salvador','Bambolê','Pero Vaz','40335-730','Rua'),
(3052,'Salvador','Bambolê','Pero Vaz','40335-830','Travessa'),
(3053,'Salvador','Bambuí','São Caetano','40391-108','Avenida'),
(3054,'Feira de Santana','Banabuiú','Mangabeira','44036-570','Rua'),
(3055,'Salvador','Bananal','Tororó','40050-201','Vila'),
(3056,'Salvador','Bananal','Pituaçu','41741-440','Vila'),
(3057,'Salvador','Bananal','Pituaçu','41741-280','Travessa'),
(3058,'Salvador','Bananal','Pituaçu','41741-480','Rua'),
(3059,'Itabuna','Bananeira','Lomanto','45601-440','Rua'),
(3060,'Salvador','Bananeira','Coutos','40760-660','Rua'),
(3061,'Salvador','Bananeira','Coutos','40760-670','Travessa'),
(3062,'Salvador','Bananeira','Plataforma','40717-470','Rua'),
(3063,'Salvador','Bancários do Stiep','Stiep','41770-890','Conjunto'),
(3064,'Feira de Santana','Banco do Nordeste','Cedin','44064-510','Avenida'),
(3065,'Salvador','Banco dos Ingleses','Campo Grande','40080-040','Rua'),
(3066,'Salvador','Bandeira','Liberdade','40325-855','Avenida'),
(3067,'Salvador','Bandeira Rolim','Cosme de Farias','40252-070','Rua'),
(3068,'Salvador','Bandeirante','Bonfim','40415-670','1ª Travessa'),
(3069,'Eunápolis','Bandeirante','Santa Lúcia','45822-030','Praça'),
(3070,'Ilhéus','Bandeirante','Centro','45653-315','Travessa'),
(3071,'Barreiras','Bandeirante','Sandra Regina','47802-040','Travessa'),
(3072,'Barreiras','Bandeirante','Ouro Branco','47802-330','Avenida'),
(3073,'Teixeira de Freitas','Bandeirantes','Santa Rita','45995-205','Rua'),
(3074,'Teixeira de Freitas','Bandeirantes','Ipiranga','45996-265','Rua'),
(3075,'Itabuna','Bandeirantes','Ferradas','45609-085','Rua'),
(3076,'Feira de Santana','Bandeirantes','Tomba','44060-560','Parque'),
(3077,'Salvador','Bandeirantes','Bonfim','40415-150','Travessa'),
(3078,'Salvador','Bandeirantes','Matatu','40260-000','Rua'),
(3079,'Salvador','Bandeirantes','Matatu','40260-001','Rua'),
(3080,'Salvador','Bandeirantes','Matatu','40255-120','Rua'),
(3081,'Salvador','Bangalô','Parque Bela Vista','40279-540','Alameda'),
(3082,'Feira de Santana','Bangu','Parque Ipê','44033-060','Rua'),
(3083,'Jequié','Bangu','Mandacaru','45207-020','Rua'),
(3084,'Salvador','Barachísio Lisboa','Horto Florestal','40295-120','Rua'),
(3085,'Salvador','Barão da Vila da Barra','Calçada','40410-400','Rua'),
(3086,'Salvador','Barão da Vila da Barra de Baixo','Calçada','40411-060','Rua'),
(3087,'Salvador','Barão de Capanema','Graça','40150-210','Rua'),
(3088,'Feira de Santana','Barão de Cocais','Coronel José Pinto','44038-250','Rua'),
(3089,'Barreiras','Barão de Cotegipe','Centro','47805-200','Travessa'),
(3090,'Barreiras','Barão de Cotegipe','Centro','47805-020','Rua'),
(3091,'Feira de Santana','Barão de Cotegipe','Olhos D''Água','44075-120','Rua'),
(3092,'Feira de Santana','Barão de Cotegipe','Pilão','44067-090','Rua'),
(3093,'Barreiras','Barão de Cotegipe','Vila Regina','47804-350','Rua'),
(3094,'Feira de Santana','Barão de Cotegipe','Pilão','44010-150','Rua'),
(3095,'Feira de Santana','Barão de Cotegipe','Kalilândia','44025-030','Rua'),
(3096,'Feira de Santana','Barão de Cotegipe','Kalilândia','44026-420','Rua'),
(3097,'Alagoinhas','Barão de Cotegipe','Santa Terezinha','48010-520','Rua'),
(3098,'Juazeiro','Barão de Cotegipe','Centro','48903-440','Rua'),
(3099,'Salvador','Barão de Cotegipe','Calçada','40411-001','Rua'),
(3100,'Salvador','Barão de Cotegipe','Calçada','40411-002','Rua'),
(3101,'Salvador','Barão de Cotegipe','Mares','40445-000','Rua'),
(3102,'Salvador','Barão de Cotegipe','Mares','40445-001','Rua'),
(3103,'Salvador','Barão de Itapoã','Barra','40140-060','Rua'),
(3104,'Salvador','Barão de Jeremoabo','Ondina','40170-115','Rua'),
(3105,'Salvador','Barão de Jeremoabo','Ondina','40170-280','Travessa'),
(3106,'Salvador','Barão de Loreto','Engenho Velho de Brotas','40243-060','Ladeira'),
(3107,'Salvador','Barão de Loreto','Graça','40150-270','Rua'),
(3108,'Salvador','Barão de Macaúbas','Macaúbas','40302-000','Rua'),
(3109,'Salvador','Barão de Mauá','Arenoso','41211-880','Travessa'),
(3110,'Salvador','Barão de Mauá','Arenoso','41211-895','1ª Travessa'),
(3111,'Salvador','Barão de Mauá','Arenoso','41211-835','2ª Travessa'),
(3112,'Salvador','Barão de Mauá','Arenoso','41211-340','Rua'),
(3113,'Feira de Santana','Barão de Mauá','Tanque da Nação','44015-690','Rua'),
(3114,'Salvador','Barão de Sergy','Barra','40140-040','Rua'),
(3115,'Salvador','Barão de Studart','Nazaré','40055-090','Rua'),
(3116,'Salvador','Barão de Studart','Nazaré','40055-095','Travessa'),
(3117,'Salvador','Barão do Desterro','Nazaré','40040-385','Rua'),
(3118,'Vitória da Conquista','Barão do Rio Branco','Centro','45020-030','Praça'),
(3119,'Teixeira de Freitas','Barão do Rio Branco','Centro','45995-007','Rua'),
(3120,'Itabuna','Barão do Rio Branco','Alto Mirante','45603-350','Rua'),
(3121,'Candeias','Barão do Rio Branco','Santo Antônio','43825-010','Rua'),
(3122,'Candeias','Barão do Rio Branco','Santo Antônio','43820-190','Rua'),
(3123,'Candeias','Barão do Rio Branco','Santo Antônio','43825-120','Travessa'),
(3124,'Paulo Afonso','Barão do Rio Branco','Vila Poty','48601-480','Rua'),
(3125,'Feira de Santana','Barão do Rio Branco','Kalilândia','44025-000','Rua'),
(3126,'Feira de Santana','Barão do Rio Branco','Kalilândia','44010-000','Rua'),
(3127,'Feira de Santana','Barão do Rio Branco','Capuchinhos','44067-070','Rua'),
(3128,'Juazeiro','Barão do Rio Branco','Centro','48903-400','Praça'),
(3129,'Salvador','Barão do Rio Branco','Dois de Julho','40060-490','Praça'),
(3130,'Alagoinhas','Barão do Rio Branco','Centro','48005-135','Praça'),
(3131,'Ilhéus','Barão do Rio Branco','Cidade Nova','45652-140','Praça'),
(3132,'Feira de Santana','Barão do Rio Branco','Brasília','44075-090','Rua'),
(3133,'Ilhéus','Barão do Rio Branco','Pontal','45654-510','Rua'),
(3134,'Salvador','Barão do Triunfo','Rio Vermelho','41950-520','Travessa'),
(3135,'Salvador','Barão do Triunfo','Rio Vermelho','41950-880','Rua'),
(3136,'Salvador','Barão Ernani Garcia Rosa','Santa Cruz','41920-370','Rua'),
(3137,'Salvador','Barão Homem de Melo','Centro','40020-176','Rua'),
(3138,'Salvador','Barão Vila da Barra','Liberdade','40325-050','Avenida'),
(3139,'Salvador','Barão Vila da Barra','Liberdade','40325-040','Rua'),
(3140,'Salvador','Baraúna','Periperi','40735-370','Vila'),
(3141,'Salvador','Barbalho','Sussuarana','41215-660','Rua'),
(3142,'Salvador','Barbalho','Barbalho','40301-000','Praça'),
(3143,'Salvador','Barbatimão','Patamares','41680-300','Rua'),
(3144,'Teixeira de Freitas','Barbosa','Nova América','45996-410','Rua'),
(3145,'Salvador','Barbosa','São Marcos','41253-180','Travessa'),
(3146,'Salvador','Barbosa','Boa Vista de São Caetano','40385-200','Travessa'),
(3147,'Salvador','Barbosa','Barragem de Ipitanga','41410-030','Travessa'),
(3148,'Salvador','Barbosa','Curuzu','40365-530','Avenida'),
(3149,'Salvador','Barbosa','Engenho Velho de Brotas','40243-720','Vila'),
(3150,'Salvador','Barbosa','Vila Rui Barbosa','40430-810','Avenida'),
(3151,'Jequié','Barbosa de Souza','Campo do América','45203-640','Rua'),
(3152,'Salvador','Barbosa do Curuzu','Liberdade','40325-865','Avenida'),
(3153,'Salvador','Barbosa Leal','Campo Grande','40080-115','Travessa'),
(3154,'Salvador','Barbosa Leal','Dois de Julho','40060-025','Avenida'),
(3155,'Salvador','Barbosa Leal','Dois de Julho','40060-245','Rua'),
(3156,'Salvador','Barbosa Romeu','Vila Rui Barbosa','40431-070','Rua'),
(3157,'Salvador','Barbosa Romeu','Boca do Rio','41710-640','Rua'),
(3158,'Salvador','Barbosa Romeu','Vila Rui Barbosa','40431-080','Travessa'),
(3159,'Salvador','Barbosa Romeu','Periperi','40740-440','Rua'),
(3160,'Salvador','Barbosa Romeu','São Caetano','40398-310','Rua'),
(3161,'Salvador','Barcelona','Arenoso','41211-335','Rua'),
(3162,'Teixeira de Freitas','Barcelona','Tancredo Neves','45995-614','Rua'),
(3163,'Salvador','Barcelona','São Marcos','41250-485','Travessa'),
(3164,'Feira de Santana','Barcelona','Presidente Getúlio Vargas','44040-770','Travessa'),
(3165,'Feira de Santana','Barcelona','Presidente Getúlio Vargas','44042-250','Rua'),
(3166,'Salvador','Bardot','Mares','40445-290','Avenida'),
(3167,'Candeias','Bariloche','Nova Candeias','43815-270','Rua'),
(3168,'Salvador','Bariri de Baixo','Itacaranha','40715-700','Rua'),
(3169,'Salvador','Bariri de Cima','Plataforma','40710-605','Rua'),
(3170,'Salvador','Bariri do Meio','Plataforma','40710-615','Rua'),
(3171,'Salvador','Barleta','Macaúbas','40302-380','Vila'),
(3172,'Salvador','Barletta','Engenho Velho de Brotas','40240-265','Avenida'),
(3173,'Salvador','Barnabé','Barbalho','40301-155','Avenida'),
(3174,'Salvador','Baronesa de Baixo','Tororó','40050-260','Rua'),
(3175,'Salvador','Baronesa de Cima','Tororó','40050-130','Avenida'),
(3176,'Salvador','Baronesa de Sauípe','Canela','40110-000','Rua'),
(3177,'Feira de Santana','Barra','Jardim Cruzeiro','44015-430','Rua'),
(3178,'Feira de Santana','Barra','Jardim Cruzeiro','44017-080','Rua'),
(3179,'Feira de Santana','Barra Avenida','Parque Ipê','44033-690','Rua'),
(3180,'Feira de Santana','Barra das Graças','Parque Ipê','44033-790','Rua'),
(3181,'Feira de Santana','Barra de Santo Antônio','Parque Ipê','44033-730','Rua'),
(3182,'Feira de Santana','Barra de São João','Mangabeira','44034-210','Rua'),
(3183,'Feira de Santana','Barra de São João','Parque Ipê','44033-680','Rua'),
(3184,'Feira de Santana','Barra do Piraí','Presidente Getúlio Vargas','44042-580','Rua'),
(3185,'Vitória da Conquista','Barragem','Guarani','45035-160','Praça'),
(3186,'Salvador','Barragem','São Cristóvão','41500-151','Rua'),
(3187,'Salvador','Barragem','Pirajá','41295-220','Travessa'),
(3188,'Salvador','Barragem','São Cristóvão','41500-152','Travessa'),
(3189,'Jequié','Barragem de Pedra','Curral Novo','45201-820','Rodovia'),
(3190,'Salvador','Barragem dos Macacos','Paripe','40820-770','Conjunto'),
(3191,'Salvador','Barral','Cosme de Farias','40250-750','1ª Travessa'),
(3192,'Salvador','Barral','Cosme de Farias','40251-100','2ª Travessa'),
(3193,'Salvador','Barral','Cosme de Farias','40251-250','3ª Travessa'),
(3194,'Salvador','Barral','Cosme de Farias','40253-040','Avenida'),
(3195,'Vitória da Conquista','Barreiras','Ibirapuera','45030-130','Avenida'),
(3196,'Vitória da Conquista','Barreiras','Feirinha','45025-180','Avenida'),
(3197,'Vitória da Conquista','Barreiras','Alegria','45025-181','Avenida'),
(3198,'Feira de Santana','Barreiras','Jardim Cruzeiro','44017-050','Rua'),
(3199,'Feira de Santana','Barreiras','Jardim Cruzeiro','44015-440','Rua'),
(3200,'Barreiras','Barreiras I','Vila Rica','47807-320','Conjunto'),
(3201,'Salvador','Barreirinhas','Massaranduba','40436-570','Rua'),
(3202,'Salvador','Barreiro','Valéria','41305-250','Beco'),
(3203,'Salvador','Barreto','Liberdade','40375-170','Avenida'),
(3204,'Salvador','Barreto','Massaranduba','40435-450','Vila'),
(3205,'Salvador','Barreto Costa','Pirajá','41290-300','Rua'),
(3206,'Salvador','Barreto de Brito','Boca do Rio','41710-280','Rua'),
(3207,'Salvador','Barreto Pedroso','Pituaçu','41741-290','Travessa'),
(3208,'Salvador','Barreto Pedroso','Pituaçu','41741-030','Rua'),
(3209,'Feira de Santana','Barro Branco','Jardim Cruzeiro','44015-630','Rua'),
(3210,'Salvador','Barro Branco','Alto do Peru','40349-650','Avenida'),
(3211,'Salvador','Barro Branco','Alto do Peru','40349-660','Ladeira'),
(3212,'Feira de Santana','Barro Duro','Jardim Cruzeiro','44015-620','Rua'),
(3213,'Feira de Santana','Barro Preto','Mangabeira','44036-230','Rua'),
(3214,'Jequié','Barro Vermelho','Curral Novo','45201-690','Rua'),
(3215,'Salvador','Barro Vermelho','Rio Vermelho','41940-340','Rua'),
(3216,'Feira de Santana','Barrolândia','Tanque do Urubu','44015-610','Rua'),
(3217,'Feira de Santana','Barrolândia','Tanque do Urubu','44015-660','1ª Travessa'),
(3218,'Salvador','Barros','Ribeira','40421-710','Avenida'),
(3219,'Salvador','Barros','Uruguai','40450-370','Avenida'),
(3220,'Santo Antônio de Jesus','Barros e Almeida','Centro','44571-013','Avenida'),
(3221,'Salvador','Barros Falcão','Matatu','40255-325','Travessa'),
(3222,'Salvador','Barros Falcão','Matatu','40255-005','1ª Travessa'),
(3223,'Salvador','Barros Falcão','Matatu','40255-370','Rua'),
(3224,'Salvador','Barros Pimentel','Pituaçu','41740-600','Avenida'),
(3225,'Salvador','Barros Pimentel','Pituaçu','41741-450','Vila'),
(3226,'Salvador','Barros Pimentel','Pituaçu','41741-300','Travessa'),
(3227,'Salvador','Barros Pimentel','Pituaçu','41740-210','Rua'),
(3228,'Salvador','Barros Reis','Fazenda Grande do Retiro','40353-100','Avenida'),
(3229,'Salvador','Barros Reis','Cabula','41150-200','Avenida'),
(3230,'Salvador','Barros Reis','Pau Miúdo','40310-010','Avenida'),
(3231,'Salvador','Barros Reis','São Gonçalo','41185-300','Avenida'),
(3232,'Salvador','Barros Reis','Arraial do Retiro','41204-025','Avenida'),
(3233,'Salvador','Barros Reis','Iapi','40323-200','Avenida'),
(3234,'Salvador','Barroso','Vila Rui Barbosa','40430-750','Avenida'),
(3235,'Salvador','Bartholomeu de Gusmão','Rio Vermelho','41950-310','Travessa'),
(3236,'Barreiras','Bartolomeu Bueno','Vila Brasil','47801-340','Rua'),
(3237,'Vitória da Conquista','Bartolomeu de Gusmão','Centro','45020-107','Avenida'),
(3238,'Vitória da Conquista','Bartolomeu de Gusmão','Jurema','45023-000','Avenida'),
(3239,'Feira de Santana','Bartolomeu de Gusmão','Sobradinho','44024-010','Rua'),
(3240,'Feira de Santana','Bartolomeu de Gusmão','Campo Limpo','44020-240','Rua'),
(3241,'Juazeiro','Bartolomeu de Souza','Pedra do Lord','48901-430','Rua'),
(3242,'Salvador','Bartolomeu Dias','Dom Avelar','41315-110','Rua'),
(3243,'Salvador','Bartolomeu Dias','Pituba','41810-270','Rua'),
(3244,'Itabuna','Bartolomeu Mariano','Castália','45602-750','Travessa'),
(3245,'Itabuna','Bartolomeu Mariano','Castália','45603-030','Rua'),
(3246,'Feira de Santana','Bartolomeu Santos','Centro','44010-360','Travessa'),
(3247,'Salvador','Barueri','Stiep','41770-810','Travessa'),
(3248,'Salvador','Basílio Catalá Castro','Candeal','40296-730','Rua'),
(3249,'Salvador','Basílio da Gama','Canela','40110-040','Rua'),
(3250,'Salvador','Basílio de Magalhães','Rio Vermelho','41940-430','Travessa'),
(3251,'Jequié','Basílio Eloy','Caixa D''Água','45202-470','Rua'),
(3252,'Feira de Santana','Basp','Ponto Central','44045-140','Rua'),
(3253,'Salvador','Bastilha','Candeal','40296-170','Rua'),
(3254,'Salvador','Bastos','Tancredo Neves','41207-445','Travessa'),
(3255,'Salvador','Bastos','Arenoso','41211-016','1ª Travessa'),
(3256,'Salvador','Bastos','Ribeira','40420-730','Avenida'),
(3257,'Salvador','Bastos','Arenoso','41211-030','Travessa'),
(3258,'Juazeiro','Batativa do Assare','Maringá','48902-230','Rua'),
(3259,'Salvador','Bate Estaca','Plataforma','40710-720','Rua'),
(3260,'Salvador','Batista','Uruguai','40450-785','Travessa'),
(3261,'Salvador','Batista','Uruguai','40451-080','Vila'),
(3262,'Salvador','Batista','Pernambués','41130-390','Rua'),
(3263,'Salvador','Batista','Alto das Pombas','40226-455','Avenida'),
(3264,'Itabuna','Batista','Santo Antônio','45602-140','Rua'),
(3265,'Salvador','Batista Machado','Plataforma','40710-510','Rua'),
(3266,'Salvador','Batista Machado','Plataforma','40710-520','Travessa'),
(3267,'Salvador','Batista Vieira','Fazenda Grande do Retiro','40353-300','Travessa'),
(3268,'Salvador','Batista Vieira','Pau Miúdo','40315-410','Travessa'),
(3269,'Feira de Santana','Batistão','Parque Ipê','44033-300','Rua'),
(3270,'Salvador','Batitinga','Nazaré','40055-165','Travessa'),
(3271,'Salvador','Batitinga','Nazaré','40055-160','Rua'),
(3272,'Feira de Santana','Bauru','Campo do Gado','44038-280','Rua'),
(3273,'Salvador','Ba-Vi','Alto das Pombas','40226-380','Vila'),
(3274,'Salvador','BB','Cajazeiras','41342-430','Avenida'),
(3275,'Teixeira de Freitas','BB','Monte Castelo','45996-148','Rua'),
(3276,'Salvador','Beatriz','Pero Vaz','40340-025','Vila'),
(3277,'Salvador','Beatriz','Garcia','40100-770','Vila'),
(3278,'Salvador','Beberibe','Stiep','41770-270','Travessa'),
(3279,'Candeias','Beco do Boi','Sarandy','43820-480','Rua'),
(3280,'Candeias','Beco do Boi','Sarandy','43820-490','Travessa'),
(3281,'Salvador','Begônia','Alto das Pombas','40226-280','Travessa'),
(3282,'Juazeiro','Beija Flor','Quide','48901-230','Rua'),
(3283,'Barreiras','Beija Flor','Boa Vista','47806-040','Travessa'),
(3284,'Barreiras','Beija Flor','Boa Vista','47806-140','Rua'),
(3285,'Salvador','Beija-Flor','Jardim das Margaridas','41502-100','Alameda'),
(3286,'Salvador','Beija-Flor','Canabrava','41260-050','Rua'),
(3287,'Salvador','Beijupira','Piatã','41650-025','Rua'),
(3288,'Salvador','Beira Dique','Campinas de Pirajá','41270-050','Rua'),
(3289,'Santo Antônio de Jesus','Beira Mar','Nossa Senhora das Graças','44574-295','Avenida'),
(3290,'Salvador','Beira Mar','Bonfim','40415-055','Avenida'),
(3291,'Salvador','Beira Mar','Praia do Flamengo','41603-030','Rua'),
(3292,'Salvador','Beira Mar','Boca do Rio','41705-095','Alto'),
(3293,'Salvador','Beira Mar','Ribeira','40420-340','Avenida'),
(3294,'Salvador','Beira Mar','Plataforma','40717-730','Avenida'),
(3295,'Salvador','Beira Mar','Dois de Julho','40060-165','Avenida'),
(3296,'Salvador','Beira Mar','Itapuã','41620-280','Avenida'),
(3297,'Teixeira de Freitas','Beira Rio','Jerusalém','45996-694','Rua'),
(3298,'Itabuna','Beira Rio','Nova Itabuna','45601-535','Rua'),
(3299,'Itabuna','Beira Rio','Banco Raso','45607-350','Rua'),
(3300,'Barreiras','Beira Rio','Boa Vista','47806-330','Rua'),
(3301,'Jequié','Beira Rio','Mandacaru','45207-050','Rua'),
(3302,'Jequié','Beira Rio','Cidade Nova','45201-620','Loteamento'),
(3303,'Itabuna','Beira Rio','Ferradas','45609-070','Rua'),
(3304,'Salvador','Beira Rio','Vila Canária','41390-025','Rua'),
(3305,'Salvador','Beira Rio','Arenoso','41211-410','Travessa'),
(3306,'Salvador','Beira Rio','Periperi','40720-135','Avenida'),
(3307,'Eunápolis','Beira Rio','Centro','45820-045','Rua'),
(3308,'Paulo Afonso','Beira Rio','Jardim Bahia','48604-000','Avenida'),
(3309,'Juazeiro','Beira Rio','Country Club','48902-430','Loteamento'),
(3310,'Ilhéus','Beira Rio','Iguape','45658-420','Avenida'),
(3311,'Paulo Afonso','Beira Rio','Jardim Bahia','48604-060','Travessa'),
(3312,'Salvador','Beira Rio','Itapuã','41630-590','Rua'),
(3313,'Teixeira de Freitas','Beira Vale','Jardim Caraípe','45998-020','Avenida'),
(3314,'Salvador','Beirute','Graça','40150-290','Rua'),
(3315,'Camaçari','Bela','Phoc I','42805-480','Rua'),
(3316,'Salvador','Bela Esperança','Santa Cruz','41920-110','Travessa'),
(3317,'Salvador','Bela Esperança','Santa Cruz','41927-265','Rua'),
(3318,'Salvador','Bela Flor','Itacaranha','40713-820','Avenida'),
(3319,'Teixeira de Freitas','Bela Vista','São Lourenço','45998-209','Rua'),
(3320,'Salvador','Bela Vista','Curuzu','40365-235','Avenida'),
(3321,'Vitória da Conquista','Bela Vista','Guarani','45035-310','Rua'),
(3322,'Teixeira de Freitas','Bela Vista','Vila Verde','45997-365','Rua'),
(3323,'Santo Antônio de Jesus','Bela Vista','Cajueiro','44574-480','Travessa'),
(3324,'Salvador','Bela Vista','Barris','40070-650','Travessa'),
(3325,'Salvador','Bela Vista','Curuzu','40366-005','2ª Travessa'),
(3326,'Santo Antônio de Jesus','Bela Vista','Cajueiro','44574-520','Rua'),
(3327,'Salvador','Bela Vista','Parque Bela Vista','40279-360','2ª Travessa'),
(3328,'Salvador','Bela Vista','Cajazeiras','41343-285','Alameda'),
(3329,'Salvador','Bela Vista','Curuzu','40365-505','Rua'),
(3330,'Vitória da Conquista','Bela Vista','Cruzeiro','45040-200','Rua'),
(3331,'Salvador','Bela Vista','Parque Bela Vista','40279-290','1ª Travessa'),
(3332,'Salvador','Bela Vista','Parque Bela Vista','40279-780','Travessa'),
(3333,'Camaçari','Bela Vista','Centro','42800-170','Rua'),
(3334,'Itabuna','Bela Vista','Ferradas','45609-025','Rua'),
(3335,'Itabuna','Bela Vista','Conceição','45605-255','Rua'),
(3336,'Salvador','Bela Vista','Matatu','40255-480','Avenida'),
(3337,'Salvador','Bela Vista','Itacaranha','40713-300','Rua'),
(3338,'Itabuna','Bela Vista','Odilon','45601-570','Travessa'),
(3339,'Salvador','Bela Vista','Sete de Abril','41385-200','Rua'),
(3340,'Itabuna','Bela Vista','Novo Horizonte','45602-520','Rua'),
(3341,'Salvador','Bela Vista','Santa Cruz','41925-735','Rua'),
(3342,'Itabuna','Bela Vista','Mangabinha','45600-410','Rua'),
(3343,'Feira de Santana','Bela Vista','Sítio Novo','44024-690','Travessa'),
(3344,'Feira de Santana','Bela Vista','Jardim Acácia','44070-720','Rua'),
(3345,'Feira de Santana','Bela Vista','Ponto Central','44042-140','Rua'),
(3346,'Barreiras','Bela Vista','Nova Barreiras','47806-365','Rua'),
(3347,'Eunápolis','Bela Vista','Pequi','45824-025','Travessa'),
(3348,'Eunápolis','Bela Vista','Pequi','45824-030','Travessa'),
(3349,'Eunápolis','Bela Vista','Pequi','45824-000','Travessa'),
(3350,'Eunápolis','Bela Vista','Pequi','45825-090','Travessa'),
(3351,'Feira de Santana','Bela Vista','Presidente Getúlio Vargas','44043-690','Rua'),
(3352,'Feira de Santana','Bela Vista','Santa Mônica','44055-150','Rua'),
(3353,'Salvador','Bela Vista','Federação','40215-156','Rua'),
(3354,'Jequié','Bela Vista','km-4','45208-380','Rua'),
(3355,'Salvador','Bela Vista','Santa Cruz','41915-090','Travessa'),
(3356,'Salvador','Bela Vista','Uruguai','40450-290','Rua'),
(3357,'Itabuna','Bela Vista','Pedro Gerônimo','45606-095','Rua'),
(3358,'Itabuna','Bela Vista','Sarinha Alcântara','45608-035','Rua'),
(3359,'Itabuna','Bela Vista','Zizo','45606-040','Travessa'),
(3360,'Candeias','Bela Vista','Malemba','43825-430','Travessa'),
(3361,'Candeias','Bela Vista','Malemba','43805-560','Rua'),
(3362,'Jequié','Bela Vista','Baixa do Bonfim','45206-690','Avenida'),
(3363,'Salvador','Bela Vista','Paripe','40820-790','Rua'),
(3364,'Itabuna','Bela Vista','Califórnia','45604-515','Rua'),
(3365,'Juazeiro','Bela Vista','Jardim Novo Encontro','48905-560','Rua'),
(3366,'Salvador','Bela Vista','Liberdade','40327-090','Travessa'),
(3367,'Salvador','Bela Vista','Pernambués','41100-610','Rua'),
(3368,'Ilhéus','Bela Vista','Nelson Costa','45656-260','Rua'),
(3369,'Salvador','Bela Vista','Plataforma','40710-690','Rua'),
(3370,'Salvador','Bela Vista','Alto do Coqueirinho','41615-020','Travessa'),
(3371,'Salvador','Bela Vista','Nova Brasília de Itapuã','41611-054','Alto'),
(3372,'Salvador','Bela Vista','Mata Escura','41225-710','1ª Travessa'),
(3373,'Camaçari','Bela Vista','Gleba B','42808-020','Rua'),
(3374,'Salvador','Bela Vista','Boca do Rio','41705-180','Rua'),
(3375,'Itabuna','Bela Vista','Banco Raso','45607-370','Travessa'),
(3376,'Itabuna','Bela Vista','Nova Itabuna','45601-500','Rua'),
(3377,'Salvador','Bela Vista','Pau da Lima','41235-810','Rua'),
(3378,'Salvador','Bela Vista','Periperi','40735-380','Rua'),
(3379,'Alagoinhas','Bela Vista','Santa Terezinha','48010-560','Rua'),
(3380,'Feira de Santana','Bela Vista','Tomba','44063-405','Rua'),
(3381,'Itabuna','Bela Vista','Zizo','45606-055','Rua'),
(3382,'Salvador','Bela Vista','Pero Vaz','40335-040','Travessa'),
(3383,'Itabuna','Bela Vista','Banco Raso','45607-330','Rua'),
(3384,'Salvador','Bela Vista','Alto do Coqueirinho','41615-000','Rua'),
(3385,'Itabuna','Bela Vista','Pedro Gerônimo','45606-450','Travessa'),
(3386,'Feira de Santana','Bela Vista','Sítio Novo','44024-645','Rua'),
(3387,'Salvador','Bela Vista','Vila Rui Barbosa','40430-880','Vila'),
(3388,'Salvador','Bela Vista','Boca do Rio','41705-190','Travessa'),
(3389,'Salvador','Bela Vista','Pero Vaz','40335-030','Rua'),
(3390,'Salvador','Bela Vista','São Cristóvão','41500-153','Rua'),
(3391,'Salvador','Bela Vista','Castelo Branco','41320-030','Rua'),
(3392,'Feira de Santana','Bela Vista de Goiás','Santa Mônica','44055-160','Rua'),
(3393,'Salvador','Bela Vista de Paripe','Paripe','40800-150','Travessa'),
(3394,'Salvador','Bela Vista de Paripe','Paripe','40810-470','Parque'),
(3395,'Salvador','Bela Vista do Bonfim','Liberdade','40370-080','Rua'),
(3396,'Salvador','Bela Vista do Cabral','Nazaré','40055-000','Rua'),
(3397,'Salvador','Bela Vista do Lobato','Alto do Cabrito','40484-000','Conjunto'),
(3398,'Salvador','Bela Vista do Lobato','Alto do Cabrito','40484-750','Alameda'),
(3399,'Salvador','Bela Vista Mare','Alto do Peru','40349-020','Travessa'),
(3400,'Salvador','Belamim','Arenoso','41211-021','1ª Travessa'),
(3401,'Salvador','Belamim','Arenoso','41211-009','Travessa'),
(3402,'Salvador','Belamin','Arenoso','41211-040','Travessa'),
(3403,'Salvador','Belamita','Uruguai','40450-270','Rua'),
(3404,'Jequié','Belanápolis','Jequiezinho','45204-630','Loteamento'),
(3405,'Salvador','Belarmino Barreto','Calabetão','41227-130','Rua'),
(3406,'Santo Antônio de Jesus','Belém','Santa Rita','44570-515','Rua'),
(3407,'Vitória da Conquista','Belém','Ibirapuera','45030-200','Rua'),
(3408,'Feira de Santana','Belém','Cidade Nova','44015-320','Rua'),
(3409,'Feira de Santana','Belém','Conceição','44040-000','Rua'),
(3410,'Salvador','Belém','Sussuarana','41215-450','Rua'),
(3411,'Camaçari','Belém','Phoc II','42805-120','Rua'),
(3412,'Itabuna','Belém','Santo Antônio','45602-330','Rua'),
(3413,'Jequié','Belém','Cidade Nova','45201-520','Rua'),
(3414,'Salvador','Belém do Pará','Barra','40140-350','Rua'),
(3415,'Feira de Santana','Belenense','Parque Ipê','44033-420','Rua'),
(3416,'Feira de Santana','Belezão','Mangabeira','44034-220','Rua'),
(3417,'Salvador','Bélgica','Sussuarana','41215-610','Rua'),
(3418,'Feira de Santana','Bélgica','Coronel José Pinto','44034-230','Rua'),
(3419,'Feira de Santana','Belmiro','Estação Nova','44045-260','Travessa'),
(3420,'Feira de Santana','Belmiro','Estação Nova','44045-250','Rua'),
(3421,'Eunápolis','Belmonte','Sapucaeira','45823-690','Rua'),
(3422,'Ilhéus','Belmonte','Conquista','45650-040','Avenida'),
(3423,'Ilhéus','Belmonte','Conquista','45650-050','Alto'),
(3424,'Ilhéus','Belmonte','Conquista','45650-380','Ladeira'),
(3425,'Eunápolis','Belmonte','Pequi','45824-040','Rua'),
(3426,'Camaçari','Belmonte','Phoc II','42805-190','Rua'),
(3427,'Salvador','Belmonte','Rio Vermelho','41940-260','Rua'),
(3428,'Eunápolis','Belmonte','Pequi','45824-041','Rua'),
(3429,'Feira de Santana','Belmonte','Sobradinho','44020-550','Rua'),
(3430,'Salvador','Belo Campo','Iapi','40330-570','Travessa'),
(3431,'Salvador','Belo Horizonte','Pituaçu','41741-040','Rua'),
(3432,'Teixeira de Freitas','Belo Horizonte','Novo Horizonte','45996-033','Rua'),
(3433,'Vitória da Conquista','Belo Horizonte','Urbis','45050-146','Avenida'),
(3434,'Santo Antônio de Jesus','Belo Horizonte','São Benedito','44573-230','Rua'),
(3435,'Teixeira de Freitas','Belo Horizonte','Novo Horizonte','45996-029','Travessa'),
(3436,'Salvador','Belo Horizonte','Itapuã','41610-390','Travessa'),
(3437,'Feira de Santana','Belo Horizonte','Jardim Acácia','44075-520','Rua'),
(3438,'Salvador','Belo Horizonte','Pituba','41830-410','Praça'),
(3439,'Salvador','Belo Horizonte','Paripe','40820-330','Rua'),
(3440,'Itabuna','Belo Horizonte','Santa Inês','45603-765','Rua'),
(3441,'Salvador','Belo Horizonte','Praia Grande','40725-130','Rua'),
(3442,'Jequié','Belo Horizonte','São Luís','45203-250','Travessa'),
(3443,'Salvador','Belo Horizonte','Tancredo Neves','41210-130','Rua'),
(3444,'Paulo Afonso','Belo Horizonte','Tancredo Neves III','48609-470','Rua'),
(3445,'Paulo Afonso','Belo Horizonte','Tancredo Neves III','48609-460','Travessa'),
(3446,'Salvador','Belo Horizonte','Pernambués','41120-370','Travessa'),
(3447,'Itabuna','Belo Horizonte','Castália','45603-110','Rua'),
(3448,'Itabuna','Belo Horizonte','Califórnia','45604-280','Travessa'),
(3449,'Itabuna','Belo Horizonte','Califórnia','45604-300','Rua'),
(3450,'Itabuna','Belo Horizonte','Mangabinha','45600-520','Rua'),
(3451,'Itabuna','Belo Horizonte','Castália','45603-095','Praça'),
(3452,'Feira de Santana','Belo Horizonte','Jardim Acácia','44075-515','1ª Travessa'),
(3453,'Itabuna','Belo Horizonte','Castália','45603-070','Travessa'),
(3454,'Itabuna','Belo Horizonte','Novo Horizonte','45602-545','Rua'),
(3455,'Jequié','Belo Horizonte','São Luís','45203-240','Rua'),
(3456,'Salvador','Belo Horizonte','Praia Grande','40725-335','Travessa'),
(3457,'Eunápolis','Belo Horizonte','Pequi','45824-230','Rua'),
(3458,'Feira de Santana','Belo Horizonte','Campo Limpo','44023-410','Rua'),
(3459,'Salvador','Belo Horizonte','Novo Horizonte','41218-055','Travessa'),
(3460,'Salvador','Belo Horizonte','Barra','40140-380','Rua'),
(3461,'Candeias','Belo Jardim','Malemba','43825-400','Rua'),
(3462,'Feira de Santana','Belo Jardim','Conceição','44036-020','Rua'),
(3463,'Salvador','Belo Oriente','Liberdade','40325-335','2ª Vila'),
(3464,'Salvador','Belo Oriente','Liberdade','40325-595','3ª Avenida'),
(3465,'Salvador','Belo Oriente','Liberdade','40325-875','Avenida'),
(3466,'Salvador','Belo Oriente','Liberdade','40327-770','Vila'),
(3467,'Salvador','Belo Oriente','Liberdade','40325-025','1ª Avenida'),
(3468,'Salvador','Belo Oriente','Liberdade','40325-380','Travessa'),
(3469,'Salvador','Belo Oriente','Liberdade','40325-390','Rua'),
(3470,'Salvador','Belonita','Uruguai','40450-175','Avenida'),
(3471,'Salvador','Belonita','Uruguai','40450-435','Rua'),
(3472,'Salvador','Belvedere','Bonfim','40415-105','Jardim'),
(3473,'Salvador','Bem Amado','Iapi','40330-300','Rua'),
(3474,'Feira de Santana','Bem Amado','Vila Gabriela','44022-250','Rua'),
(3475,'Vitória da Conquista','Bem Querer','Universitário','45083-000','Estrada'),
(3476,'Ilhéus','Bem-Me-Quer','Nelson Costa','45656-220','Rua'),
(3477,'Salvador','Bem-te-vi','Jardim das Margaridas','41502-430','Alameda'),
(3478,'Feira de Santana','Bem-Te-Vi','Muchila I','44080-170','Rua'),
(3479,'Camaçari','Bem-Te-Vi','Camaçari de Dentro','42807-050','Rua'),
(3480,'Salvador','Benedita','Cosme de Farias','40253-290','Vila'),
(3481,'Barreiras','Benedita Silveira','Centro','47800-000','Avenida'),
(3482,'Barreiras','Benedita Silveira','Centro','47800-130','Avenida'),
(3483,'Salvador','Benedito','Curuzu','40365-245','Avenida'),
(3484,'Salvador','Benedito','Capelinha','40394-030','Avenida'),
(3485,'Salvador','Benedito','Pero Vaz','40335-050','Avenida'),
(3486,'Salvador','Benedito Jaqueira','Boa Vista de São Caetano','40387-010','Rua'),
(3487,'Salvador','Benedito Jenkins','Águas Claras','41310-270','Rua'),
(3488,'Salvador','Benedito Jenkins','Águas Claras','41310-485','1ª Travessa'),
(3489,'Salvador','Benedito Jenkins','Águas Claras','41310-390','Travessa'),
(3490,'Salvador','Benedito Santos','Sete de Abril','41385-240','Rua'),
(3491,'Salvador','Beneditos','Dom Avelar','41315-070','Rua'),
(3492,'Salvador','Benevento','Pituba','41830-595','Alameda'),
(3493,'Salvador','Benevides','Bonfim','40415-470','Avenida'),
(3494,'Salvador','Benfica','Plataforma','40717-480','Rua'),
(3495,'Alagoinhas','Benício de Macêdo','Santa Isabel','48050-120','Rua'),
(3496,'Salvador','Benício Ramos','Alto das Pombas','40226-595','Travessa'),
(3497,'Salvador','Benício Ramos','Alto das Pombas','40226-110','Avenida'),
(3498,'Itabuna','Benigno Alves','Fátima','45603-495','Rua'),
(3499,'Itabuna','Benigno Azevedo','Centro','45600-175','Travessa'),
(3500,'Salvador','Benjamim de Souza','São Tomé de Paripe','40800-250','Avenida'),
(3501,'Feira de Santana','Benjamim Franklim','Campo Limpo','44024-510','Rua'),
(3502,'Salvador','Benjamin','São Caetano','40391-246','Avenida'),
(3503,'Salvador','Benjamin','Campinas de Brotas','40275-840','Avenida'),
(3504,'Salvador','Benjamin Abdon','Mata Escura','41225-360','Rua'),
(3505,'Juazeiro','Benjamin Constant','Centro','48904-020','Travessa'),
(3506,'Barreiras','Benjamin Constant','Centro','47805-080','Rua'),
(3507,'Alagoinhas','Benjamin Constant','Centro','48005-455','Rua'),
(3508,'Ilhéus','Benjamin Constant','Pontal','45654-100','Rua'),
(3509,'Salvador','Benjamin Constant','Bonfim','40415-585','Rua'),
(3510,'Feira de Santana','Benjamin Constant','Centro','44010-350','Rua'),
(3511,'Ilhéus','Benjamin Constant','Pontal','45654-350','Rua'),
(3512,'Salvador','Benjamin Franklin','Cidade Nova','40313-365','4ª Travessa'),
(3513,'Salvador','Benjamin Franklin','Cidade Nova','40313-750','Travessa'),
(3514,'Salvador','Benjamin Franklin','Cidade Nova','40313-195','2ª Travessa'),
(3515,'Salvador','Benjamin Franklin','Cidade Nova','40313-655','Rua'),
(3516,'Salvador','Benjamin Franklin','Pau Miúdo','40315-530','Rua'),
(3517,'Salvador','Benjamin Souza','São Tomé de Paripe','40800-380','Travessa'),
(3518,'Salvador','Benjamin Vieira Duarte','Boca do Rio','41710-770','Rua'),
(3519,'Ilhéus','Bento Berilo','Centro','45653-270','Rua'),
(3520,'Salvador','Bento Fernandes','Arenoso','41211-325','Rua'),
(3521,'Feira de Santana','Bento Gonçalves','Campo Limpo','44021-370','Rua'),
(3522,'Salvador','Bento Sabino Reis','Caixa D''Água','40320-040','Rua'),
(3523,'Salvador','Benvenuto Magalhães','Boca do Rio','41710-815','Rua'),
(3524,'Camaçari','Benzeno','Polo Petroquímico','42810-020','Rua'),
(3525,'Paulo Afonso','Berenhauser Júnior','General Dutra','48607-070','Travessa'),
(3526,'Paulo Afonso','Berenhauser Júnior','General Dutra','48607-130','Rua'),
(3527,'Itabuna','Berilo','Mangabinha','45600-565','Rua'),
(3528,'Feira de Santana','Berlim','Sim','44042-295','Rua'),
(3529,'Salvador','Bermudas','Stella Maris','41600-280','Alameda'),
(3530,'Salvador','Bernadete','Parque Bela Vista','40279-830','Vila'),
(3531,'Salvador','Bernadete','Barreiras','41195-155','Travessa'),
(3532,'Salvador','Bernadete Dias','Boca do Rio','41710-040','Rua'),
(3533,'Salvador','Bernardina','Engenho Velho da Federação','40220-665','Avenida'),
(3534,'Salvador','Bernardino','Ribeira','40420-050','Travessa'),
(3535,'Feira de Santana','Bernardino Bahia','Centro','44010-320','Praça'),
(3536,'Salvador','Bernardino de Souza','Bonfim','40415-080','Rua'),
(3537,'Feira de Santana','Bernardino Oliveira Bastos','Capuchinhos','44052-170','Rua'),
(3538,'Salvador','Bernardo Spector','Vila Laura','40270-220','Rua'),
(3539,'Salvador','Bernardo Spector','Fazenda Grande do Retiro','40352-180','Conjunto'),
(3540,'Jequié','Bertino Passos','Centro','45202-340','Rua'),
(3541,'Salvador','Bertoldo','Caminho de Areia','40440-100','Avenida'),
(3542,'Salvador','Beta','Engenho Velho de Brotas','40243-740','Vila'),
(3543,'Camaçari','Beta','Polo Petroquímico','42810-300','Rua'),
(3544,'Salvador','Betão','Calabetão','41227-095','Vila'),
(3545,'Salvador','Betel','Arenoso','41211-665','Rua'),
(3546,'Salvador','Betel','Arenoso','41211-675','1ª Travessa'),
(3547,'Salvador','Betel','Arenoso','41211-670','Travessa'),
(3548,'Itabuna','Betel','São Pedro','45606-320','Rua'),
(3549,'Salvador','Betel','Tancredo Neves','41205-150','Rua'),
(3550,'Salvador','Betel','Itapuã','41635-695','Travessa'),
(3551,'Itabuna','Betildes Fonseca','Fonseca','45606-601','Rua'),
(3552,'Salvador','Betin','Stiep','41770-330','Travessa'),
(3553,'Salvador','Betinha','Luís Anselmo','40260-435','Travessa'),
(3554,'Salvador','Beto Gaban','Saboeiro','41180-025','Rua'),
(3555,'Salvador','Beto Gaban','Saboeiro','41180-020','Travessa'),
(3556,'Salvador','Bevenuto Magalhães','Boca do Rio','41706-250','Travessa'),
(3557,'Salvador','Bezerra','Federação','40230-495','Avenida'),
(3558,'Salvador','Bezerra de Menezes','Lobato','40470-260','Avenida'),
(3559,'Salvador','Bezerra de Menezes','Daniel Lisboa','40283-530','Rua'),
(3560,'Salvador','Biafra','Jardim Apipema','40155-780','Travessa'),
(3561,'Salvador','Bico Doce','Palestina','41308-066','Rua'),
(3562,'Salvador','Bicuíba','Patamares','41680-050','Rua'),
(3563,'Feira de Santana','Bienal','Dner','44080-150','Rua'),
(3564,'Salvador','Biguá','Bonfim','40415-310','Rua'),
(3565,'Salvador','Bingo','Mata Escura','41225-460','Travessa'),
(3566,'Salvador','Bino','Liberdade','40325-880','Avenida'),
(3567,'Salvador','Bino','Mata Escura','41225-340','Vila'),
(3568,'Camaçari','Biribeira','Ponto Certo','42801-180','Travessa'),
(3569,'Feira de Santana','Birigiativa','Cidade Nova','44032-030','Rua'),
(3570,'Camaçari','Biritinga','Phoc II','42805-260','Rua'),
(3571,'Salvador','Biritinga','Stiep','41770-105','Travessa'),
(3572,'Salvador','Bispo','Iapi','40340-470','Avenida'),
(3573,'Salvador','Bispo','Garcia','40100-325','Avenida'),
(3574,'Salvador','Bispo','Daniel Lisboa','40283-250','Vila'),
(3575,'Salvador','Bispo','Machado','40455-090','Vila'),
(3576,'Alagoinhas','Bispo José','Alagoinhas Velha','48030-230','Travessa'),
(3577,'Jequié','Bispo Martinho','Alto do Cemitério','45202-590','Rua'),
(3578,'Jequié','Bispo Nova Taurino','Joaquim Romão','45202-280','Rua'),
(3579,'Jequié','Bispo Otávio','Alto do Cemitério','45202-600','Rua'),
(3580,'Salvador','Bispo Paulino','Nordeste','41905-390','Rua'),
(3581,'Jequié','Bispo Taurino','Joaquim Romão','45202-270','Rua'),
(3582,'Feira de Santana','Bitaguaçu','Parque Asa Branca','44024-660','Rua'),
(3583,'Feira de Santana','Bituruna','Parque Asa Branca','44024-800','Rua'),
(3584,'Salvador','Blanco','Liberdade','40375-620','Avenida'),
(3585,'Jequié','Bloco','Jequiezinho','45204-680','Rua'),
(3586,'Salvador','Blumenau','Santa Mônica','40342-055','Rua'),
(3587,'Salvador','Blumenau','Tancredo Neves','41210-350','Travessa'),
(3588,'Vitória da Conquista','Bnh','Bnh','45050-490','Conjunto'),
(3589,'Feira de Santana','Boa Água','Conceição','44043-230','Rua'),
(3590,'Feira de Santana','Boa Água','Conceição','44043-240','Travessa'),
(3591,'Salvador','Boa Esperança','Brotas','40286-380','Travessa'),
(3592,'Salvador','Boa Esperança','Boca do Rio','41706-260','Travessa'),
(3593,'Salvador','Boa Esperança','São Gonçalo','41185-010','Travessa'),
(3594,'Salvador','Boa Esperança','Praia Grande','40720-770','Rua'),
(3595,'Barreiras','Boa Esperança','Boa Vista','47806-190','Rua'),
(3596,'Salvador','Boa Esperança','Ilha Amarela','40715-280','Travessa'),
(3597,'Salvador','Boa Esperança','Alto do Peru','40349-325','Rua'),
(3598,'Salvador','Boa Esperança','Marechal Rondon','41285-050','Rua'),
(3599,'Salvador','Boa Esperança','São Caetano','40391-362','Rua'),
(3600,'Salvador','Boa Esperança','Pernambués','41120-420','Rua'),
(3601,'Salvador','Boa Esperança','Lobato','40470-290','Avenida'),
(3602,'Salvador','Boa Esperança','Cosme de Farias','40253-380','Travessa'),
(3603,'Salvador','Boa Esperança','Santa Cruz','41925-150','Rua'),
(3604,'Feira de Santana','Boa Esperança','Eucalipto','44072-150','Travessa'),
(3605,'Salvador','Boa Esperança','Nova Brasília de Itapuã','41611-040','Rua'),
(3606,'Salvador','Boa Esperança','Praia Grande','40720-615','2ª Travessa'),
(3607,'Salvador','Boa Esperança','Campinas de Pirajá','41275-670','Rua'),
(3608,'Salvador','Boa Esperança','Praia Grande','40720-595','Travessa'),
(3609,'Paulo Afonso','Boa Esperança','Abel Barbosa','48605-260','Rua'),
(3610,'Salvador','Boa Esperança','Ilha Amarela','40715-290','Rua'),
(3611,'Salvador','Boa Esperança','Engenho Velho de Brotas','40243-270','Ladeira'),
(3612,'Feira de Santana','Boa Esperança','Cidade Nova','44031-250','Rua'),
(3613,'Feira de Santana','Boa Esperança','Eucalipto','44070-220','Rua'),
(3614,'Camaçari','Boa Esperança','Dois de Julho','42800-660','Rua'),
(3615,'Salvador','Boa Esperança','Pernambués','41120-430','Travessa'),
(3616,'Salvador','Boa Esperança','Coutos','40760-040','Rua'),
(3617,'Salvador','Boa Esperança','Brotas','40286-070','1ª Travessa'),
(3618,'Salvador','Boa Esperança','Brotas','40286-250','Rua'),
(3619,'Salvador','Boa Esperança','Fazenda Grande do Retiro','40354-080','Alto'),
(3620,'Salvador','Boa Esperança de Brotas','Cosme de Farias','40251-640','Rua'),
(3621,'Salvador','Boa Fé','Curuzu','40365-790','1ª Travessa'),
(3622,'Salvador','Boa Fé','Curuzu','40365-711','Vila'),
(3623,'Salvador','Boa Fé','Tancredo Neves','41210-035','Travessa'),
(3624,'Salvador','Boa Fé','Pau da Lima','41235-385','Travessa'),
(3625,'Salvador','Boa Fé','São Gonçalo','41185-290','Rua'),
(3626,'Salvador','Boa Fé','Pero Vaz','40335-010','Rua'),
(3627,'Barreiras','Boa Fé','Vila Sas','47806-520','Rua'),
(3628,'Salvador','Boa Fé','Pero Vaz','40335-020','Travessa'),
(3629,'Candeias','Boa Fé','Nova Candeias','43815-410','Rua'),
(3630,'Candeias','Boa Fé','Nova Candeias','43815-290','Travessa'),
(3631,'Salvador','Boa Hora','Massaranduba','40436-580','Rua'),
(3632,'Feira de Santana','Boa Hora','Conceição','44043-220','Rua'),
(3633,'Salvador','Boa Morada','Arenoso','41211-755','Travessa'),
(3634,'Itabuna','Boa Nova','Novo Horizonte','45602-530','Travessa'),
(3635,'Feira de Santana','Boa Nova','Conceição','44040-335','Rua'),
(3636,'Salvador','Boa Paz','Campinas de Pirajá','41270-190','Rua'),
(3637,'Camaçari','Boa Sorte','Phoc I','42805-390','Rua'),
(3638,'Barreiras','Boa Sorte','Júri','47805-270','Rua'),
(3639,'Feira de Santana','Boa Sorte','Conceição','44040-345','Rua'),
(3640,'Salvador','Boa Sorte','Calabetão','41227-330','Rua'),
(3641,'Salvador','Boa Sorte','Monte Serrat','40425-290','Avenida'),
(3642,'Salvador','Boa Ventura','Cosme de Farias','40253-580','Rua'),
(3643,'Paulo Afonso','Boa Viagem','Tancredo Neves II','48609-210','Rua'),
(3644,'Feira de Santana','Boa Viagem','Conceição','44040-355','Rua'),
(3645,'Paulo Afonso','Boa Viagem','Clériston Andrade','48603-300','Avenida'),
(3646,'Salvador','Boa Vista','Arenoso','41211-048','Travessa'),
(3647,'Salvador','Boa Vista','São Marcos','41250-085','Rua'),
(3648,'Salvador','Boa Vista','Engenho Velho de Brotas','40240-815','Travessa'),
(3649,'Salvador','Boa Vista','Arenoso','41211-049','2ª Travessa'),
(3650,'Salvador','Boa Vista','Arenoso','41211-047','1ª Travessa'),
(3651,'Salvador','Boa Vista','Arenoso','41211-052','1ª Avenida'),
(3652,'Salvador','Boa Vista','Pernambués','41100-495','Rua'),
(3653,'Santo Antônio de Jesus','Boa Vista','Centro','44571-007','Rua'),
(3654,'Salvador','Boa Vista','Arenoso','41211-051','Avenida'),
(3655,'Salvador','Boa Vista','Marechal Rondon','41280-600','Travessa'),
(3656,'Jequié','Boa Vista','Jequiezinho','45204-180','Loteamento'),
(3657,'Salvador','Boa Vista','Ilha Amarela','40715-270','Rua'),
(3658,'Salvador','Boa Vista','Arenoso','41211-050','Rua'),
(3659,'Salvador','Boa Vista','Itapuã','41620-580','Rua'),
(3660,'Salvador','Boa Vista','Itapuã','41620-590','Travessa'),
(3661,'Salvador','Boa Vista','Marechal Rondon','41280-590','Rua'),
(3662,'Salvador','Boa Vista','Pernambués','41100-620','Travessa'),
(3663,'Salvador','Boa Vista','Fazenda Grande do Retiro','40354-268','Estrada'),
(3664,'Salvador','Boa Vista','São Caetano','40391-182','Rua'),
(3665,'Salvador','Boa Vista','São Caetano','40391-184','Travessa'),
(3666,'Salvador','Boa Vista','Boca do Rio','41710-180','Rua'),
(3667,'Salvador','Boa Vista','Fazenda Grande do Retiro','40354-266','Avenida'),
(3668,'Barreiras','Boa Vista','Boa Vista','47806-210','Rua'),
(3669,'Candeias','Boa Vista','Malemba','43805-520','Rua'),
(3670,'Eunápolis','Boa Vista','Pequi','45824-100','Rua'),
(3671,'Eunápolis','Boa Vista','Pequi','45825-110','Rua'),
(3672,'Feira de Santana','Boa Vista','Santa Mônica','44055-115','Rua'),
(3673,'Itabuna','Boa Vista','Parque Boa Vista','45604-765','Rua'),
(3674,'Camaçari','Boa Vista','Phoc I','42805-370','Rua'),
(3675,'Barreiras','Boa Vista','Boa Vista','47806-280','Travessa'),
(3676,'Feira de Santana','Boa Vista','Parque Asa Branca','44024-810','Travessa'),
(3677,'Itabuna','Boa Vista','Santa Inês','45603-685','Rua'),
(3678,'Candeias','Boa Vista','Malemba','43805-510','Travessa'),
(3679,'Feira de Santana','Boa Vista','Conceição','44040-365','Rua'),
(3680,'Itabuna','Boa Vista','Zizo','45606-020','Rua'),
(3681,'Itabuna','Boa Vista','Novo Horizonte','45602-490','Rua'),
(3682,'Itabuna','Boa Vista','Califórnia','45604-520','Travessa'),
(3683,'Feira de Santana','Boa Vista','Tanque da Nação','44015-310','Rua'),
(3684,'Salvador','Boa Vista','Alto do Coqueirinho','41615-070','Alameda'),
(3685,'Salvador','Boa Vista','Barbalho','40301-250','Avenida'),
(3686,'Salvador','Boa Vista de Brotas','Boa Vista de Brotas','40240-346','Rua'),
(3687,'Salvador','Boa Vista de Tancredo Neves','Arenoso','41211-036','Rua'),
(3688,'Jequié','Boa Vista II','Parque da Colina','45208-510','Loteamento'),
(3689,'Vitória da Conquista','Boa Vontade','Feirinha','45025-110','Avenida'),
(3690,'Vitória da Conquista','Boa Vontade','Alegria','45025-215','Avenida'),
(3691,'Vitória da Conquista','Boa Vontade','Ibirapuera','45030-060','Avenida'),
(3692,'Vitória da Conquista','Boa Vontade','Patagônia','45065-290','Avenida'),
(3693,'Vitória da Conquista','Boa Vontade','Patagônia','45065-300','Travessa'),
(3694,'Jequié','Boacu','Alto do Cemitério','45202-580','Rua'),
(3695,'Salvador','Boaventura','Cosme de Farias','40254-085','Travessa'),
(3696,'Salvador','Boaventura','Boa Vista do Lobato','40487-020','Rua'),
(3697,'Salvador','Boaventura','Itapuã','41630-640','Rua'),
(3698,'Salvador','Bob Marley','Candeal','40296-600','Rua'),
(3699,'Salvador','Boca da Mata','Valéria','41300-460','Rua'),
(3700,'Salvador','Boca do Rio','Boca do Rio','41710-570','Rua'),
(3701,'Salvador','Boca do Rio','Armação','41750-520','Travessa'),
(3702,'Salvador','Boca do Rio','São Marcos','41250-230','Travessa'),
(3703,'Salvador','Bocaina','Stiep','41770-340','Travessa'),
(3704,'Salvador','Bocaiúva','Garcia','40100-690','Avenida'),
(3705,'Vitória da Conquista','Bogotá','Jurema','45023-070','Rua'),
(3706,'Feira de Santana','Bogotá','Capuchinhos','44060-030','Rua'),
(3707,'Feira de Santana','Bogotá','Parque Asa Branca','44024-750','Rua'),
(3708,'Salvador','Bogum','Engenho Velho da Federação','40221-395','Vila'),
(3709,'Salvador','Boiadeiro','Águas Claras','41310-060','Rua'),
(3710,'Salvador','Bola de Gude','Massaranduba','40436-090','Avenida'),
(3711,'Barreiras','Bolandeira','Primavera','47804-130','Travessa'),
(3712,'Salvador','Bolandeira','Boca do Rio','41705-055','Avenida'),
(3713,'Barreiras','Bolandeira','Parque Santa Lúcia','47804-070','Rua'),
(3714,'Salvador','Bolandeira','Imbuí','41720-150','Jardim'),
(3715,'Salvador','Bolinha','Rio Sena','40715-445','Travessa'),
(3716,'Jequié','Bolívar Reis','km-3','45208-150','Rua'),
(3717,'Jequié','Bolívar Reis','km-3','45208-160','Travessa'),
(3718,'Salvador','Bolívar Saback','Barra','40140-770','Rua'),
(3719,'Vitória da Conquista','Bolívia','Jurema','45023-180','Rua'),
(3720,'Feira de Santana','Bolívia','Coronel José Pinto','44034-250','Rua'),
(3721,'Salvador','Bom Conselho','Massaranduba','40436-590','Rua'),
(3722,'Salvador','Bom Gosto da Calçada','Calçada','40411-050','Travessa'),
(3723,'Salvador','Bom Humor','Massaranduba','40436-100','Avenida'),
(3724,'Salvador','Bom Jardim','Ribeira','40421-040','Rua'),
(3725,'Salvador','Bom Jardim','Boa Vista de São Caetano','40385-120','Rua'),
(3726,'Camaçari','Bom Jardim','Phoc II','42805-160','Rua'),
(3727,'Salvador','Bom Jardim','Engomadeira','41200-260','Avenida'),
(3728,'Teixeira de Freitas','Bom Jesus','Castelinho','45996-605','Travessa'),
(3729,'Salvador','Bom Jesus','Arenoso','41211-175','Rua'),
(3730,'Salvador','Bom Jesus','Campinas de Pirajá','41270-440','Rua'),
(3731,'Eunápolis','Bom Jesus','Rosa Neto','45823-160','Rua'),
(3732,'Eunápolis','Bom Jesus','Rosa Neto','45823-170','Travessa'),
(3733,'Itabuna','Bom Jesus','Pedro Gerônimo','45606-530','Travessa'),
(3734,'Itabuna','Bom Jesus','Conceição','45605-065','Rua'),
(3735,'Itabuna','Bom Jesus','São Pedro','45606-205','Rua'),
(3736,'Salvador','Bom Jesus','Vila Canária','41390-310','Travessa'),
(3737,'Itabuna','Bom Jesus','Santo Antônio','45602-385','Rua'),
(3738,'Itabuna','Bom Jesus','Pedro Gerônimo','45606-515','Rua'),
(3739,'Salvador','Bom Jesus','Pernambués','41100-210','Travessa'),
(3740,'Teixeira de Freitas','Bom Jesus da Lapa','Bom Jesus','45995-370','Rua'),
(3741,'Salvador','Bom Jesus da Lapa','Iapi','40330-575','Travessa'),
(3742,'Salvador','Bom Jesus da Lapa','Iapi','40323-300','Rua'),
(3743,'Itabuna','Bom Jesus da Lapa','Sarinha Alcântara','45608-100','Rua'),
(3744,'Salvador','Bom Jesus dos Milagres','Campinas de Pirajá','41270-015','Travessa'),
(3745,'Salvador','Bom Juá','Fazenda Grande do Retiro','40353-290','Rua'),
(3746,'Salvador','Bom Juá','Fazenda Grande do Retiro','40353-260','Travessa'),
(3747,'Salvador','Bom Mundo','Baixa de Quintas','40300-070','Avenida'),
(3748,'Salvador','Bom Pastor','Campinas de Pirajá','41270-200','Rua'),
(3749,'Salvador','Bom Sucesso','Coutos','40760-220','Rua'),
(3750,'Salvador','Bom Sucesso','Palestina','41308-220','Rua'),
(3751,'Salvador','Bom Viver','Lobato','40470-770','Rua'),
(3752,'Salvador','Bomba','Liberdade','40375-500','Avenida'),
(3753,'Salvador','Bombeiro Eliezer Alexandrino','Boca do Rio','41710-790','Rua'),
(3754,'Salvador','Bonança','Massaranduba','40436-160','Rua'),
(3755,'Salvador','Bonança','Uruguai','40450-650','Rua'),
(3756,'Salvador','Bonfim','Saboeiro','41180-150','Travessa'),
(3757,'Vitória da Conquista','Bonfim','Cruzeiro','45040-180','Rua'),
(3758,'Salvador','Bonfim','Pero Vaz','40340-035','Vila'),
(3759,'Salvador','Bonfim','Bonfim','40415-700','Vila'),
(3760,'Feira de Santana','Bonfim','Conceição','44043-320','Travessa'),
(3761,'Salvador','Bonfim','Bonfim','40415-000','Avenida'),
(3762,'Salvador','Bonfim','Praia Grande','40720-670','Travessa'),
(3763,'Feira de Santana','Bonfim','Conceição','44043-250','Rua'),
(3764,'Feira de Santana','Bonfim','Jardim Acácia','44072-310','Rua'),
(3765,'Salvador','Bonfim','Santa Cruz','41920-420','Rua'),
(3766,'Feira de Santana','Bonfim','Jardim Acácia','44075-410','Travessa'),
(3767,'Salvador','Bonfim','Praia Grande','40720-650','Rua'),
(3768,'Salvador','Bonfim','Massaranduba','40435-440','Avenida'),
(3769,'Salvador','Bonfim','Periperi','40740-550','3ª Travessa'),
(3770,'Salvador','Bonfim','Calabetão','41227-115','Travessa'),
(3771,'Salvador','Bonfim','Macaúbas','40300-510','Avenida'),
(3772,'Salvador','Bonfim','Pero Vaz','40340-120','Avenida'),
(3773,'Salvador','Bonfim','Pero Vaz','40335-440','Travessa'),
(3774,'Salvador','Bonfim','Engenho Velho da Federação','40220-675','Avenida'),
(3775,'Salvador','Bonfim do Guarani','Liberdade','40325-885','Avenida'),
(3776,'Salvador','Bonifácio','Lobato','40470-470','Avenida'),
(3777,'Salvador','Bonina','Alto das Pombas','40226-285','Travessa'),
(3778,'Salvador','Bons Amigos','Boa Vista de São Caetano','40386-040','Loteamento'),
(3779,'Salvador','Bons Ares','Candeal','40296-650','Travessa'),
(3780,'Salvador','Bons Ares','Candeal','40296-560','Avenida'),
(3781,'Salvador','Bons Ares','Candeal','40296-410','1ª Travessa'),
(3782,'Salvador','Bons Ares','Candeal','40296-460','2ª Travessa'),
(3783,'Salvador','Bons Ares','Candeal','40296-360','Alameda'),
(3784,'Salvador','Bonsucesso','Periperi','40735-410','Rua'),
(3785,'Feira de Santana','Bonsucesso','Parque Ipê','44033-590','Rua'),
(3786,'Salvador','Bonsucesso','Alto do Coqueirinho','41615-190','Rua'),
(3787,'Salvador','Bonsucesso de Itapuã','Alto do Coqueirinho','41615-200','Travessa'),
(3788,'Salvador','Boqueirão','Santo Antônio','40301-360','Ladeira'),
(3789,'Salvador','Boquira','Jardim das Margaridas','41502-345','Rua'),
(3790,'Salvador','Bora Bora','Stella Maris','41600-275','Alameda'),
(3791,'Feira de Santana','Borborema','Capuchinhos','44052-050','Rua'),
(3792,'Salvador','Borborema','Bonfim','40415-260','Rua'),
(3793,'Salvador','Borges','Curuzu','40365-060','Avenida'),
(3794,'Salvador','Borges','Pero Vaz','40335-740','Avenida'),
(3795,'Salvador','Borges dos Reis','Rio Vermelho','41950-600','Rua'),
(3796,'Camaçari','Bori','Lama Preta','42806-350','Loteamento'),
(3797,'Itabuna','Boris Filtemon','Lomanto','45601-125','Rua'),
(3798,'Salvador','Bosque Feliz','São Cristóvão','41500-703','Travessa'),
(3799,'Salvador','Bosque Feliz','São Cristóvão','41500-702','Avenida'),
(3800,'Salvador','Bosque Feliz','São Cristóvão','41500-700','Rua'),
(3801,'Salvador','Bosque Feliz','São Cristóvão','41500-701','Vila'),
(3802,'Salvador','Bosque Imperial','São Marcos','41250-480','Conjunto'),
(3803,'Salvador','Bosque Real','Sete de Abril','41386-440','Loteamento'),
(3804,'Feira de Santana','Bossoroca','Brasília','44062-100','Rua'),
(3805,'Salvador','Bota de Ouro','Saúde','40045-190','Rua'),
(3806,'Salvador','Botafogo','Campinas de Brotas','40275-800','1ª Travessa'),
(3807,'Teixeira de Freitas','Botafogo','Santa Rosa de Lima','45998-053','Travessa'),
(3808,'Paulo Afonso','Botafogo','Centenário','48605-550','Travessa'),
(3809,'Salvador','Botafogo','Vila Rui Barbosa','40430-410','Travessa'),
(3810,'Salvador','Botafogo','Campinas de Brotas','40275-190','Rua'),
(3811,'Salvador','Botafogo','Pernambués','41120-320','Travessa'),
(3812,'Jequié','Botafogo','Mandacaru','45207-040','Rua'),
(3813,'Paulo Afonso','Botafogo','Centenário','48605-590','Rua'),
(3814,'Feira de Santana','Botafogo','Tomba','44060-570','Rua'),
(3815,'Salvador','Botafogo','Pernambués','41120-310','Rua'),
(3816,'Feira de Santana','Botafogo','Capuchinhos','44060-580','Travessa'),
(3817,'Feira de Santana','Botafogo','Parque Ipê','44033-540','Rua'),
(3818,'Feira de Santana','Botaguaçu','Mangabeira','44037-320','Rua'),
(3819,'Salvador','Botelho','Fazenda Grande do Retiro','40354-250','Travessa'),
(3820,'Feira de Santana','Botelho','Brasília','44062-120','Rua'),
(3821,'Salvador','Botelho Benjamim','Santo Antônio','40301-290','Rua'),
(3822,'Feira de Santana','Boticário Moncorvo','Centro','44025-041','Rua'),
(3823,'Feira de Santana','Boticário Moncorvo','Kalilândia','44025-040','Rua'),
(3824,'Salvador','Botuporã','Pernambués','41100-060','Rua'),
(3825,'Feira de Santana','Botuporã','Campo Limpo','44021-320','Rua'),
(3826,'Salvador','Boulhosa','Garcia','40100-275','2ª Avenida'),
(3827,'Salvador','Boulhosa','Garcia','40100-120','Avenida'),
(3828,'Salvador','Bouzas','Pau da Lima','41235-640','Travessa'),
(3829,'Barreiras','BR-020','Vila Rica','47807-510','Rodovia'),
(3830,'Santo Antônio de Jesus','BR-101','Amparo','44572-610','Rodovia'),
(3831,'Eunápolis','BR-101','Centro','45820-360','Rodovia'),
(3832,'Itabuna','BR-101','Odilon','45601-560','Rodovia'),
(3833,'Vitória da Conquista','BR-116','Brasil','45025-710','Rodovia'),
(3834,'Feira de Santana','BR-116','Cidade Nova','44031-460','Rodovia'),
(3835,'Salvador','BR-324','São Caetano','40390-200','Rodovia'),
(3836,'Salvador','BR-324','Campinas de Pirajá','41275-120','Rodovia'),
(3837,'Salvador','BR-324','Pirajá','41290-550','Rodovia'),
(3838,'Salvador','BR-324','Valéria','41300-501','Rodovia'),
(3839,'Salvador','BR-324','Fazenda Grande do Retiro','40350-500','Rodovia'),
(3840,'Feira de Santana','BR-324','Capuchinhos','44060-001','Rodovia'),
(3841,'Salvador','BR-324','Valéria','41300-500','Rodovia'),
(3842,'Salvador','BR-324','Dom Avelar','41315-400','Rodovia'),
(3843,'Salvador','BR-324','Granjas Rurais Presidente Vargas','41230-200','Rodovia'),
(3844,'Salvador','BR-324','Arraial do Retiro','41204-015','Rodovia'),
(3845,'Candeias','BR-324','Distrito Industrial','43813-400','Rodovia'),
(3846,'Salvador','BR-324','Porto Seco Pirajá','41395-100','Rodovia'),
(3847,'Salvador','BR-324','Palestina','41308-500','Rodovia'),
(3848,'Salvador','BR-324','São Gonçalo','41185-015','Rodovia'),
(3849,'Salvador','BR-324','Cabula','41150-170','Rodovia'),
(3850,'Salvador','BR-324','Calabetão','41227-410','Rodovia'),
(3851,'Feira de Santana','BR-324','Centro Industrial Subaé','44055-770','Rodovia'),
(3852,'Salvador','BR-324','Águas Claras','41310-600','Rodovia'),
(3853,'Eunápolis','BR-367','Motor','45827-005','Travessa'),
(3854,'Eunápolis','BR-367','Motor','45827-000','Rodovia'),
(3855,'Salvador','Bragança','Stiep','41770-410','Travessa'),
(3856,'Feira de Santana','Branca','Conceição','44040-170','Rua'),
(3857,'Feira de Santana','Branca','Conceição','44040-175','Travessa'),
(3858,'Salvador','Branca','Calabetão','41227-350','Travessa'),
(3859,'Salvador','Branco','Liberdade','40327-775','Vila'),
(3860,'Salvador','Branco','Calabetão','41227-230','Travessa'),
(3861,'Salvador','Branco','Federação','40230-065','Avenida'),
(3862,'Salvador','Brandão','Liberdade','40327-780','Vila'),
(3863,'Salvador','Brandão','Engenho Velho de Brotas','40243-550','Vila'),
(3864,'Salvador','Brandão','Mares','40445-190','Vila'),
(3865,'Salvador','Brandão','Engenho Velho de Brotas','40240-200','Rua'),
(3866,'Salvador','Brandão','São Caetano','40391-080','Vila'),
(3867,'Salvador','Brandão','Barra','40130-125','Vila'),
(3868,'Salvador','Brandão','Massaranduba','40436-190','Avenida'),
(3869,'Salvador','Brandão','Barra','40130-120','Avenida'),
(3870,'Feira de Santana','Brandão Borges','Conceição','44040-185','Rua'),
(3871,'Salvador','Brandina Bento','Valéria','41300-087','1ª Travessa'),
(3872,'Salvador','Brandina Bento','Valéria','41300-088','2ª Travessa'),
(3873,'Salvador','Brás','Vila Rui Barbosa','40430-480','Avenida'),
(3874,'Vitória da Conquista','Brasil','Bnh','45050-385','Avenida'),
(3875,'Vitória da Conquista','Brasil','Urbis','45050-200','Avenida'),
(3876,'Vitória da Conquista','Brasil','Alto Maron','45045-200','Travessa'),
(3877,'Teixeira de Freitas','Brasil','Novo Horizonte','45996-030','Avenida'),
(3878,'Teixeira de Freitas','Brasil','Alagoas','45995-300','Rua'),
(3879,'Itabuna','Brasil','Ferradas','45609-045','Conjunto'),
(3880,'Ilhéus','Brasil','Bela Visão','45650-740','Travessa'),
(3881,'Salvador','Brasil','Pirajá','41295-180','Avenida'),
(3882,'Ilhéus','Brasil','Bela Visão','45650-790','Avenida'),
(3883,'Feira de Santana','Brasil','Jardim Acácia','44075-400','Avenida'),
(3884,'Ilhéus','Brasil','Conquista','45650-270','Avenida'),
(3885,'Salvador','Brasil','Santa Cruz','41927-090','Rua'),
(3886,'Salvador','Brasil','Liberdade','40325-825','Vila'),
(3887,'Salvador','Brasil','Fazenda Coutos I','40730-370','Avenida'),
(3888,'Salvador','Brasil','Pituba','41830-060','Praça'),
(3889,'Salvador','Brasil','São Cristóvão','41500-420','Avenida'),
(3890,'Salvador','Brasil','Capelinha','40393-070','Avenida'),
(3891,'Feira de Santana','Brasil','Capuchinhos','44052-250','Rua'),
(3892,'Salvador','Brasil','Vila Laura','40270-600','Avenida'),
(3893,'Feira de Santana','Brasil','Jardim Acácia','44070-740','Rua'),
(3894,'Eunápolis','Brasil','Sapucaeira','45823-580','Travessa'),
(3895,'Eunápolis','Brasil','Juca Rosa','45823-400','Avenida'),
(3896,'Eunápolis','Brasil','Sapucaeira','45823-602','Avenida'),
(3897,'Eunápolis','Brasil','Sapucaeira','45823-601','Avenida'),
(3898,'Paulo Afonso','Brasil','Perpétuo Socorro','48603-110','Avenida'),
(3899,'Salvador','Brasil','Garcia','40100-560','Avenida'),
(3900,'Salvador','Brasileira','Pero Vaz','40340-080','Avenida'),
(3901,'Feira de Santana','Brasileirinho','Tomba','44068-230','Rua'),
(3902,'Vitória da Conquista','Brasília','Kadija','45065-405','Rua'),
(3903,'Vitória da Conquista','Brasília','Patagônia','45065-120','Rua'),
(3904,'Santo Antônio de Jesus','Brasília','Sobradinho','44570-330','Rua'),
(3905,'Teixeira de Freitas','Brasília','Trevo','45996-350','Rua'),
(3906,'Salvador','Brasília','Boca do Rio','41710-580','Rua'),
(3907,'Salvador','Brasília','São Caetano','40391-344','Avenida'),
(3908,'Paulo Afonso','Brasília','Perpétuo Socorro','48603-260','Rua'),
(3909,'Salvador','Brasília','Nordeste','41910-050','Rua'),
(3910,'Salvador','Brasília','Amaralina','41900-485','Rua'),
(3911,'Salvador','Brasília','Periperi','40720-400','Rua'),
(3912,'Salvador','Brasília','Pernambués','41110-541','Jardim'),
(3913,'Feira de Santana','Brasília','Campo Limpo','44023-130','Rua'),
(3914,'Salvador','Brasília','Itapuã','41630-330','Rua'),
(3915,'Itabuna','Brasília','Santa Catarina','45601-030','Travessa'),
(3916,'Itabuna','Brasília','Califórnia','45604-255','Rua'),
(3917,'Itabuna','Brasília','Santa Catarina','45601-020','Rua'),
(3918,'Itabuna','Brasília','Santa Inês','45603-840','Rua'),
(3919,'Feira de Santana','Brasília','Campo Limpo','44022-470','Rua'),
(3920,'Salvador','Brasília','Periperi','40720-410','Travessa'),
(3921,'Salvador','Brasília','Paripe','40820-820','Travessa'),
(3922,'Salvador','Brasília Lemos','Pituaçu','41741-490','Rua'),
(3923,'Alagoinhas','Brasilino Viegas','Centro','48005-050','Rua'),
(3924,'Alagoinhas','Brasílio Xavier','Jardim Pedro Braga','48080-060','Rua'),
(3925,'Salvador','Braspetro','Stiep','41770-440','Travessa'),
(3926,'Salvador','Braulino','Curuzu','40365-712','Vila'),
(3927,'Salvador','Braulino','Curuzu','40365-620','Avenida'),
(3928,'Vitória da Conquista','Braulino Santos','Candeias','45055-040','Avenida'),
(3929,'Vitória da Conquista','Braulino Santos','Urbis','45050-050','Avenida'),
(3930,'Paulo Afonso','Bráulio Gomes','Vila Poty','48602-020','Praça'),
(3931,'Teixeira de Freitas','Bráulio Nascimento','Centro','45995-013','Rua'),
(3932,'Salvador','Bráulio Nascimento','Armação','41750-140','Rua'),
(3933,'Salvador','Bráulio Nascimento','Amaralina','41900-060','Rua'),
(3934,'Salvador','Bráulio Pereira','Curuzu','40365-635','Travessa'),
(3935,'Salvador','Bráulio Pereira','Curuzu','40366-085','3ª Travessa'),
(3936,'Salvador','Bráulio Pereira','Curuzu','40366-010','2ª Travessa'),
(3937,'Salvador','Bráulio Pereira','Curuzu','40365-795','1ª Travessa'),
(3938,'Salvador','Bráulio Pereira','Curuzu','40365-745','1ª Avenida'),
(3939,'Salvador','Bráulio Pereira','Curuzu','40365-210','Rua'),
(3940,'Salvador','Bráulio Xavier','Vitória','40081-400','Rua'),
(3941,'Feira de Santana','Bravo','Vila Gabriela','44022-225','Rua'),
(3942,'Salvador','Braz','Vila Rui Barbosa','40430-800','Avenida'),
(3943,'Salvador','Braz André','Caixa D''Água','40320-230','Travessa'),
(3944,'Salvador','Braz do Amaral','Bonfim','40415-130','Rua'),
(3945,'Salvador','Brejal','Alto do Peru','40349-040','Avenida'),
(3946,'Salvador','Brejinho','Ilha Amarela','40715-185','Rua'),
(3947,'Feira de Santana','Brejões','Cidade Nova','44030-670','Caminho'),
(3948,'Salvador','Brejões','Liberdade','40375-150','Rua'),
(3949,'Feira de Santana','Brigadeiro Eduardo Gomes','Kalilândia','44025-270','Rua'),
(3950,'Ilhéus','Brigadeiro Eduardo Gomes','Pontal','45654-080','Travessa'),
(3951,'Ilhéus','Brigadeiro Eduardo Gomes','Pontal','45654-070','Rua'),
(3952,'Feira de Santana','Brigadeiro Eduardo Gomes','Capuchinhos','44052-070','Rua'),
(3953,'Ilhéus','Brigadeiro Eduardo Gomes','Pontal','45654-420','Rua'),
(3954,'Salvador','Brigadeiro Eduardo Gomes','Itapuã','41610-400','Praça'),
(3955,'Feira de Santana','Brigadeiro Eduardo Gomes','Capuchinhos','44052-090','Travessa'),
(3956,'Salvador','Brigadeiro Faria Rocha','Rio Vermelho','41940-440','Praça'),
(3957,'Salvador','Brigadeiro Freitas Guimarães','Barbalho','40301-140','Rua'),
(3958,'Salvador','Brigadeiro Pessoa da Silva','Liberdade','40325-000','Rua'),
(3959,'Jequié','Brigadeiro Sá','Jequiezinho','45206-120','Rua'),
(3960,'Salvador','Brígida do Vale','Engenho Velho de Brotas','40240-690','2ª Travessa'),
(3961,'Salvador','Brígida do Vale','Engenho Velho de Brotas','40240-055','3ª Travessa'),
(3962,'Salvador','Brígida do Vale','Engenho Velho de Brotas','40240-030','1ª Travessa'),
(3963,'Salvador','Brígida do Vale','Engenho Velho de Brotas','40240-830','Rua'),
(3964,'Salvador','Brígida do Vale','Engenho Velho de Brotas','40240-780','Travessa'),
(3965,'Eunápolis','Brilhante','Diná Borges','45826-660','Avenida'),
(3966,'Salvador','Brisa do Vale','Cajazeiras','41342-305','Alameda'),
(3967,'Salvador','Brisa Mar','Itapuã','41620-410','Conjunto'),
(3968,'Feira de Santana','Britânia','Queimadinha','44030-150','Rua'),
(3969,'Salvador','Britânia','Cidade Nova','40313-420','Condomínio'),
(3970,'Feira de Santana','Brito','Cidade Nova','44030-450','Rua'),
(3971,'Salvador','Brito','São Caetano','40391-205','Vila'),
(3972,'Salvador','Brito','Nazaré','40055-080','Avenida'),
(3973,'Vitória da Conquista','Brumado','Ibirapuera','45030-000','Avenida'),
(3974,'Teixeira de Freitas','Brumado','Castelinho','45996-510','Rua'),
(3975,'Salvador','Brumado','Liberdade','40375-100','Rua'),
(3976,'Feira de Santana','Brumado','Jardim Cruzeiro','44015-525','Rua'),
(3977,'Feira de Santana','Brumado','Jardim Cruzeiro','44017-625','Rua'),
(3978,'Salvador','Bruna Lopes','Tancredo Neves','41207-265','Travessa'),
(3979,'Salvador','Bruna Lopes','Novo Horizonte','41218-088','Travessa'),
(3980,'Salvador','Bruno','Doron','41194-155','Travessa'),
(3981,'Salvador','Bruno','Doron','41194-160','1ª Travessa'),
(3982,'Salvador','Bruno','Cabula VI','41181-020','Rua'),
(3983,'Vitória da Conquista','Bruno Bacelar','Flamengo','45045-400','Rua'),
(3984,'Salvador','Bruno Mendes','Fazenda Grande do Retiro','40352-060','Avenida'),
(3985,'Jequié','Bruno Neto','Mandacaru','45207-330','Rua'),
(3986,'Salvador','Bruno Seabra','Liberdade','40375-510','Rua'),
(3987,'Salvador','Bruno Seabra','Liberdade','40375-520','Travessa'),
(3988,'Feira de Santana','Bruxelas','Santa Mônica','44055-470','Rua'),
(3989,'Salvador','B-Setor 01','Cajazeiras','41340-320','Rua'),
(3990,'Salvador','Bucuitiba','Ribeira','40420-800','Beco'),
(3991,'Salvador','Budião','Amaralina','41900-070','Praça'),
(3992,'Feira de Santana','Buenópolis','Vila Subaé','44060-590','Rua'),
(3993,'Vitória da Conquista','Buenos Aires','Jurema','45023-050','Rua'),
(3994,'Feira de Santana','Buenos Aires','Presidente Getúlio Vargas','44042-130','Rua'),
(3995,'Barreiras','Buenos Ayres','Vila Rica','47807-280','Travessa'),
(3996,'Barreiras','Buenos Ayres','Vila Rica','47807-480','Rua'),
(3997,'Salvador','Buerarema','São Cristóvão','41500-695','Rua'),
(3998,'Feira de Santana','Bulgária','Capuchinhos','44052-300','Rua'),
(3999,'Salvador','Bulhões','São Marcos','41253-310','Travessa'),
(4000,'Salvador','Bulhões','São Marcos','41253-680','Avenida'),
(4001,'Salvador','Buracica','Stiep','41770-240','Travessa'),
(4002,'Salvador','Buri','Sete de Abril','41385-070','Travessa'),
(4003,'Salvador','Buri','Sete de Abril','41385-060','Rua'),
(4004,'Barreiras','Buriti','Buriti','47801-800','Loteamento'),
(4005,'Salvador','Buriti dos Montes','Massaranduba','40436-600','Rua'),
(4006,'Camaçari','Busca Vida','Inocoop','42801-050','Conjunto'),
(4007,'Camaçari','Butano','Polo Petroquímico','42810-370','Rua'),
(4008,'Salvador','C','Cabula VI','41181-300','Rua'),
(4009,'Salvador','C','Arraial do Retiro','41204-310','Caminho'),
(4010,'Salvador','C','Cajazeiras','41341-600','Rua'),
(4011,'Salvador','C','Cajazeiras','41342-165','Via Local'),
(4012,'Santo Antônio de Jesus','C','Jardim das Árvores','44573-660','Rua'),
(4013,'Salvador','C','Cajazeiras','41337-140','Rua'),
(4014,'Santo Antônio de Jesus','C','Ernesto Melo','44572-150','Rua'),
(4015,'Santo Antônio de Jesus','C','Jardim Brasil','44573-110','Rua'),
(4016,'Teixeira de Freitas','C','Jardim Caraípe','45998-035','Rua'),
(4017,'Salvador','C','Cajazeiras','41333-130','Rua'),
(4018,'Santo Antônio de Jesus','C','São Paulo','44573-570','Rua'),
(4019,'Paulo Afonso','C','Cetenco','48604-340','Quadra'),
(4020,'Paulo Afonso','C','Bnh','48605-180','Quadra'),
(4021,'Itabuna','C','Vale do Sol','45606-705','Rua'),
(4022,'Itabuna','C','Pedro Gerônimo','45606-495','Rua'),
(4023,'Paulo Afonso','C','Panorama','48605-070','Quadra'),
(4024,'Juazeiro','C','Castelo Branco','48907-105','Quadra'),
(4025,'Juazeiro','C','Dom José Rodrigues','48909-800','Rua'),
(4026,'Ilhéus','C','São Francisco','45659-270','Rua'),
(4027,'Eunápolis','C','Centauro Oeste','45821-290','Rua'),
(4028,'Itabuna','C','Jaçanã','45608-415','Rua'),
(4029,'Feira de Santana','C','Cidade Nova','44032-710','Rua'),
(4030,'Feira de Santana','C','Queimadinha','44030-340','Rua'),
(4031,'Feira de Santana','C','Eucalipto','44072-030','Rua'),
(4032,'Itabuna','C','Santo Antônio','45602-250','Rua'),
(4033,'Salvador','C','Iapi','40330-420','Rua'),
(4034,'Itabuna','C','Lomanto','45601-410','Rua'),
(4035,'Ilhéus','C','Jardim Savóia','45658-320','Rua'),
(4036,'Itabuna','C','Daniel Gomes','45607-540','Rua'),
(4037,'Itabuna','C','Nova Califórnia','45604-395','Rua'),
(4038,'Salvador','C','Imbuí','41720-013','Rua'),
(4039,'Salvador','C','Piatã','41650-690','Rua'),
(4040,'Salvador','C','Stella Maris','41600-590','Rua'),
(4041,'Salvador','C','Fazenda Coutos I','40731-480','Rua'),
(4042,'Salvador','C','Stiep','41770-800','Rua'),
(4043,'Salvador','C','Pituaçu','41740-190','Rua'),
(4044,'Itabuna','C','Zizo','45606-001','Rua'),
(4045,'Salvador','C','Sete de Abril','41385-410','Quadra'),
(4046,'Barreiras','C','Vila Funcionários','47807-580','Rua'),
(4047,'Ilhéus','C','Tapera','45651-050','Rua'),
(4048,'Itabuna','C','Nova Itabuna','45601-485','Rua'),
(4049,'Juazeiro','C','Tancredo Neves','48907-500','Rua'),
(4050,'Salvador','C','Novo Horizonte','41218-000','Rua'),
(4051,'Salvador','C','Praia do Flamengo','41603-040','Rua'),
(4052,'Salvador','C-01','Cajazeiras','41336-010','Via'),
(4053,'Salvador','C-02','Cajazeiras','41336-020','Via'),
(4054,'Salvador','C-02A','Cajazeiras','41336-030','Via'),
(4055,'Salvador','C-02B','Cajazeiras','41336-070','Via'),
(4056,'Camaçari','C-1','Novo Horizonte','42801-450','Caminho'),
(4057,'Camaçari','C-1','Piaçaveira','42802-220','Caminho'),
(4058,'Camaçari','C-10','Piaçaveira','42802-320','Caminho'),
(4059,'Camaçari','C-10','Novo Horizonte','42801-540','Caminho'),
(4060,'Camaçari','C-11','Novo Horizonte','42801-550','Caminho'),
(4061,'Camaçari','C-12','Novo Horizonte','42801-560','Caminho'),
(4062,'Camaçari','C-13','Novo Horizonte','42801-570','Caminho'),
(4063,'Camaçari','C-14','Novo Horizonte','42801-580','Caminho'),
(4064,'Camaçari','C-15','Novo Horizonte','42801-590','Caminho'),
(4065,'Camaçari','C-2','Novo Horizonte','42801-460','Caminho'),
(4066,'Camaçari','C-2','Piaçaveira','42802-230','Caminho'),
(4067,'Camaçari','C-3','Novo Horizonte','42801-470','Caminho'),
(4068,'Camaçari','C-3','Piaçaveira','42802-240','Caminho'),
(4069,'Camaçari','C-4','Piaçaveira','42802-260','Caminho'),
(4070,'Salvador','C-4','Pituba','41830-316','Rua'),
(4071,'Camaçari','C-4','Novo Horizonte','42801-480','Caminho'),
(4072,'Camaçari','C-5','Piaçaveira','42802-270','Caminho'),
(4073,'Camaçari','C-5','Novo Horizonte','42801-490','Caminho'),
(4074,'Camaçari','C-6','Novo Horizonte','42801-500','Caminho'),
(4075,'Camaçari','C-6','Piaçaveira','42802-280','Caminho'),
(4076,'Camaçari','C-7','Piaçaveira','42802-290','Caminho'),
(4077,'Camaçari','C-7','Novo Horizonte','42801-510','Caminho'),
(4078,'Camaçari','C-8','Novo Horizonte','42801-520','Caminho'),
(4079,'Camaçari','C-8','Piaçaveira','42802-300','Caminho'),
(4080,'Camaçari','C-9','Novo Horizonte','42801-530','Caminho'),
(4081,'Camaçari','C-9','Piaçaveira','42802-310','Caminho'),
(4082,'Salvador','Caatiba','Itapuã','41635-250','Rua'),
(4083,'Feira de Santana','Cabaceira','Baraúnas','44026-320','Rua'),
(4084,'Salvador','Cabeceira da Ponte','Plataforma','40717-535','Rua'),
(4085,'Salvador','Cabeceira do Tanque','Plataforma','40717-545','Rua'),
(4086,'Paulo Afonso','Cabo Antônio Luiz de Brito','Centro','48601-280','Rua'),
(4087,'Salvador','Cabo Bartholomeu','Calçada','40411-390','Travessa'),
(4088,'Salvador','Cabo Branco','Itapuã','41620-840','Rua'),
(4089,'Salvador','Cabo Dero','Liberdade','40327-570','Travessa'),
(4090,'Feira de Santana','Cabo Frio','Campo Limpo','44023-120','Rua'),
(4091,'Salvador','Cabo Frio','Stella Maris','41600-320','Alameda'),
(4092,'Salvador','Cabo Lopes','Saboeiro','41180-675','Rua'),
(4093,'Salvador','Cabo Rocha','Santa Cruz','41925-600','Avenida'),
(4094,'Salvador','Cabo Verde','São Marcos','41250-360','Travessa'),
(4095,'Salvador','Cabo Verde','Pau da Lima','41245-130','Rua'),
(4096,'Salvador','Cabral','Baixa de Quintas','40300-065','Avenida'),
(4097,'Salvador','Cabral','Pirajá','41295-040','Avenida'),
(4098,'Feira de Santana','Cabrália','Sobradinho','44020-440','Rua'),
(4099,'Feira de Santana','Cabuçu','Tanque da Nação','44015-350','Rua'),
(4100,'Salvador','Cabula','Cabula','41150-180','Jardim'),
(4101,'Salvador','Cabula I','Barreiras','41195-016','Conjunto'),
(4102,'Salvador','Cabula IV','Cabula','41150-190','Conjunto'),
(4103,'Salvador','Cabula VI','Cabula VI','41181-045','Conjunto'),
(4104,'Salvador','Cabula VII','Tancredo Neves','41207-010','Conjunto'),
(4105,'Feira de Santana','Cachambu','Brasília','44075-100','Rua'),
(4106,'Salvador','Cachoeira','São Cristóvão','41500-685','Rua'),
(4107,'Salvador','Cachoeira','São Cristóvão','41500-686','Travessa'),
(4108,'Salvador','Cachoeira','São Cristóvão','41500-687','1ª Travessa'),
(4109,'Salvador','Cachoeira','São Cristóvão','41500-688','2ª Travessa'),
(4110,'Salvador','Cachoeira','São Cristóvão','41500-689','Avenida'),
(4111,'Feira de Santana','Cachoeira','Kalilândia','44025-360','Rua'),
(4112,'Salvador','Cachoeira','Escada','40710-340','Rua'),
(4113,'Feira de Santana','Cachoeira','Cidade Nova','44032-170','Caminho'),
(4114,'Salvador','Cachoeira','Escada','40710-350','Travessa'),
(4115,'Jequié','Cachoerinha','Baixa do Bonfim','45206-650','Avenida'),
(4116,'Salvador','Cacilda','Nordeste','41905-575','Avenida'),
(4117,'Salvador','Cacilda','São Caetano','40391-354','Avenida'),
(4118,'Camaçari','Cacique','Phoc III','42804-670','Rua'),
(4119,'Feira de Santana','Cacique','Parque Asa Branca','44024-815','Rua'),
(4120,'Salvador','Caculé','Resgate','41152-065','Rua'),
(4121,'Salvador','Caculé','Liberdade','40325-330','Travessa'),
(4122,'Feira de Santana','Cadete do Ritmo','Tanque da Nação','44015-255','Rua'),
(4123,'Salvador','Cael','Acupe','40290-490','Rua'),
(4124,'Salvador','Caetano','Barbalho','40300-800','Vila'),
(4125,'Salvador','Caetano','Acupe','40290-710','Beco'),
(4126,'Salvador','Caetano','Acupe','40290-690','5ª Travessa'),
(4127,'Salvador','Caetano','Acupe','40290-080','Avenida'),
(4128,'Salvador','Caetano','Acupe','40290-625','2ª Travessa'),
(4129,'Salvador','Caetano','Acupe','40290-660','3ª Travessa'),
(4130,'Salvador','Caetano','Acupe','40290-595','1ª Travessa'),
(4131,'Salvador','Caetano','Acupe','40290-785','Vila'),
(4132,'Salvador','Caetano','Acupe','40290-680','4ª Travessa'),
(4133,'Salvador','Caetano','Acupe','40290-745','Travessa'),
(4134,'Salvador','Caetano Moura','Federação','40210-340','Rua'),
(4135,'Salvador','Caetano Moura','Federação','40210-341','Rua'),
(4136,'Salvador','Caetano Moura','Federação','40230-053','Vila'),
(4137,'Salvador','Caetano Moura','Federação','40230-815','1ª Travessa'),
(4138,'Salvador','Caetano Moura','Federação','40230-825','2ª Travessa'),
(4139,'Salvador','Caetano Ricci','Saúde','40045-005','Vila'),
(4140,'Salvador','Caetano Veloso','Canabrava','41260-180','Rua'),
(4141,'Feira de Santana','Caeté','Campo Limpo','44023-180','Rua'),
(4142,'Salvador','Caetés','Rio Vermelho','41940-030','Rua'),
(4143,'Salvador','Caetité','Rio Vermelho','41940-510','Alameda'),
(4144,'Vitória da Conquista','Caetité','Alegria','45025-235','Avenida'),
(4145,'Vitória da Conquista','Caetité','Ibirapuera','45030-080','Avenida'),
(4146,'Vitória da Conquista','Caetité','Feirinha','45025-130','Avenida'),
(4147,'Vitória da Conquista','Caetité','Patagônia','45065-170','Avenida'),
(4148,'Teixeira de Freitas','Caetité','Santa Rita','45995-170','Rua'),
(4149,'Salvador','Caetité','Rio Vermelho','41940-070','Rua'),
(4150,'Feira de Santana','Caetité','Jardim Cruzeiro','44017-040','Rua'),
(4151,'Feira de Santana','Caetité','Jardim Cruzeiro','44015-500','Rua'),
(4152,'Feira de Santana','Cafarnaum','Mangabeira','44036-330','Rua'),
(4153,'Salvador','Café Filho','Cidade Nova','40313-660','Rua'),
(4154,'Salvador','Café Filho','Cidade Nova','40313-205','2ª Travessa'),
(4155,'Vitória da Conquista','Café Filho','Iracema','45035-640','Rua'),
(4156,'Salvador','Café Filho','Cidade Nova','40313-085','1ª Travessa'),
(4157,'Salvador','Café Filho','Coutos','40760-610','Rua'),
(4158,'Salvador','Café Filho','Pau Miúdo','40315-509','Rua'),
(4159,'Salvador','Café Filho','Pau Miúdo','40315-498','Travessa'),
(4160,'Barreiras','Café Filho','Sandra Regina','47803-100','Rua'),
(4161,'Ilhéus','Café Filho','Bela Visão','45650-760','Travessa'),
(4162,'Jequié','Café Filho','Mandacaru','45207-370','Rua'),
(4163,'Ilhéus','Café Filho','Bela Visão','45650-750','Rua'),
(4164,'Salvador','Cafute','Cosme de Farias','40252-420','Rua'),
(4165,'Salvador','Caiano','Fazenda Grande do Retiro','40355-540','Avenida'),
(4166,'Salvador','Caiçara','Campinas de Brotas','40275-550','Alameda'),
(4167,'Salvador','Caiçara','Campinas de Brotas','40275-230','Jardim'),
(4168,'Salvador','Caicó','Uruguai','40450-445','Rua'),
(4169,'Vitória da Conquista','Caiena','Jurema','45023-220','Rua'),
(4170,'Salvador','Caio Mário','Massaranduba','40436-110','Avenida'),
(4171,'Salvador','Caio Mário','Massaranduba','40435-870','3ª Avenida'),
(4172,'Salvador','Caio Mário','Massaranduba','40435-780','2ª Avenida'),
(4173,'Salvador','Caio Mário','Massaranduba','40435-190','1ª Avenida'),
(4174,'Salvador','Caio Mário Martins','Massaranduba','40435-810','2ª Travessa'),
(4175,'Salvador','Caio Mário Pedreira Filho','Massaranduba','40435-620','Travessa'),
(4176,'Salvador','Caio Pedreira Filho','Santa Cruz','41925-745','Rua'),
(4177,'Salvador','Caiobá','Stiep','41770-230','Travessa'),
(4178,'Feira de Santana','Caioponia','Rua Nova','44080-590','Rua'),
(4179,'Feira de Santana','Caipe','Pampalona','44022-860','Rua'),
(4180,'Salvador','Caique','Tancredo Neves','41205-215','Travessa'),
(4181,'Ilhéus','Cairu','Centro','45653-540','Praça'),
(4182,'Itabuna','Cairu','Castália','45603-035','Rua'),
(4183,'Itabuna','Cairu','Castália','45603-115','Travessa'),
(4184,'Feira de Santana','Cairu','Olhos D''Água','44070-150','Rua'),
(4185,'Salvador','Cairu','Novo Horizonte','41218-029','Rua'),
(4186,'Salvador','Cais do Saneamento','Água de Meninos','40460-150','Rua'),
(4187,'Salvador','Caixa D''água','Fazenda Coutos I','40730-010','Rua'),
(4188,'Camaçari','Caixa D''Água','Lama Preta','42806-220','Rua'),
(4189,'Vitória da Conquista','Caixeiro Viajante','Centro','45015-030','Praça'),
(4190,'Salvador','Cajaíba','Daniel Lisboa','40283-270','Rua'),
(4191,'Salvador','Cajazeira','Caixa D''Água','40320-130','1ª Vila'),
(4192,'Feira de Santana','Cajazeira','Vila Subaé','44060-470','Rua'),
(4193,'Feira de Santana','Cajazeira','Estação Nova','44040-580','Rua'),
(4194,'Salvador','Cajazeiras','Caixa D''Água','40320-750','Travessa'),
(4195,'Salvador','Cajazeiras','Caixa D''Água','40323-025','Avenida'),
(4196,'Feira de Santana','Cajazeiras','Baraúnas','44026-235','Travessa'),
(4197,'Salvador','Cajazeiras II','Cajazeiras','41330-010','Conjunto'),
(4198,'Salvador','Cajazeiras III','Águas Claras','41310-510','Conjunto'),
(4199,'Salvador','Cajazeiras III','Cajazeiras','41333-055','Conjunto'),
(4200,'Salvador','Cajazeiras III','Cajazeiras','41333-380','Conjunto'),
(4201,'Salvador','Cajazeiras III','Cajazeiras','41333-105','Conjunto'),
(4202,'Salvador','Cajazeiras IV','Cajazeiras','41330-050','Conjunto'),
(4203,'Salvador','Cajazeiras V','Cajazeiras','41330-060','Conjunto'),
(4204,'Salvador','Cajazeiras V','Cajazeiras','41330-600','Conjunto'),
(4205,'Salvador','Cajazeiras V','Cajazeiras','41330-620','Conjunto'),
(4206,'Salvador','Cajazeiras VI','Águas Claras','41310-110','Conjunto'),
(4207,'Salvador','Cajazeiras VI','Águas Claras','41310-100','Conjunto'),
(4208,'Salvador','Cajazeiras VII','Cajazeiras','41337-325','Conjunto'),
(4209,'Salvador','Cajazeiras VII','Águas Claras','41310-045','Conjunto'),
(4210,'Salvador','Cajazeiras VIII','Cajazeiras','41330-020','Conjunto'),
(4211,'Salvador','Cajazeiras X','Cajazeiras','41330-300','Conjunto'),
(4212,'Salvador','Cajazeiras X','Cajazeiras','41330-000','Conjunto'),
(4213,'Salvador','Cajazeiras XI','Cajazeiras','41330-420','Conjunto'),
(4214,'Salvador','Cajazeiras XI','Cajazeiras','41330-030','Conjunto'),
(4215,'Salvador','Cajazeiras XI','Cajazeiras','41330-510','Conjunto'),
(4216,'Salvador','Caju','Cidade Nova','40313-210','Vila'),
(4217,'Salvador','Cajueiro','São Marcos','41253-570','Travessa'),
(4218,'Itabuna','Cajueiro','Ferradas','45609-075','Rua'),
(4219,'Candeias','Cajueiro','Centro','43805-340','Rua'),
(4220,'Salvador','Cajueiro','Sete de Abril','41386-490','Rua'),
(4221,'Juazeiro','Cajueiro','Quide','48901-110','Rua'),
(4222,'Feira de Santana','Cajueiro','Parque Asa Branca','44024-740','Rua'),
(4223,'Salvador','Cajueiro','Nova Brasília de Itapuã','41611-090','2ª Travessa'),
(4224,'Juazeiro','Cajueiro','Cajueiro','48905-350','Rua'),
(4225,'Salvador','Cajueiro','Nova Brasília de Itapuã','41611-080','3ª Travessa'),
(4226,'Salvador','Cajueiro','Nova Brasília de Itapuã','41611-050','Rua'),
(4227,'Juazeiro','Cajueiro','Cajueiro','48905-380','Travessa'),
(4228,'Juazeiro','Cajueiro','Cajueiro','48905-370','Loteamento'),
(4229,'Salvador','Cajueiro','Alto da Terezinha','40711-170','Estrada'),
(4230,'Camaçari','Cajueiro','Camaçari de Dentro','42806-110','Rua'),
(4231,'Salvador','Cajueiro','Itapuã','41630-430','Travessa'),
(4232,'Teixeira de Freitas','Cajuíta','Tancredo Neves','45995-585','Rua'),
(4233,'Salvador','Calabetão','Calabetão','41227-340','Rua'),
(4234,'Salvador','Calabreza','Boa Vista de São Caetano','40385-190','Travessa'),
(4235,'Salvador','Calado','Liberdade','40327-785','Vila'),
(4236,'Feira de Santana','Calamar','Conceição','44040-160','Rua'),
(4237,'Feira de Santana','Calamar','Conceição','44036-050','Travessa'),
(4238,'Feira de Santana','Calamar','Conceição','44036-010','Rua'),
(4239,'Salvador','Calango','São Caetano','40391-278','Avenida'),
(4240,'Feira de Santana','Calassol','Conceição','44040-195','Rua'),
(4241,'Feira de Santana','Calazans','Mangabeira','44034-260','Vila'),
(4242,'Salvador','Calazans Neto','Itapuã','41620-830','Rua'),
(4243,'Salvador','Caldas','Capelinha','40393-260','Travessa'),
(4244,'Salvador','Caldas Barbosa','Cidade Nova','40313-110','Praça'),
(4245,'Feira de Santana','Caldas do Jorro','Baraúnas','44026-240','Rua'),
(4246,'Salvador','Caldeira','Santa Cruz','41925-860','2ª Travessa'),
(4247,'Salvador','Caldeira','Santa Cruz','41927-645','1ª Travessa'),
(4248,'Salvador','Caldeira','Federação','40230-250','Avenida'),
(4249,'Salvador','Caldeira','Santa Cruz','41925-280','Travessa'),
(4250,'Barreiras','Califórnia','Vila Brasil','47801-220','Travessa'),
(4251,'Eunápolis','Califórnia','Vivendas Costa Azul','45820-710','Avenida'),
(4252,'Barreiras','Califórnia','Vila Brasil','47801-200','Rua'),
(4253,'Salvador','Calmon','Tororó','40050-203','Vila'),
(4254,'Candeias','Calmon','Areia','43825-220','Travessa'),
(4255,'Candeias','Calmon','Areia','43825-210','Rua'),
(4256,'Salvador','Calogi','Engenho Velho da Federação','40220-800','Avenida'),
(4257,'Salvador','Calumbi','Massaranduba','40436-610','Rua'),
(4258,'Salvador','Camacã','Iapi','40330-590','Travessa'),
(4259,'Salvador','Camaçari','Stiep','41770-830','4ª Travessa'),
(4260,'Alagoinhas','Camaçari','Barreiro','48070-150','Rua'),
(4261,'Barreiras','Camaçari','Vila Brasil','47801-400','Rua'),
(4262,'Salvador','Camaçari','Stiep','41770-450','Rua'),
(4263,'Barreiras','Camaçari','Centro','47800-070','Rua'),
(4264,'Alagoinhas','Camaçari','Barreiro','48070-160','Alto'),
(4265,'Feira de Santana','Camaçari','Cidade Nova','44032-370','Caminho'),
(4266,'Camaçari','Camaçari de Dentro','Camaçari de Dentro','42806-210','Rua'),
(4267,'Salvador','Camamu','Liberdade','40375-110','Rua'),
(4268,'Feira de Santana','Camamu','Mangabeira','44036-480','Rua'),
(4269,'Teixeira de Freitas','Camarões','Santa Rosa de Lima','45998-056','Rua'),
(4270,'Salvador','Cambará','Vila Rui Barbosa','40430-065','Rua'),
(4271,'Feira de Santana','Cambari','Ponto Central','44043-000','Rua'),
(4272,'Salvador','Cambé','Vila Rui Barbosa','40430-770','Rua'),
(4273,'Salvador','Cambira','Cosme de Farias','40251-430','Avenida'),
(4274,'Salvador','Cambira','Cosme de Farias','40251-740','Travessa'),
(4275,'Salvador','Cambira','Cosme de Farias','40250-625','Rua'),
(4276,'Salvador','Camboja','Ilha Amarela','40715-210','Rua'),
(4277,'Salvador','Camboja','Coutos','40750-340','Rua'),
(4278,'Salvador','Cambuí','Periperi','40720-500','Rua'),
(4279,'Salvador','Cambuí','Nova Brasília de Itapuã','41611-110','Rua'),
(4280,'Salvador','Cambuí','Nova Brasília de Itapuã','41611-100','Travessa'),
(4281,'Salvador','Camilo','Pau da Lima','41235-365','Avenida'),
(4282,'Salvador','Camilo','Matatu','40260-130','Avenida'),
(4283,'Vitória da Conquista','Camilo de Jesus Lima','Sumaré','45015-520','Praça'),
(4284,'Salvador','Caminho da Boa Noite','Itapuã','41620-790','Rua'),
(4285,'Feira de Santana','Caminho da Lagoa','Campo Limpo','44021-310','Rua'),
(4286,'Juazeiro','Caminho das Estrelas','Quide','48901-270','Rua'),
(4287,'Salvador','Caminho de Areia','Roma','40444-360','Avenida'),
(4288,'Salvador','Caminho de Areia','Caminho de Areia','40440-360','Avenida'),
(4289,'Salvador','Caminho de Dentro','Engenho Velho de Brotas','40240-040','1ª Travessa'),
(4290,'Salvador','Caminho de Dentro','Engenho Velho de Brotas','40240-730','2ª Travessa'),
(4291,'Salvador','Caminho de Dentro','Engenho Velho de Brotas','40240-825','Travessa'),
(4292,'Salvador','Caminho de Dentro','Engenho Velho de Brotas','40240-065','3ª Travessa'),
(4293,'Salvador','Caminho de Dentro','Engenho Velho de Brotas','40243-560','Vila'),
(4294,'Salvador','Caminho de Dentro','Engenho Velho de Brotas','40240-275','Avenida'),
(4295,'Salvador','Caminho de Dentro','Engenho Velho de Brotas','40243-170','Rua'),
(4296,'Salvador','Caminho do Bom Dia','Itapuã','41620-800','Rua'),
(4297,'Feira de Santana','Caminho do Bosque','Estação Nova','44040-240','Rua'),
(4298,'Teixeira de Freitas','Caminho do Mar','Nova América','45996-391','Loteamento'),
(4299,'Vitória da Conquista','Caminho do Parque','Bela Vista','45023-420','Conjunto'),
(4300,'Salvador','Caminho Novo','Água de Meninos','40460-060','Rua'),
(4301,'Feira de Santana','Camopolita','Pampalona','44022-890','Rua'),
(4302,'Salvador','Camorim','Stiep','41770-510','Travessa'),
(4303,'Salvador','Campelo','Garcia','40100-790','Avenida'),
(4304,'Feira de Santana','Campina Grande','Jardim Acácia','44075-540','Rua'),
(4305,'Barreiras','Campina Grande','Vila Rica','47807-430','Travessa'),
(4306,'Barreiras','Campina Grande','Vila Rica','47807-230','Rua'),
(4307,'Feira de Santana','Campina Grande','Campo do Gado','44038-370','Rua'),
(4308,'Salvador','Campinas','Campinas de Pirajá','41275-465','Jardim'),
(4309,'Feira de Santana','Campinas','Caseb','44040-110','Rua'),
(4310,'Itabuna','Campinas','Mangabinha','45600-540','Rua'),
(4311,'Itabuna','Campinas','Nova Ferradas','45609-155','Rua'),
(4312,'Salvador','Campinas','Marechal Rondon','41280-580','Parque'),
(4313,'Salvador','Campinas de Brotas','Campinas de Brotas','40275-160','Estrada'),
(4314,'Salvador','Campinas de Brotas','Campinas de Brotas','40275-170','Travessa'),
(4315,'Salvador','Campinas Pirajá','Campinas de Pirajá','41270-001','Estrada'),
(4316,'Salvador','Campinas Pirajá','Campinas de Pirajá','41270-000','Estrada'),
(4317,'Salvador','Campineira','Matatu','40260-120','Rua'),
(4318,'Feira de Santana','Campinorte','Mangabeira','44034-270','Rua'),
(4319,'Itabuna','Campo','Nova Ferradas','45609-125','Rua'),
(4320,'Feira de Santana','Campo Alto','Parque Panorama','44064-170','Rua'),
(4321,'Feira de Santana','Campo Belo','Parque Panorama','44064-180','Rua'),
(4322,'Juazeiro','Campo Clube','Country Club','48902-320','Rua'),
(4323,'Salvador','Campo da Bola','Mata Escura','41219-470','Avenida'),
(4324,'Salvador','Campo da Bola','Mata Escura','41225-580','Rua'),
(4325,'Salvador','Campo da Bola','Praia Grande','40725-220','Rua'),
(4326,'Salvador','Campo da Mina','Praia Grande','40720-655','Rua'),
(4327,'Feira de Santana','Campo das Árvores','Santa Mônica','44052-500','Rua'),
(4328,'Feira de Santana','Campo de Aviação','Campo Limpo','44020-700','Rua'),
(4329,'Salvador','Campo do Carlitão','Rio Sena','40715-365','Rua'),
(4330,'Salvador','Campo do Luso','Itacaranha','40713-400','Rua'),
(4331,'Alagoinhas','Campo do Pirinel','Kennedy','48020-230','Rua'),
(4332,'Salvador','Campo do Selva','Cosme de Farias','40253-000','Rua'),
(4333,'Salvador','Campo Experimental','Saboeiro','41180-320','Conjunto'),
(4334,'Feira de Santana','Campo Flórido','Eucalipto','44070-200','Rua'),
(4335,'Salvador','Campo Formoso','Liberdade','40327-790','Vila'),
(4336,'Camaçari','Campo Formoso','Phoc II','42805-170','Rua'),
(4337,'Feira de Santana','Campo Formoso','Jardim Cruzeiro','44017-030','Rua'),
(4338,'Salvador','Campo Formoso','Amaralina','41900-490','Rua'),
(4339,'Candeias','Campo Formoso','Nova Candeias','43815-230','Rua'),
(4340,'Feira de Santana','Campo Formoso','Jardim Cruzeiro','44015-510','Rua'),
(4341,'Salvador','Campo Franca','Coutos','40760-430','Rua'),
(4342,'Vitória da Conquista','Campo Grande','Candeias','45055-070','Avenida'),
(4343,'Vitória da Conquista','Campo Grande','Bnh','45050-430','Avenida'),
(4344,'Feira de Santana','Campo Grande','Parque Ipê','44033-660','Travessa'),
(4345,'Feira de Santana','Campo Grande','Parque Ipê','44033-550','Rua'),
(4346,'Paulo Afonso','Campo Grande','Perpétuo Socorro','48603-190','Rua'),
(4347,'Candeias','Campo Grande','Malemba','43805-630','Rua'),
(4348,'Feira de Santana','Campo Grande','Campo do Gado','44034-280','Rua'),
(4349,'Feira de Santana','Campo Largo','Parque Panorama','44064-035','Rua'),
(4350,'Salvador','Campo Maior','Massaranduba','40436-620','Rua'),
(4351,'Feira de Santana','Campo Maior','Parque Panorama','44064-160','Rua'),
(4352,'Feira de Santana','Campo Melaço','Parque Panorama','44064-045','Rua'),
(4353,'Salvador','Campo Mourão','Jardim das Margaridas','41502-285','Rua'),
(4354,'Feira de Santana','Campo Mourão','Ponto Central','44042-500','Rua'),
(4355,'Salvador','Campo Pitanga','Stiep','41770-630','Travessa'),
(4356,'Salvador','Campo Rocha','Nazaré','40040-435','Vila'),
(4357,'Itabuna','Campo Sales','Califórnia','45604-170','Travessa'),
(4358,'Juazeiro','Campo Sales','Jardim Vitória','48902-160','Rua'),
(4359,'Itabuna','Campo Santo','Castália','45602-760','Rua'),
(4360,'Salvador','Campo Seco','Saboeiro','41180-470','Rua'),
(4361,'Salvador','Campo Selva','Cosme de Farias','40253-010','Travessa'),
(4362,'Salvador','Campo Velho','Cosme de Farias','40250-420','Rua'),
(4363,'Itabuna','Campo Verde','Vila Anália','45608-140','Rua'),
(4364,'Itabuna','Campo Verde','Vila Anália','45608-135','Travessa'),
(4365,'Salvador','Campos','Massaranduba','40436-120','Avenida'),
(4366,'Camaçari','Campos','Phoc I','42805-450','Rua'),
(4367,'Salvador','Campos','Barra','40140-050','Vila'),
(4368,'Feira de Santana','Campos','Campo Limpo','44023-400','Rua'),
(4369,'Salvador','Campos','Machado','40455-100','Avenida'),
(4370,'Feira de Santana','Campos do Jordão','Presidente Getúlio Vargas','44042-630','Rua'),
(4371,'Feira de Santana','Campos dos Tenentes','Parque Panorama','44064-150','Rua'),
(4372,'Salvador','Campos Franca','Liberdade','40325-210','Travessa'),
(4373,'Salvador','Campos Franca','Liberdade','40325-130','Rua'),
(4374,'Salvador','Campos França','Liberdade','40325-155','1ª Travessa'),
(4375,'Feira de Santana','Campos Gerais','Presidente Getúlio Vargas','44042-490','Rua'),
(4376,'Salvador','Campos Pitanga','Coutos','40760-770','Rua'),
(4377,'Eunápolis','Campos Sales','Juca Rosa','45823-510','Rua'),
(4378,'Candeias','Campos Sales','Santo Antônio','43820-130','Rua'),
(4379,'Feira de Santana','Campos Sales','Ponto Central','44042-030','Rua'),
(4380,'Paulo Afonso','Campos Sales','Clériston Andrade','48603-440','Rua'),
(4381,'Feira de Santana','Campos Sales','Ponto Central','44045-190','Rua'),
(4382,'Eunápolis','Campos Sales','Juca Rosa','45823-360','Travessa'),
(4383,'Salvador','Campos Sales','Coutos','40760-780','Rua'),
(4384,'Barreiras','Campos Sales','Vila Regina','47804-240','Rua'),
(4385,'Salvador','Campos Sales','Comércio','40015-015','Travessa'),
(4386,'Salvador','Camuripeba','Piatã','41650-035','Rua'),
(4387,'Candeias','Camurugipe','Triângulo','43815-070','Travessa'),
(4388,'Candeias','Camurugipe','Triângulo','43815-065','Rua'),
(4389,'Salvador','Camurugipe','Rio Vermelho','41940-680','Rua'),
(4390,'Salvador','Camurugipe','São Caetano','40391-156','Rua'),
(4391,'Salvador','Camurujipe','Calabetão','41227-125','Travessa'),
(4392,'Salvador','Canaã','Boca do Rio','41705-760','Avenida'),
(4393,'Salvador','Canaã','Boca do Rio','41706-270','Travessa'),
(4394,'Salvador','Canaã','Paripe','40820-290','Conjunto'),
(4395,'Feira de Santana','Canaã','Campo Limpo','44022-590','Rua'),
(4396,'Salvador','Canaã','São Marcos','41253-590','Rua'),
(4397,'Feira de Santana','Canabrava','Coronel José Pinto','44036-240','Rua'),
(4398,'Paulo Afonso','Canadá','Abel Barbosa','48605-280','Rua'),
(4399,'Juazeiro','Canadá','Coréia','48904-460','Rua'),
(4400,'Juazeiro','Canafistula','Centenário','48905-420','Rua'),
(4401,'Salvador','Canal','Tancredo Neves','41207-595','Rua'),
(4402,'Salvador','Canal Central','Uruguai','40451-215','Rua'),
(4403,'Salvador','Canal Central','Vila Rui Barbosa','40430-280','Conjunto'),
(4404,'Salvador','Canal Central','Vila Rui Barbosa','40430-720','Praça'),
(4405,'Paulo Afonso','Canal do Capuxu','General Dutra','48608-140','Rua'),
(4406,'Salvador','Canambi','Armação','41750-800','1ª Travessa'),
(4407,'Salvador','Canambi','Armação','41750-870','1ª Avenida'),
(4408,'Salvador','Canambi','Armação','41750-860','3ª Travessa'),
(4409,'Salvador','Canambi','Armação','41750-850','Avenida'),
(4410,'Salvador','Canambi','Armação','41750-790','Travessa'),
(4411,'Salvador','Canambi','Armação','41750-840','2ª Travessa'),
(4412,'Salvador','Canambi','Armação','41750-780','Rua'),
(4413,'Salvador','Canambi','Boca do Rio','41710-720','Rua'),
(4414,'Feira de Santana','Cananópolis','Lagoa Grande','44043-015','Rua'),
(4415,'Salvador','Canapi','Vila Rui Barbosa','40430-660','Rua'),
(4416,'Salvador','Canarana','Pernambués','41100-020','Rua'),
(4417,'Salvador','Canária','Vila Canária','41390-730','Vila'),
(4418,'Feira de Santana','Canária','Santa Mônica','44050-760','Rua'),
(4419,'Camaçari','Canário','Camaçari de Dentro','42807-030','Rua'),
(4420,'Feira de Santana','Canário','Santa Mônica','44050-750','Rua'),
(4421,'Feira de Santana','Canário','Campo Limpo','44024-540','Rua'),
(4422,'Teixeira de Freitas','Canavieiras','Santa Rita','45995-175','Rua'),
(4423,'Teixeira de Freitas','Canavieiras','Nova América','45996-390','Rua'),
(4424,'Feira de Santana','Canavieiras','Chácara São Cosme','44070-650','2ª Travessa'),
(4425,'Feira de Santana','Canavieiras','Chácara São Cosme','44070-610','1ª Travessa'),
(4426,'Ilhéus','Canavieiras','Cidade Nova','45652-115','Travessa'),
(4427,'Alagoinhas','Canavieiras','Kennedy','48020-180','Rua'),
(4428,'Salvador','Canavieiras','Rio Vermelho','41940-690','Rua'),
(4429,'Eunápolis','Canavieiras','Doutor Gusmão','45821-570','Rua'),
(4430,'Feira de Santana','Canavieiras','Chácara São Cosme','44070-560','Rua'),
(4431,'Itabuna','Canavieiras','Santo Antônio','45602-355','Rua'),
(4432,'Ilhéus','Canavieiras','Cidade Nova','45652-125','Avenida'),
(4433,'Feira de Santana','Câncer','Tomba','44063-000','Rua'),
(4434,'Feira de Santana','Candeal','Cidade Nova','44032-230','Caminho'),
(4435,'Salvador','Candeal Pequeno','Candeal','40296-090','3ª Travessa'),
(4436,'Salvador','Candeal Pequeno','Candeal','40296-470','2ª Travessa'),
(4437,'Salvador','Candeias','Liberdade','40325-030','1ª Avenida'),
(4438,'Salvador','Candeias','Liberdade','40327-795','Vila'),
(4439,'Salvador','Candeias','Liberdade','40325-165','1ª Travessa'),
(4440,'Salvador','Candeias','Liberdade','40325-635','3ª Travessa'),
(4441,'Salvador','Candeias','Liberdade','40325-345','2ª Avenida'),
(4442,'Salvador','Candeias','Cosme de Farias','40250-040','Vila'),
(4443,'Salvador','Candeias','Liberdade','40325-141','Avenida'),
(4444,'Salvador','Candeias','Liberdade','40325-430','Travessa'),
(4445,'Salvador','Candeias','Cosme de Farias','40250-050','Travessa'),
(4446,'Feira de Santana','Candeias','Cidade Nova','44032-360','Caminho'),
(4447,'Ilhéus','Candeias','Conquista','45650-310','Avenida'),
(4448,'Salvador','Candelabro','Pirajá','41295-440','Travessa'),
(4449,'Salvador','Candelabro','Pirajá','41295-290','Rua'),
(4450,'Salvador','Candiba','Iapi','40330-595','Travessa'),
(4451,'Salvador','Cândida','Liberdade','40327-800','Vila'),
(4452,'Salvador','Cândida','Liberdade','40367-210','Avenida'),
(4453,'Salvador','Cândido','Federação','40230-245','Avenida'),
(4454,'Salvador','Cândido Alves','Ribeira','40420-120','Rua'),
(4455,'Feira de Santana','Cândido de Abreu','Parque Panorama','44064-340','Rua'),
(4456,'Barreiras','Cândido de Azevedo','Vila Rica','47807-360','Rua'),
(4457,'Salvador','Cândido dos Santos','Resgate','41152-035','Rua'),
(4458,'Vitória da Conquista','Cândido Flores','Guarani','45035-320','Rua'),
(4459,'Salvador','Cândido Melo','Tancredo Neves','41210-340','Rua'),
(4460,'Feira de Santana','Cândido Mendes','Tomba','44063-440','Rua'),
(4461,'Feira de Santana','Cândido Mendes','Tomba','44063-445','Travessa'),
(4462,'Feira de Santana','Cândido Mendes','Parque Panorama','44064-290','Rua'),
(4463,'Feira de Santana','Cândido Mota','Parque Panorama','44064-270','Rua'),
(4464,'Salvador','Cândido Portinari','Barra','40140-440','Rua'),
(4465,'Vitória da Conquista','Cândido Sales','Escola Normal','45020-290','Rua'),
(4466,'Jequié','Candinha Barreto','Jequiezinho','45205-100','Rua'),
(4467,'Salvador','Candinho Fernandes','Fazenda Grande do Retiro','40355-600','Rua'),
(4468,'Salvador','Candobá','Liberdade','40327-805','Vila'),
(4469,'Salvador','Cangira','Engenho Velho da Federação','40220-820','Ladeira'),
(4470,'Salvador','Cangira','Engenho Velho da Federação','40221-270','Travessa'),
(4471,'Salvador','Cangira','Engenho Velho da Federação','40221-400','Vila'),
(4472,'Salvador','Cangira','Engenho Velho da Federação','40221-175','Rua'),
(4473,'Salvador','Canhota','Pau Miúdo','40310-636','Avenida'),
(4474,'Salvador','Canil','Barragem de Ipitanga','41410-080','Estrada'),
(4475,'Ilhéus','Cano do Esperanto','Malhado','45651-255','Rua'),
(4476,'Salvador','Canoas','Stiep','41770-640','Travessa'),
(4477,'Feira de Santana','Canoas','Rua Nova','44085-180','Rua'),
(4478,'Juazeiro','Canta Galo','Centro','48905-040','Rua'),
(4479,'Eunápolis','Canta Galo','Pequi','45824-130','Rua'),
(4480,'Jequié','Canteiro da Coelba','km-3','45208-100','Rua'),
(4481,'Teixeira de Freitas','Cantinho do Céu','Nova América','45996-373','Rua'),
(4482,'Salvador','Canto da Floresta','Fazenda Grande do Retiro','40352-160','Rua'),
(4483,'Santo Antônio de Jesus','Canto das Árvores','Andaia','44572-490','Loteamento'),
(4484,'Feira de Santana','Canto das Árvores','Capuchinhos','44055-460','Rua'),
(4485,'Salvador','Canto do Buriti','Massaranduba','40436-630','Rua'),
(4486,'Feira de Santana','Canto do Buriti','Conceição','44040-205','Rua'),
(4487,'Santo Antônio de Jesus','Canto dos Pássaros','Andaia','44572-590','Loteamento'),
(4488,'Feira de Santana','Cantos da Rosa','Centro Industrial Subaé','44055-450','Rua'),
(4489,'Salvador','Canudos','Jardim das Margaridas','41502-355','Rua'),
(4490,'Salvador','Canuto','Mata Escura','41225-290','Travessa'),
(4491,'Feira de Santana','Capão','Parque Ipê','44033-630','Rua'),
(4492,'Feira de Santana','Capão Azul','Conceição','44040-225','Rua'),
(4493,'Feira de Santana','Capão do Leão','Conceição','44040-235','Vila'),
(4494,'Salvador','Capelinha','Engenho Velho de Brotas','40243-100','Praça'),
(4495,'Salvador','Capelinha de Deus Menino','Engenho Velho de Brotas','40243-800','Praça'),
(4496,'Salvador','Capelinha de São Caetano','Capelinha','40394-040','Rua'),
(4497,'Salvador','Capelinha do Tororó','Tororó','40050-120','Rua'),
(4498,'Feira de Santana','Capim Grosso','Conceição','44040-275','Rua'),
(4499,'Salvador','Capimirim','Graça','40150-070','Alameda'),
(4500,'Salvador','Capistrano','Liberdade','40325-890','Avenida'),
(4501,'Salvador','Capistrano de Abreu','Água de Meninos','40460-200','Rua'),
(4502,'Salvador','Capitão Abelardo Andréa','Cidade Nova','40313-665','Rua'),
(4503,'Salvador','Capitão Aloísio Silva','Barreiras','41197-060','Rua'),
(4504,'Salvador','Capitão Aristeu','Rio Vermelho','41940-155','1ª Travessa'),
(4505,'Salvador','Capitão Aristeu','Rio Vermelho','41950-200','Rua'),
(4506,'Teixeira de Freitas','Capitão Aristides','Vila Vargas','45998-403','Rua'),
(4507,'Salvador','Capitão Cardoso Santos','Itapuã','41635-260','Rua'),
(4508,'Salvador','Capitão Eugênio','Ribeira','40420-140','1ª Travessa'),
(4509,'Salvador','Capitão Eugênio','Ribeira','40421-590','Travessa'),
(4510,'Salvador','Capitão Eugênio','Ribeira','40421-650','Rua'),
(4511,'Feira de Santana','Capitão Franca','Centro','44010-330','Rua'),
(4512,'Salvador','Capitão Franco','Liberdade','40327-580','Travessa'),
(4513,'Salvador','Capitão José Bias','Arraial do Retiro','41204-120','Travessa'),
(4514,'Barreiras','Capitão Manoel Miranda','Primavera','47803-025','Rua'),
(4515,'Barreiras','Capitão Manoel Miranda','Parque Santa Lúcia','47804-030','Rua'),
(4516,'Barreiras','Capitão Manoel Miranda','Centro','47805-210','Rua'),
(4517,'Jequié','Capitão Oscar Sá','Joaquim Romão','45202-180','Rua'),
(4518,'Salvador','Capitão Pedreira Franco','Liberdade','40370-350','Travessa'),
(4519,'Salvador','Capitão Santinho','Barris','40070-580','Vila'),
(4520,'Salvador','Capitão Santinho','Barris','40070-265','Beco'),
(4521,'Jequié','Capitão Silvino de Araújo','Joaquim Romão','45201-060','Rua'),
(4522,'Jequié','Capitão Silvino de Araújo','Joaquim Romão','45201-100','Travessa'),
(4523,'Salvador','Capitão Tadeu','Engomadeira','41200-540','1ª Avenida'),
(4524,'Salvador','Capitão Tadeu','Engomadeira','41200-465','Avenida'),
(4525,'Salvador','Capitão Tadeu','Engomadeira','41200-385','Rua'),
(4526,'Salvador','Capitão Tadeu','Engomadeira','41200-395','Travessa'),
(4527,'Salvador','Capitão Theógenes Souza Bulcão','Pau da Lima','41235-160','Rua'),
(4528,'Salvador','Capitão Veloso','Liberdade','40325-895','Avenida'),
(4529,'Salvador','Capitão Vicêncio Constantino Figueredo','Massaranduba','40436-130','Avenida'),
(4530,'Salvador','Capitão Vicêncio Constantino Figueredo','Massaranduba','40435-650','Rua'),
(4531,'Salvador','Capitulino','Calabetão','41227-100','Avenida'),
(4532,'Feira de Santana','Capítulo','Mangabeira','44034-290','Rua'),
(4533,'Itabuna','Capixaba','Parque Boa Vista','45604-671','Avenida'),
(4534,'Eunápolis','Capixaba','Juca Rosa','45823-340','Avenida'),
(4535,'Itabuna','Capixaba','Califórnia','45604-360','Avenida'),
(4536,'Salvador','Capixaba','Jardim Cajazeira','41230-480','Travessa'),
(4537,'Salvador','Capri','Itapuã','41620-845','Rua'),
(4538,'Feira de Santana','Capricórnio','Tomba','44063-175','Travessa'),
(4539,'Feira de Santana','Capricórnio','Tomba','44063-170','Rua'),
(4540,'Salvador','Capuava','Stiep','41770-010','Travessa'),
(4541,'Vitória da Conquista','Caracas','Jurema','45023-080','Rua'),
(4542,'Feira de Santana','Caracas','Capuchinhos','44062-460','Rua'),
(4543,'Salvador','Caracol','Massaranduba','40436-640','Rua'),
(4544,'Feira de Santana','Caraíba','Pampalona','44022-790','Rua'),
(4545,'Feira de Santana','Caraíbas','Ponto Central','44040-540','Rua'),
(4546,'Teixeira de Freitas','Caraípe','Centro','45995-026','Jardim'),
(4547,'Teixeira de Freitas','Caraívas','Nova América','45996-435','Rua'),
(4548,'Camaçari','Carajás','Phoc III','42804-760','Rua'),
(4549,'Salvador','Caramujo','Itapuã','41640-590','Rua'),
(4550,'Salvador','Caramuru','Valéria','41300-080','Rua'),
(4551,'Vitória da Conquista','Caramuru','Brasil','45025-670','Travessa'),
(4552,'Feira de Santana','Caramuru','Brasília','44062-520','Travessa'),
(4553,'Candeias','Caramuru','Sarandy','43820-440','Rua'),
(4554,'Candeias','Caramuru','Sarandy','43820-450','Travessa'),
(4555,'Jequié','Caramuru','Barro Preto','45202-670','Rua'),
(4556,'Feira de Santana','Caramuru','Brasília','44062-530','Rua'),
(4557,'Salvador','Carangi','Cassange','41507-010','Fazenda'),
(4558,'Feira de Santana','Carangola','Presidente Getúlio Vargas','44040-560','Rua'),
(4559,'Salvador','Carapeba','Piatã','41650-045','Rua'),
(4560,'Feira de Santana','Carapebus','Coronel José Pinto','44034-300','Rua'),
(4561,'Salvador','Carapiá','Cidade Nova','40313-455','Avenida'),
(4562,'Feira de Santana','Caraponha','Rua Nova','44085-220','Rua'),
(4563,'Salvador','Caraúbas','Uruguai','40450-455','Rua'),
(4564,'Vitória da Conquista','Caravelas','Ibirapuera','45030-270','Rua'),
(4565,'Teixeira de Freitas','Caravelas','Vila Vargas','45998-416','Praça'),
(4566,'Salvador','Caravelas','Engenho Velho de Brotas','40240-175','Alameda'),
(4567,'Vitória da Conquista','Caravelas','Kadija','45065-590','Rua'),
(4568,'Eunápolis','Caravelas','Itapuã','45822-300','Rua'),
(4569,'Feira de Santana','Caravelas','Cidade Nova','44032-100','Caminho'),
(4570,'Feira de Santana','Caravelas','Chácara São Cosme','44072-320','Travessa'),
(4571,'Feira de Santana','Caravelas','Chácara São Cosme','44070-590','Rua'),
(4572,'Salvador','Caravelas','Fazenda Grande do Retiro','40352-550','Vila'),
(4573,'Salvador','Caravelas','Engenho Velho de Brotas','40243-420','Conjunto'),
(4574,'Camaçari','Cardeal','Camaçari de Dentro','42807-040','Rua'),
(4575,'Feira de Santana','Cardeal','Santa Mônica','44055-130','Rua'),
(4576,'Feira de Santana','Cardeal','Campo Limpo','44024-550','Rua'),
(4577,'Salvador','Cardeal Avelar Brandão Vilela','Tancredo Neves','41205-006','Avenida'),
(4578,'Salvador','Cardeal da Silva','Rio Vermelho','41950-495','Avenida'),
(4579,'Salvador','Cardeal da Silva','Engenho Velho da Federação','40221-490','Avenida'),
(4580,'Salvador','Cardeal da Silva','Federação','40231-250','Avenida'),
(4581,'Salvador','Cardeal da Silva','Federação','40231-305','Avenida'),
(4582,'Camaçari','Cardeal da Silva','Gleba B','42808-030','Rua'),
(4583,'Salvador','Cardeal da Silva','Federação','40230-010','Avenida'),
(4584,'Salvador','Cardeal da Silva','Paripe','40800-700','Rua'),
(4585,'Salvador','Cardeal da Silva','Federação','40230-000','Avenida'),
(4586,'Salvador','Cardeal da Silva','Engenho Velho da Federação','40221-405','Vila'),
(4587,'Salvador','Cardeal da Silva','Engenho Velho da Federação','40221-275','Travessa'),
(4588,'Salvador','Cardoso','Cajazeiras','41343-860','Vila'),
(4589,'Salvador','Cardoso','Cajazeiras','41343-870','1ª Vila'),
(4590,'Feira de Santana','Cardoso','Campo Limpo','44020-710','Avenida'),
(4591,'Feira de Santana','Cardoso','Tomba','44065-060','Avenida'),
(4592,'Salvador','Cardoso','Liberdade','40325-540','Avenida'),
(4593,'Salvador','Cardoso de Oliveira','Engenho Velho da Federação','40221-185','Rua'),
(4594,'Itabuna','Cariacica','Parque Santa Clara','45608-565','Rua'),
(4595,'Salvador','Caribamba','Pituaçu','41741-050','Rua'),
(4596,'Barreiras','Caribé','Vila Brasil','47801-410','Rua'),
(4597,'Salvador','Caribé','Caixa D''Água','40320-500','Avenida'),
(4598,'Barreiras','Caribé','Vila Doce','47800-300','Rua'),
(4599,'Feira de Santana','Caridade','Mangabeira','44036-730','Rua'),
(4600,'Barreiras','Caridade','São Pedro','47807-100','Rua'),
(4601,'Salvador','Caridade','Pau da Lima','41235-045','Rua'),
(4602,'Salvador','Carijós','Rio Vermelho','41940-020','Rua'),
(4603,'Salvador','Carimbamba','Pituaçu','41740-010','Rua'),
(4604,'Feira de Santana','Carimirim','Coronel José Pinto','44036-600','Rua'),
(4605,'Salvador','Carinhanha','Pernambués','41130-135','Rua'),
(4606,'Feira de Santana','Carinhoso','Vila Gabriela','44022-270','Rua'),
(4607,'Vitória da Conquista','Carioca','São Vicente','45010-280','Rua'),
(4608,'Salvador','Carioca','Paripe','40800-030','Rua'),
(4609,'Feira de Santana','Carioca','Parque Ipê','44033-700','Rua'),
(4610,'Salvador','Carioca','Itacaranha','40713-640','Estrada'),
(4611,'Paulo Afonso','Carira','Tancredo Neves II','48609-330','Rua'),
(4612,'Salvador','Cariranha','Pernambués','41100-085','Rua'),
(4613,'Salvador','Carla','Tancredo Neves','41207-550','Rua'),
(4614,'Salvador','Carla Santos','Sussuarana','41215-220','Rua'),
(4615,'Salvador','Carlito Gomes','Jardim Nova Esperança','41370-230','Travessa'),
(4616,'Salvador','Carlito Onofre','Ondina','40170-146','Rua'),
(4617,'Feira de Santana','Carlos Alberto','Cidade Nova','44032-060','Rua'),
(4618,'Feira de Santana','Carlos Alberto','Mangabeira','44030-590','Rua'),
(4619,'Itabuna','Carlos Alves','Sival Palmeira','45609-190','Rua'),
(4620,'Jequié','Carlos Andrade','Jequiezinho','45205-090','Rua'),
(4621,'Salvador','Carlos Antônio','Nova Brasília de Itapuã','41350-240','Rua'),
(4622,'Alagoinhas','Carlos Azevedo','Centro','48005-410','Rua'),
(4623,'Feira de Santana','Carlos Bahia','Centro','44015-035','Praça'),
(4624,'Salvador','Carlos Barbosa Romeu','São Caetano','40390-090','Rua'),
(4625,'Salvador','Carlos Bastos','Itapuã','41620-145','Praça'),
(4626,'Salvador','Carlos Batalha','Rio Vermelho','41940-860','Praça'),
(4627,'Salvador','Carlos Brandão','Ribeira','40420-500','Travessa'),
(4628,'Salvador','Carlos Brandão da Silva','Mata Escura','41219-480','Rua'),
(4629,'Teixeira de Freitas','Carlos Chagas','Arutef','45998-757','Rua'),
(4630,'Feira de Santana','Carlos Chagas','Olhos D''Água','44075-650','Rua'),
(4631,'Eunápolis','Carlos Chagas','Minas Gerais','45825-480','Rua'),
(4632,'Salvador','Carlos Chenaud','Vila Laura','40270-160','Rua'),
(4633,'Salvador','Carlos Chiacchio','Barra','40140-430','Rua'),
(4634,'Salvador','Carlos Costa','Pau Miúdo','40310-430','Rua'),
(4635,'Salvador','Carlos Couto','Pero Vaz','40335-430','Avenida'),
(4636,'Salvador','Carlos Croécia','Praia Grande','40725-300','Rua'),
(4637,'Salvador','Carlos Croézer','Praia Grande','40725-310','Travessa'),
(4638,'Juazeiro','Carlos Drumond de Andrade','Maringá','48902-190','Rua'),
(4639,'Salvador','Carlos Durval','Alto do Peru','40349-015','Rua'),
(4640,'Salvador','Carlos Durval','Jardim Cajazeira','41230-320','Rua'),
(4641,'Itabuna','Carlos Eduardo Guimarães','Duque de Caxias','45600-710','Rua'),
(4642,'Salvador','Carlos Ferreira','Boa Viagem','40414-380','Travessa'),
(4643,'Itabuna','Carlos Fonseca','Fonseca','45606-610','Travessa'),
(4644,'Salvador','Carlos Fraga','Alto das Pombas','40226-600','Travessa'),
(4645,'Salvador','Carlos Fraga','Arenoso','41211-060','Rua'),
(4646,'Salvador','Carlos Fraga','Alto das Pombas','40226-460','Rua'),
(4647,'Salvador','Carlos Gentil','Santa Cruz','41927-740','Avenida'),
(4648,'Salvador','Carlos Gentil','Santa Cruz','41927-655','1ª Travessa'),
(4649,'Salvador','Carlos Gentil','Santa Cruz','41925-755','Rua'),
(4650,'Salvador','Carlos Gentil','Santa Cruz','41915-480','Travessa'),
(4651,'Teixeira de Freitas','Carlos Gomes','Vila Caraípe','45997-205','Rua'),
(4652,'Vitória da Conquista','Carlos Gomes','Cruzeiro','45040-280','Rua'),
(4653,'Salvador','Carlos Gomes','Praia Grande','40720-610','Travessa'),
(4654,'Salvador','Carlos Gomes','Dois de Julho','40060-325','Rua'),
(4655,'Salvador','Carlos Gomes','Dois de Julho','40060-330','Rua'),
(4656,'Salvador','Carlos Gomes','Praia Grande','40720-600','Rua'),
(4657,'Salvador','Carlos Gomes','Periperi','40725-610','Rua'),
(4658,'Alagoinhas','Carlos Gomes','Centro','48005-010','Rua'),
(4659,'Feira de Santana','Carlos Gomes','Centro','44010-530','Rua'),
(4660,'Alagoinhas','Carlos Gomes','Centro','48005-030','Travessa'),
(4661,'Itabuna','Carlos Henrique Fonseca','Novo Fonseca','45606-660','Travessa'),
(4662,'Itabuna','Carlos Henrique Pedreira','Novo Fonseca','45606-670','Rua'),
(4663,'Salvador','Carlos Lacerda','Praia Grande','40720-710','Rua'),
(4664,'Salvador','Carlos Lima','Massaranduba','40435-180','Travessa'),
(4665,'Salvador','Carlos Lima','Massaranduba','40435-170','Rua'),
(4666,'Salvador','Carlos Lopes','Massaranduba','40435-070','Rua'),
(4667,'Salvador','Carlos Mariguela','São Marcos','41250-570','Rua'),
(4668,'Salvador','Carlos Maron','Candeal','40296-220','Rua'),
(4669,'Jequié','Carlos Marota','Joaquim Romão','45201-050','Rua'),
(4670,'Teixeira de Freitas','Carlos Netto','Santa Rita','45995-270','Rua'),
(4671,'Salvador','Carlos Palmeira','Ribeira','40421-420','Vila'),
(4672,'Salvador','Carlos Pereira','Curuzu','40365-255','Avenida'),
(4673,'Alagoinhas','Carlos Rosas','Parque Alagoinhas','48091-500','Rua'),
(4674,'Salvador','Carlos Sávio','Paripe','40810-230','Rua'),
(4675,'Itabuna','Carlos Teixeira Barreto','São Caetano','45607-095','Rua'),
(4676,'Salvador','Carlos Torres','Luís Anselmo','40260-225','Rua'),
(4677,'Feira de Santana','Carlos Valadares','Centro','44025-450','Rua'),
(4678,'Feira de Santana','Carlos Valadares','Centro','44010-610','Rua'),
(4679,'Feira de Santana','Carlos Valadares','Kalilândia','44026-470','Rua'),
(4680,'Jequié','Carlota Sá','Jequiezinho','45206-290','Rua'),
(4681,'Juazeiro','Carmela Dutra','Centro','48903-530','Avenida'),
(4682,'Salvador','Carmela Dutra','Liberdade','40325-620','Rua'),
(4683,'Salvador','Carmela Dutra','Liberdade','40325-630','Travessa'),
(4684,'Juazeiro','Carmela Dutra','Centro','48905-010','Avenida'),
(4685,'Salvador','Carmélia','Curuzu','40365-713','Vila'),
(4686,'Feira de Santana','Carmélia','Jardim Recreio','44022-100','Rua'),
(4687,'Salvador','Carmélia','Curuzu','40365-070','Avenida'),
(4688,'Salvador','Carmélia Dutra','Liberdade','40325-035','1ª Avenida'),
(4689,'Salvador','Carmélia Dutra','Liberdade','40325-435','2ª Travessa'),
(4690,'Salvador','Carmélia Dutra','Liberdade','40327-585','Travessa'),
(4691,'Salvador','Carmélia Dutra','Liberdade','40325-171','1ª Travessa'),
(4692,'Salvador','Carmélia Dutra','Liberdade','40327-385','Rua'),
(4693,'Salvador','Carmelita','Fazenda Grande do Retiro','40355-110','Vila'),
(4694,'Salvador','Carmelita','Santo Antônio','40301-440','Vila'),
(4695,'Salvador','Carmelita','Engenho Velho da Federação','40223-030','Travessa'),
(4696,'Salvador','Carmem','Garcia','40100-290','Vila'),
(4697,'Salvador','Carmen Miranda','Pituba','41810-670','Rua'),
(4698,'Salvador','Carmen Teixeira','Pau da Lima','41235-050','Travessa'),
(4699,'Salvador','Carminha','Iapi','40330-260','Vila'),
(4700,'Feira de Santana','Carmo','Parque Panorama','44064-055','Vila'),
(4701,'Feira de Santana','Carmo Menos','Conceição','44043-120','Rua'),
(4702,'Feira de Santana','Carmo Parnaíba','Conceição','44043-130','Rua'),
(4703,'Salvador','Carmópolis','Stiep','41770-680','Travessa'),
(4704,'Salvador','Carmosina','Cidade Nova','40313-670','Rua'),
(4705,'Salvador','Carmosina','Cidade Nova','40313-825','Vila'),
(4706,'Salvador','Carmosina','Cidade Nova','40313-465','Avenida'),
(4707,'Salvador','Carnaíba','Patamares','41680-310','Rua'),
(4708,'Salvador','Carnaúba','Patamares','41680-320','Rua'),
(4709,'Salvador','Carnaúba','Stiep','41770-200','Travessa'),
(4710,'Paulo Afonso','Carnaúbas','General Dutra','48607-200','Rua'),
(4711,'Feira de Santana','Carneiro','Tanque da Nação','44015-700','Rua'),
(4712,'Salvador','Carneiro da Rocha','Caminho de Areia','40440-300','2ª Avenida'),
(4713,'Salvador','Carneiro da Rocha','Pero Vaz','40335-335','3ª Travessa'),
(4714,'Salvador','Carneiro da Rocha','Caminho de Areia','40440-340','Avenida'),
(4715,'Salvador','Carneiro da Rocha','Pero Vaz','40340-240','Travessa'),
(4716,'Salvador','Carneiro da Rocha','Caminho de Areia','40440-170','Rua'),
(4717,'Ilhéus','Carneiro da Rocha','Centro','45653-560','Rua'),
(4718,'Vitória da Conquista','Carneiro de Campos','Iracema','45035-610','Rua'),
(4719,'Salvador','Carneiro Ribeiro','Escada','40710-080','Estrada'),
(4720,'Jequié','Carneiro Ribeiro','Joaquim Romão','45201-190','Rua'),
(4721,'Salvador','Carneiro Ribeiro','Nazaré','40040-455','Praça'),
(4722,'Feira de Santana','Carnópolis','Coronel José Pinto','44036-250','Rua'),
(4723,'Feira de Santana','Carnópolis de Minas','Conceição','44040-305','Rua'),
(4724,'Salvador','Carobá','Patamares','41680-330','Rua'),
(4725,'Salvador','Carol','Fazenda Coutos I','40730-410','Rua'),
(4726,'Itabuna','Carolina','Pedro Gerônimo','45606-565','Rua'),
(4727,'Itabuna','Carolina','Pedro Gerônimo','45606-390','Travessa'),
(4728,'Teixeira de Freitas','Carolina Medeiros','Castelinho','45996-495','Rua'),
(4729,'Salvador','Carolina Rodrigo Araújo','Ribeira','40420-740','Avenida'),
(4730,'Salvador','Carpina','Ribeira','40421-050','Rua'),
(4731,'Salvador','Carrara','Pituba','41830-590','Alameda'),
(4732,'Barreiras','Carreteiro','Nova Barreiras','47806-375','Rua'),
(4733,'Salvador','Cártago','Santa Cruz','41915-400','Rua'),
(4734,'Teixeira de Freitas','Carter','Jardim Caraípe','45998-024','Avenida'),
(4735,'Salvador','Caruaru','Ribeira','40421-060','Rua'),
(4736,'Paulo Afonso','Caruaru','Tancredo Neves II','48609-250','Rua'),
(4737,'Paulo Afonso','Caruaru','Clériston Andrade','48603-460','Rua'),
(4738,'Feira de Santana','Caruaru','Campo do Gado','44038-390','Rua'),
(4739,'Feira de Santana','Carupenha','Ponto Central','44043-300','Rua'),
(4740,'Feira de Santana','Carutopera','Conceição','44043-380','Rua'),
(4741,'Salvador','Carvalho','Vila Laura','40270-280','Avenida'),
(4742,'Salvador','Carvalho','Pau da Lima','41245-170','Travessa'),
(4743,'Feira de Santana','Carvalho','Conceição','44043-170','Travessa'),
(4744,'Feira de Santana','Carvalho','Conceição','44043-160','Rua'),
(4745,'Salvador','Carvalho','Liberdade','40325-140','Avenida'),
(4746,'Itabuna','Carvalho de Alencar','Santo Antônio','45602-080','Loteamento'),
(4747,'Salvador','Carvalho Nascimento','Cajazeiras','41342-858','Travessa'),
(4748,'Salvador','Carvalho Nascimento','Cajazeiras','41342-854','Rua'),
(4749,'Salvador','Carvões','Santo Antônio','40301-300','Rua'),
(4750,'Salvador','Casa Blanca','Piatã','41650-350','Conjunto'),
(4751,'Feira de Santana','Casa Branca','Conceição','44043-200','Travessa'),
(4752,'Feira de Santana','Casa Branca','Conceição','44040-375','Rua'),
(4753,'Salvador','Casa das Placas','Jardim Nova Esperança','41370-050','Rua'),
(4754,'Salvador','Casa Nova','Rio Vermelho','41950-130','Rua'),
(4755,'Feira de Santana','Casa Nova','Cidade Nova','44032-290','Rua'),
(4756,'Salvador','Casaca','Cosme de Farias','40254-430','Travessa'),
(4757,'Salvador','Casaca','Cosme de Farias','40250-440','Avenida'),
(4758,'Salvador','Casais','Garcia','40100-780','Vila'),
(4759,'Salvador','Casaredo','Itapuã','41620-040','Conjunto'),
(4760,'Salvador','Casaril','Itapuã','41620-030','Conjunto'),
(4761,'Salvador','Cascalheira','São Cristóvão','41500-440','Rua'),
(4762,'Salvador','Cascata','Itacaranha','40713-845','Rua'),
(4763,'Salvador','Cascata','Itacaranha','40713-290','Estrada'),
(4764,'Salvador','Casemiro de Abreu','Boa Vista de São Caetano','40385-170','Travessa'),
(4765,'Salvador','Cassange','Cassange','41507-040','Estrada'),
(4766,'Salvador','Cassiano','Bonfim','40415-125','Avenida'),
(4767,'Salvador','Cassiano Dantas','Federação','40230-095','Avenida'),
(4768,'Feira de Santana','Cassiano Ricardo','Capuchinhos','44060-480','Rua'),
(4769,'Vitória da Conquista','Cassiano Santos','São Vicente','45010-030','Rua'),
(4770,'Vitória da Conquista','Cassimiro Cardoso','Flamengo','45045-430','Rua'),
(4771,'Ilhéus','Cassimiro Costa','Pontal','45654-530','Rua'),
(4772,'Vitória da Conquista','Cassimiro de Abreu','Guarani','45035-240','Rua'),
(4773,'Itabuna','Cassimiro de Abreu','Alto Mirante','45603-280','Travessa'),
(4774,'Itabuna','Cassimiro de Abreu','Alto Mirante','45603-360','Rua'),
(4775,'Salvador','Cassimiro de Abreu','Ribeira','40420-630','Rua'),
(4776,'Itabuna','Cassimiro Rego','Góes Calmon','45605-400','Rua'),
(4777,'Salvador','Cassimiro Santana','Cosme de Farias','40251-440','Avenida'),
(4778,'Salvador','Castanha','Cidade Nova','40313-450','Avenida'),
(4779,'Salvador','Castanha','Pau Miúdo','40310-600','Avenida'),
(4780,'Feira de Santana','Castanhal','Parque José Martins Campelo','44034-320','Rua'),
(4781,'Feira de Santana','Castanhal','Conceição','44040-385','Rua'),
(4782,'Feira de Santana','Castanheda','Conceição','44040-395','Rua'),
(4783,'Barreiras','Castelo Branco','Vila Sas','47806-500','Praça'),
(4784,'Salvador','Castelo Branco','Castelo Branco','41320-000','Conjunto'),
(4785,'Eunápolis','Castelo Branco','Sapucaeira','45823-730','Avenida'),
(4786,'Alagoinhas','Castelo Branco','Parque Vitória','48070-060','Rua'),
(4787,'Jequié','Castelo Branco','Jequiezinho','45204-500','Rua'),
(4788,'Salvador','Castelo Branco','Castelo Branco','41320-350','Conjunto'),
(4789,'Salvador','Castelo Branco','Castelo Branco','41320-330','Conjunto'),
(4790,'Salvador','Castelo Branco','Castelo Branco','41320-200','Conjunto'),
(4791,'Salvador','Castores','Coutos','40760-580','Rua'),
(4792,'Salvador','Castro','Pero Vaz','40335-420','Avenida'),
(4793,'Teixeira de Freitas','Castro Alves','Centro','45995-005','Praça'),
(4794,'Santo Antônio de Jesus','Castro Alves','Centro','44571-080','Travessa'),
(4795,'Salvador','Castro Alves','Uruguai','40450-795','Travessa'),
(4796,'Vitória da Conquista','Castro Alves','Guarani','45035-080','Rua'),
(4797,'Salvador','Castro Alves','Valéria','41300-076','Travessa'),
(4798,'Santo Antônio de Jesus','Castro Alves','Centro','44571-070','Rua'),
(4799,'Ilhéus','Castro Alves','Centro','45653-240','Praça'),
(4800,'Camaçari','Castro Alves','Centro','42800-430','Rua'),
(4801,'Alagoinhas','Castro Alves','Santa Isabel','48050-090','Travessa'),
(4802,'Alagoinhas','Castro Alves','Santa Isabel','48050-080','Rua'),
(4803,'Salvador','Castro Alves','Vila Rui Barbosa','40430-020','Praça'),
(4804,'Itabuna','Castro Alves','Alto Mirante','45603-320','Travessa'),
(4805,'Salvador','Castro Alves','Pernambués','41120-180','Travessa'),
(4806,'Feira de Santana','Castro Alves','Centro','44010-140','Travessa'),
(4807,'Paulo Afonso','Castro Alves','Vila Poty','48601-450','Rua'),
(4808,'Barreiras','Castro Alves','Vila Brasil','47800-220','Praça'),
(4809,'Itabuna','Castro Alves','Banco Raso','45607-365','Travessa'),
(4810,'Eunápolis','Castro Alves','Centro','45820-351','Rua'),
(4811,'Eunápolis','Castro Alves','Centro','45820-350','Rua'),
(4812,'Eunápolis','Castro Alves','Sapucaeira','45823-720','Avenida'),
(4813,'Eunápolis','Castro Alves','Itapuã','45822-400','Avenida'),
(4814,'Juazeiro','Castro Alves','Centro','48904-040','Rua'),
(4815,'Itabuna','Castro Alves','Califórnia','45604-315','Travessa'),
(4816,'Ilhéus','Castro Alves','Pontal','45654-440','Rua'),
(4817,'Feira de Santana','Castro Alves','Pilão','44075-110','Rua'),
(4818,'Itabuna','Castro Alves','Santo Antônio','45602-055','Travessa'),
(4819,'Itabuna','Castro Alves','Alto Mirante','45603-270','Rua'),
(4820,'Itabuna','Castro Alves','Califórnia','45604-190','Rua'),
(4821,'Itabuna','Castro Alves','Banco Raso','45607-355','Rua'),
(4822,'Itabuna','Castro Alves','São Pedro','45606-180','Rua'),
(4823,'Itabuna','Castro Alves','Santo Antônio','45602-025','Rua'),
(4824,'Feira de Santana','Castro Alves','Centro','44010-110','Rua'),
(4825,'Salvador','Castro Alves','Centro','40020-160','Praça'),
(4826,'Salvador','Castro Alves','Paripe','40820-080','Rua'),
(4827,'Feira de Santana','Castro Alves','Kalilândia','44025-090','Rua'),
(4828,'Salvador','Castro Alves','Engenho Velho de Brotas','40240-680','Conjunto'),
(4829,'Salvador','Castro Alves','Brotas','40285-700','Jardim'),
(4830,'Feira de Santana','Castro Alves','Centro','44067-080','Rua'),
(4831,'Salvador','Castro Araújo','Tancredo Neves','41207-420','Rua'),
(4832,'Alagoinhas','Castro Leal','Centro','48005-180','Praça'),
(4833,'Salvador','Castro Neves','Matatu','40255-020','Rua'),
(4834,'Feira de Santana','Castro Porto','Tomba','44065-120','Rua'),
(4835,'Salvador','Castro Rabelo Bagi','Brotas','40285-160','Rua'),
(4836,'Feira de Santana','Catalândia','Sim','44042-440','Rua'),
(4837,'Salvador','Catanduvas','Santa Mônica','40342-065','Rua'),
(4838,'Salvador','Catânia','Pituba','41830-490','Alameda'),
(4839,'Vitória da Conquista','Catão Ferraz','Centro','45015-040','Rua'),
(4840,'Vitória da Conquista','Catão Ferraz','Centro','45015-050','Travessa'),
(4841,'Salvador','Catargo','Rio Vermelho','41950-140','Rua'),
(4842,'Itabuna','Catarina Alves','Santo Antônio','45602-180','Rua'),
(4843,'Salvador','Catarina Fogaça','Armação','41750-120','Rua'),
(4844,'Salvador','Catarina Paraguassu','Periperi','40725-710','Praça'),
(4845,'Salvador','Catarina Paraguassu','Graça','40150-200','Rua'),
(4846,'Salvador','Catarino','Ribeira','40420-795','Avenida'),
(4847,'Salvador','Catende','Ribeira','40421-070','Rua'),
(4848,'Salvador','Cátia','Santa Cruz','41915-050','Rua'),
(4849,'Feira de Santana','Catolé da Rocha','Conceição','44040-005','Rua'),
(4850,'Paulo Afonso','Catu','General Dutra','48607-090','Rua'),
(4851,'Feira de Santana','Catu','Cidade Nova','44032-240','Caminho'),
(4852,'Camaçari','Catu','Phoc II','42805-050','Rua'),
(4853,'Salvador','Catu','Iapi','40323-690','Travessa'),
(4854,'Salvador','Catu','Stiep','41770-250','Rua'),
(4855,'Feira de Santana','Catu','Campo Limpo','44026-110','Rua'),
(4856,'Camaçari','Catuama','Phoc III','42804-680','Rua'),
(4857,'Itabuna','Catucicaba','Conceição','45605-270','Rua'),
(4858,'Itabuna','Catucicaba','Conceição','45605-240','Travessa'),
(4859,'Jequié','Catulo da Paixão Cearense','Jequiezinho','45204-420','Rua'),
(4860,'Feira de Santana','Caturama','Conceição','44043-140','Rua'),
(4861,'Feira de Santana','Cauni','Vila Subaé','44060-385','Rua'),
(4862,'Feira de Santana','Caurama','Conceição','44040-015','Rua'),
(4863,'Salvador','Cavalete','Engenho Velho da Federação','40220-095','1ª Avenida'),
(4864,'Feira de Santana','Cavalo de Aço','Vila Gabriela','44022-230','Rua'),
(4865,'Feira de Santana','Caxambu','Brasília','44072-330','Rua'),
(4866,'Vitória da Conquista','Caxias','Cruzeiro','45040-340','Rua'),
(4867,'Vitória da Conquista','Caxias','Patagônia','45065-100','Rua'),
(4868,'Feira de Santana','Caxias','Campo Limpo','44023-110','Rua'),
(4869,'Paulo Afonso','Caxias','Oliveira Lopes','48607-380','Rua'),
(4870,'Salvador','Caxias','Periperi','40735-720','Avenida'),
(4871,'Salvador','Caxias','Periperi','40735-730','Travessa'),
(4872,'Feira de Santana','Caxias','Coronel José Pinto','44038-180','Rua'),
(4873,'Salvador','Cayru','Boca do Rio','41705-790','Avenida'),
(4874,'Vitória da Conquista','Ceará','Feirinha','45025-030','Avenida'),
(4875,'Teixeira de Freitas','Ceará','São Pedro','45995-135','Praça'),
(4876,'Santo Antônio de Jesus','Ceará','Santa Rita','44570-540','Rua'),
(4877,'Vitória da Conquista','Ceará','Brasil','45025-620','Travessa'),
(4878,'Feira de Santana','Ceará','Queimadinha','44030-070','Travessa'),
(4879,'Paulo Afonso','Ceará','Oliveira Lopes','48607-310','Rua'),
(4880,'Salvador','Ceará','Pituba','41830-450','Rua'),
(4881,'Salvador','Ceará','Pituba','41830-451','Rua'),
(4882,'Salvador','Ceará','Fazenda Coutos I','40730-420','Rua'),
(4883,'Salvador','Ceará','Sussuarana','41215-370','Rua'),
(4884,'Salvador','Ceará','Calabetão','41227-080','Rua'),
(4885,'Salvador','Ceará','São Caetano','40391-290','Avenida'),
(4886,'Barreiras','Ceará','Boa Vista','47806-080','Rua'),
(4887,'Candeias','Ceará','Pitanga','43810-290','Rua'),
(4888,'Salvador','Ceará','Coutos','40750-115','Travessa'),
(4889,'Itabuna','Ceará','Góes Calmon','45605-425','Rua'),
(4890,'Feira de Santana','Ceará','Queimadinha','44030-060','Rua'),
(4891,'Barreiras','Ceará','Renato Gonçalves','47804-170','Rua'),
(4892,'Salvador','Ceará-Mirim','Uruguai','40450-465','Rua'),
(4893,'Feira de Santana','Cecília','Tomba','44065-310','Travessa'),
(4894,'Juazeiro','Cecílio Matos','Pedra do Lord','48901-480','Rua'),
(4895,'Salvador','Cecy','Paripe','40820-280','Rua'),
(4896,'Feira de Santana','Cedro de São José','Campo Limpo','44024-420','Rua'),
(4897,'Salvador','Ceilão','Santa Cruz','41925-765','Rua'),
(4898,'Salvador','Celeste','Vila Rui Barbosa','40430-010','Rua'),
(4899,'Salvador','Celeste','Garcia','40100-570','Avenida'),
(4900,'Salvador','Celeste','Pernambués','41130-100','Rua'),
(4901,'Salvador','Celestino','Ribeira','40421-720','Avenida'),
(4902,'Salvador','Celestino','Lobato','40470-540','Avenida'),
(4903,'Feira de Santana','Celestino Correia Gomes','Brasília','44075-050','Rua'),
(4904,'Santo Antônio de Jesus','Celestino Pimenta','Centro','44571-055','Rua'),
(4905,'Vitória da Conquista','Celi de Freitas','São Vicente','45010-220','Travessa'),
(4906,'Vitória da Conquista','Celi de Freitas','São Vicente','45010-210','Rua'),
(4907,'Salvador','Célia Maria','Campinas de Pirajá','41270-220','Rua'),
(4908,'Salvador','Célia Marta','Jardim Cajazeira','41230-330','Rua'),
(4909,'Salvador','Celika Nogueira','Águas Claras','41310-200','Rua'),
(4910,'Salvador','Celika Nogueira','Águas Claras','41310-210','Travessa'),
(4911,'Salvador','Celina','Engenho Velho da Federação','40220-360','Travessa'),
(4912,'Salvador','Celina','Garcia','40100-460','Avenida'),
(4913,'Salvador','Celina Ferreira','São Marcos','41253-060','Rua'),
(4914,'Alagoinhas','Celso Magalhães Dantas','Teresópolis','48080-190','Rua'),
(4915,'Feira de Santana','Celso R Daltro','Cedin','44068-110','Rua'),
(4916,'Salvador','Celso Salgado','Jardim Cajazeira','41230-300','Rua'),
(4917,'Teixeira de Freitas','Celson Garcia','Santa Rita','45995-285','Rua'),
(4918,'Jequié','Cemitério','Curral Novo','45201-730','Rua'),
(4919,'Eunápolis','Centauro','Centauro Oeste','45821-140','Praça'),
(4920,'Eunápolis','Centauro Leste','Centauro Oeste','45821-295','Loteamento'),
(4921,'Salvador','Centenária','Cosme de Farias','40250-590','Avenida'),
(4922,'Vitória da Conquista','Centenário','Sumaré','45015-650','Avenida'),
(4923,'Feira de Santana','Centenário','Cidade Nova','44031-470','Conjunto'),
(4924,'Paulo Afonso','Centenário','Centenário','48605-460','Rua'),
(4925,'Feira de Santana','Centenário','Campo Limpo','44020-720','Parque'),
(4926,'Feira de Santana','Centenário','Campo Limpo','44023-080','Praça'),
(4927,'Feira de Santana','Centenário','Sim','44042-280','Avenida'),
(4928,'Salvador','Centenário','Graça','40150-370','Avenida'),
(4929,'Salvador','Centenário','Barra','40140-400','Avenida'),
(4930,'Salvador','Centenário','Chame-Chame','40155-151','Avenida'),
(4931,'Salvador','Centenário','Garcia','40100-180','Avenida'),
(4932,'Salvador','Centenário','Chame-Chame','40155-150','Avenida'),
(4933,'Salvador','Centenário Batista','Dois de Julho','40060-355','Praça'),
(4934,'Salvador','Cento e onze','Cosme de Farias','40251-760','Travessa'),
(4935,'Salvador','Cento e Onze','Cosme de Farias','40253-590','Avenida'),
(4936,'Salvador','Cento e Quinze','Boa Vista de São Caetano','40385-080','Rua'),
(4937,'Salvador','Central','Jardim das Margaridas','41502-360','Avenida'),
(4938,'Vitória da Conquista','Central','Conquista','45095-150','Avenida'),
(4939,'Ilhéus','Central','Jardim Savóia','45658-260','Avenida'),
(4940,'Itabuna','Central','Maria Pinheiro','45606-720','Rua'),
(4941,'Eunápolis','Central','Pequi','45824-240','Rua'),
(4942,'Itabuna','Central','Mangabinha','45600-510','Rua'),
(4943,'Eunápolis','Central','Pequi','45824-250','Travessa'),
(4944,'Camaçari','Central','Polo Petroquímico','42810-420','Via'),
(4945,'Feira de Santana','Central','Cedin','44068-020','Praça'),
(4946,'Itabuna','Central','Pedro Gerônimo','45606-090','Travessa'),
(4947,'Salvador','Central','Liberdade','40370-030','Travessa'),
(4948,'Salvador','Central','Campinas de Pirajá','41275-650','Rua'),
(4949,'Salvador','Central','Liberdade','40370-020','Avenida'),
(4950,'Salvador','Centro','São Cristóvão','41500-620','Rua'),
(4951,'Salvador','Centro Administrativo da Bahia','Centro Administrativo da Bahia','41745-000','Setor'),
(4952,'Camaçari','Centro Comercial','Centro','42800-120','Rua'),
(4953,'Salvador','Centro de Convenções','Armação','41750-080','Rua'),
(4954,'Salvador','Centro Empresarial Metropolitano','Caminho das Árvores','41820-730','Rua'),
(4955,'Juazeiro','Centro Industrial São Francisco','João Paulo II','48908-000','Loteamento'),
(4956,'Salvador','Centro Operário','Ribeira','40421-430','Vila'),
(4957,'Ilhéus','Centro Social Urbano','Barra','45658-130','Loteamento'),
(4958,'Salvador','Cepral','Ribeira','40420-195','Conjunto'),
(4959,'Juazeiro','Cerâmica','Jardim Vitória','48902-150','Rua'),
(4960,'Salvador','Ceres','Saboeiro','41180-050','Vila'),
(4961,'Salvador','Cerqueira','Pituaçu','41740-560','3ª Travessa'),
(4962,'Salvador','Cerqueira','Cosme de Farias','40253-280','Avenida'),
(4963,'Salvador','Cerqueira','Fazenda Grande do Retiro','40353-400','Vila'),
(4964,'Eunápolis','Cerqueira Campos','Itapuã','45822-410','Rua'),
(4965,'Salvador','Cerqueira Lima','Garcia','40100-040','Rua'),
(4966,'Salvador','Cerqueira Torres','Boca do Rio','41705-260','Travessa'),
(4967,'Salvador','Cerro Corá','Uruguai','40450-475','Rua'),
(4968,'Feira de Santana','César Dutra Nogueira','Capuchinhos','44062-110','Rua'),
(4969,'Salvador','César Leite','Fazenda Grande do Retiro','40353-550','Rua'),
(4970,'Feira de Santana','César Martins da Silva','Centro','44010-130','Rua'),
(4971,'Salvador','César Zama','Barra','40140-030','Rua'),
(4972,'Juazeiro','Cesário da Silva','Centro','48905-070','Rua'),
(4973,'Feira de Santana','Céu','Caseb','44045-460','Rua'),
(4974,'Alagoinhas','Céu','Kennedy','48020-140','Rua'),
(4975,'Eunápolis','Céu de Estrela','Santa Lúcia','45822-200','Rua'),
(4976,'Salvador','Cézar de Araújo','Engenho Velho de Brotas','40240-570','Conjunto'),
(4977,'Salvador','Cezário','Federação','40210-510','Travessa'),
(4978,'Teixeira de Freitas','Cezzal Cazall','Jardim Caraípe','45998-022','Rua'),
(4979,'Jequié','Chácara Alvorada','Chácara Borda da Mata','45205-450','Loteamento'),
(4980,'Jequié','Chácara Borda da Mata','Chácara Borda da Mata','45205-480','Loteamento'),
(4981,'Eunápolis','Chácara do Alecrim','Alecrim','45826-485','Loteamento'),
(4982,'Salvador','Chácara do Cabula','Cabula','41150-030','Conjunto'),
(4983,'Jequié','Chácara Provisão','Chácara Alvorada','45205-600','Loteamento'),
(4984,'Salvador','Chácara Ramos','Pau Miúdo','40310-525','Rua'),
(4985,'Salvador','Chácara Ramos','Pau Miúdo','40310-470','Travessa'),
(4986,'Salvador','Chácara Santo Antônio','Saboeiro','41180-630','Rua'),
(4987,'Salvador','Chácara Santo Onofre','Alto das Pombas','40226-530','Rua'),
(4988,'Salvador','Chácara São Jorge','Sete de Abril','41386-450','Rua'),
(4989,'Salvador','Chacára União','Narandiba','41192-125','Rua'),
(4990,'Salvador','Chafariz','Engenho Velho de Brotas','40243-130','Travessa'),
(4991,'Salvador','Chafariz','Pernambués','41120-690','Rua'),
(4992,'Salvador','Chafariz','Engenho Velho de Brotas','40240-840','Rua'),
(4993,'Salvador','Chafariz','Sete de Abril','41386-580','Travessa'),
(4994,'Salvador','Chame-Chame','Chame-Chame','40157-510','Largo'),
(4995,'Feira de Santana','Chaquasis','Conceição','44040-020','Rua'),
(4996,'Salvador','Chaves','Periperi','40735-750','Travessa'),
(4997,'Salvador','Chaves','Periperi','40735-740','Rua'),
(4998,'Salvador','Chico Bastos','Campinas de Pirajá','41275-680','Travessa'),
(4999,'Salvador','Chico Marin','Iapi','40330-170','Avenida'),
(5000,'Salvador','Chico Marinho','Iapi','40330-600','Travessa'),
(5001,'Salvador','Chico Marinho','Iapi','40330-171','1ª Travessa'),
(5002,'Teixeira de Freitas','Chico Mendes','Castelinho','45996-640','Travessa'),
(5003,'Paulo Afonso','Chico Mendes','Tancredo Neves II','48609-310','Rua'),
(5004,'Alagoinhas','Chico Mendes','Kennedy','48020-150','Rua'),
(5005,'Santo Antônio de Jesus','Chile','Sobradinho','44570-360','Travessa'),
(5006,'Salvador','Chile','Candeal','40296-570','Avenida'),
(5007,'Vitória da Conquista','Chile','Jurema','45023-110','Rua'),
(5008,'Santo Antônio de Jesus','Chile','Sobradinho','44570-340','Rua'),
(5009,'Barreiras','Chile','Ouro Branco','47802-320','Rua'),
(5010,'Paulo Afonso','Chile','Abel Barbosa','48605-320','Rua'),
(5011,'Juazeiro','Chile','Coréia','48904-410','Rua'),
(5012,'Barreiras','Chile','Vila Brasil','47801-060','Rua'),
(5013,'Jequié','Chile','Mandacaru','45207-340','Rua'),
(5014,'Camaçari','Chile','Phoc I','42805-430','Rua'),
(5015,'Salvador','Chile','Engenho Velho de Brotas','40240-800','Rua'),
(5016,'Salvador','Chile','Plataforma','40717-120','Rua'),
(5017,'Salvador','Chile','Centro','40020-000','Rua'),
(5018,'Salvador','Chile','Paripe','40800-770','Rua'),
(5019,'Salvador','Chile','Plataforma','40717-500','Travessa'),
(5020,'Salvador','Chile da Capelinha','Engenho Velho de Brotas','40240-820','Rua'),
(5021,'Vitória da Conquista','China','Jurema','45023-270','Rua'),
(5022,'Feira de Santana','China','Estação Nova','44045-370','Rua'),
(5023,'Salvador','CHOPM-1','Cabula','41150-110','Conjunto'),
(5024,'Salvador','Chorrochó','Pernambués','41100-280','Rua'),
(5025,'Salvador','Christiano Ottoni','Chame-Chame','40157-210','Rua'),
(5026,'Salvador','Christiano Ottoni','Jardim Apipema','40155-210','Rua'),
(5027,'Feira de Santana','Chuí','Parque Panorama','44064-065','Rua'),
(5028,'Salvador','Chuí','Pero Vaz','40335-280','Avenida'),
(5029,'Salvador','Churupita','Vila Laura','40270-480','Avenida'),
(5030,'Salvador','Cia Aeroporto','São Cristóvão','41510-075','Estrada'),
(5031,'Feira de Santana','Cícero Carneiro','Rua Nova','44017-300','Praça'),
(5032,'Feira de Santana','Cícero Dantas','Ponto Central','44035-060','Rua'),
(5033,'Feira de Santana','Cícero Dantas','Ponto Central','44040-800','Rua'),
(5034,'Juazeiro','Cícero Feitosa','Centro','48904-350','Rua'),
(5035,'Salvador','Cícero Simões','Pituba','41830-475','Rua'),
(5036,'Feira de Santana','Ciclo Norte','Parque Panorama','44064-110','Rua'),
(5037,'Camaçari','Ciclovia I','Bairro dos 46','42806-020','Rua'),
(5038,'Camaçari','Ciclovia II','Bairro dos 46','42806-030','Rua'),
(5039,'Camaçari','Ciclovia III','Phoc II','42805-030','Rua'),
(5040,'Salvador','Cid','Curuzu','40365-265','Avenida'),
(5041,'Salvador','Cid Moreira','Periperi','40735-760','Rua'),
(5042,'Salvador','Cid Moreira','Dom Avelar','41315-010','Rua'),
(5043,'Salvador','Cidade Balneária de Itapuã','Itapuã','41620-160','Rua'),
(5044,'Santo Antônio de Jesus','Cidade de Amargosa','Maria Preta','44570-730','Rua'),
(5045,'Salvador','Cidade de Canudos','Engomadeira','41200-115','Rua'),
(5046,'Santo Antônio de Jesus','Cidade de Conceição do Coité','Maria Preta','44570-720','Rua'),
(5047,'Santo Antônio de Jesus','Cidade de Cruz das Almas','Maria Preta','44570-710','Rua'),
(5048,'Salvador','Cidade de Curitiba','Tancredo Neves','41207-253','Rua'),
(5049,'Santo Antônio de Jesus','Cidade de Dom Macêdo Costa','Maria Preta','44570-675','Rua'),
(5050,'Santo Antônio de Jesus','Cidade de Laje','Maria Preta','44570-690','Rua'),
(5051,'Santo Antônio de Jesus','Cidade de Mutuípe','Maria Preta','44570-740','Rua'),
(5052,'Santo Antônio de Jesus','Cidade de Nazaré','Maria Preta','44570-680','Rua'),
(5053,'Santo Antônio de Jesus','Cidade de Salvador','Maria Preta','44570-660','Rua'),
(5054,'Santo Antônio de Jesus','Cidade de São Felipe','Maria Preta','44570-655','Rua'),
(5055,'Santo Antônio de Jesus','Cidade de Valença','Maria Preta','44570-650','Rua'),
(5056,'Itabuna','Cidade Jardim','Duque de Caxias','45600-740','Loteamento'),
(5057,'Feira de Santana','Cidade Nova','Cidade Nova','44031-480','Conjunto'),
(5058,'Camaçari','Cidade Nova','Lama Preta','42806-310','Rua'),
(5059,'Jequié','Cidade Nova','Cidade Nova','45201-570','Loteamento'),
(5060,'Salvador','Cidadela','Liberdade','40327-810','Vila'),
(5061,'Salvador','Cidadela','Brotas','40275-590','Rua'),
(5062,'Salvador','Cidália Menezes','Doron','41194-105','Rua'),
(5063,'Salvador','Cidreiras','Stella Maris','41600-215','Alameda'),
(5064,'Salvador','Ciganinha','Itacaranha','40713-850','Avenida'),
(5065,'Salvador','Cilécia','Caminho de Areia','40440-110','Travessa'),
(5066,'Salvador','Cilene','Tancredo Neves','41205-815','Travessa'),
(5067,'Santo Antônio de Jesus','Cinco','Urbis II','44574-200','Rua'),
(5068,'Santo Antônio de Jesus','Cinco','Amparo','44572-640','Rua'),
(5069,'Santo Antônio de Jesus','Cinco','Urbis II','44574-110','Alameda'),
(5070,'Feira de Santana','Cinco','Coronel José Pinto','44036-060','Rua'),
(5071,'Feira de Santana','Cinco','Cidade Nova','44032-590','Rua'),
(5072,'Camaçari','Cinco','Gravatá','42808-140','Rua'),
(5073,'Ilhéus','Cinco','Boa Vista','45652-560','Rua'),
(5074,'Itabuna','Cinco','Parque Boa Vista','45604-694','Rua'),
(5075,'Camaçari','Cinco','Gleba C','42803-110','Caminho'),
(5076,'Camaçari','Cinco','Gleba E','42804-050','Caminho'),
(5077,'Feira de Santana','Cinco','Parque Panorama','44064-085','Rua'),
(5078,'Juazeiro','Cinco','Dom José Rodrigues','48909-090','Caminho'),
(5079,'Juazeiro','Cinco','Alto da Maravilha','48904-620','Rua'),
(5080,'Juazeiro','Cinco','Tancredo Neves','48907-270','Caminho'),
(5081,'Juazeiro','Cinco','Vila Tiradentes','48907-570','Rua'),
(5082,'Juazeiro','Cinco','Itaberaba','48907-670','Rua'),
(5083,'Juazeiro','Cinco','João Paulo II','48908-050','Quadra'),
(5084,'Juazeiro','Cinco','Lomanto Júnior','48905-530','Rua'),
(5085,'Camaçari','Cinco','Ficam','42808-340','Rua'),
(5086,'Salvador','Cinco','Fazenda Coutos I','40731-050','Rua'),
(5087,'Juazeiro','Cinco A','João Paulo II','48908-370','Quadra'),
(5088,'Salvador','Cinco de Agosto','Pau da Lima','41235-140','Travessa'),
(5089,'Salvador','Cinco de Agosto','Pau da Lima','41235-150','Rua'),
(5090,'Candeias','Cinco de Dezembro','Centro','43805-410','Travessa'),
(5091,'Candeias','Cinco de Dezembro','Centro','43805-400','Rua'),
(5092,'Salvador','Cinco de Fevereiro','Pernambués','41110-590','Rua'),
(5093,'Salvador','Cinco de Janeiro','Sete de Abril','41385-110','Rua'),
(5094,'Salvador','Cinco de Julho','Caminho de Areia','40440-080','Rua'),
(5095,'Salvador','Cinco de Julho','Paripe','40810-640','Rua'),
(5096,'Feira de Santana','Cinco de Maio','Rua Nova','44017-420','Rua'),
(5097,'Feira de Santana','Cinco de Maio','Rua Nova','44017-730','Praça'),
(5098,'Feira de Santana','Cinco de Maio','Conceição','44040-810','Loteamento'),
(5099,'Salvador','Cinco de Novembro','Nordeste','41905-740','Avenida'),
(5100,'Eunápolis','Cinco de Novembro','Centro','45820-040','Rua'),
(5101,'Salvador','Cinco de Novembro','Pau Miúdo','40315-380','Travessa'),
(5102,'Salvador','Cinco de Novembro','Nordeste','41905-145','2ª Travessa'),
(5103,'Salvador','Cinco de Novembro','Nordeste','41905-140','Travessa'),
(5104,'Salvador','Cinco de Novembro','Nordeste','41905-130','Rua'),
(5105,'Salvador','Cinco de Novembro','Pau Miúdo','40315-390','Rua'),
(5106,'Salvador','Cinco de Novembro','Praia Grande','40725-190','Rua'),
(5107,'Camaçari','Cinco do Canal','Gleba A','42807-550','Rua'),
(5108,'Salvador','Cinco Irmãos','Liberdade','40327-815','Vila'),
(5109,'Salvador','Cinco Irmãos','Ribeira','40420-290','Avenida'),
(5110,'Salvador','Cinco Irmãos Rodeiro','Ribeira','40423-390','Vila'),
(5111,'Salvador','Cincorá','Boa Vista de São Caetano','40387-410','Vila'),
(5112,'Juazeiro','Cinquenta','Dom José Rodrigues','48909-540','Caminho'),
(5113,'Camaçari','Cinquenta','Gleba E','42804-500','Caminho'),
(5114,'Salvador','Cinquenta','Fazenda Coutos I','40731-390','Rua'),
(5115,'Juazeiro','Cinquenta e Cinco','Dom José Rodrigues','48909-590','Caminho'),
(5116,'Camaçari','Cinquenta e Cinco','Gleba E','42804-550','Caminho'),
(5117,'Salvador','Cinquenta e Cinco','Fazenda Coutos I','40731-430','Rua'),
(5118,'Juazeiro','Cinquenta e Dois','Dom José Rodrigues','48909-560','Caminho'),
(5119,'Camaçari','Cinquenta e Dois','Gleba E','42804-520','Caminho'),
(5120,'Juazeiro','Cinquenta e Nove','Dom José Rodrigues','48909-630','Caminho'),
(5121,'Juazeiro','Cinquenta e Oito','Dom José Rodrigues','48909-620','Caminho'),
(5122,'Camaçari','Cinquenta e Quatro','Gleba E','42804-540','Caminho'),
(5123,'Juazeiro','Cinquenta e Quatro','Dom José Rodrigues','48909-580','Caminho'),
(5124,'Salvador','Cinquenta e Quatro','Fazenda Coutos I','40731-420','Rua'),
(5125,'Juazeiro','Cinquenta e Seis','Dom José Rodrigues','48909-600','Caminho'),
(5126,'Salvador','Cinquenta e Seis','Fazenda Coutos I','40731-440','Rua'),
(5127,'Juazeiro','Cinquenta e Sete','Dom José Rodrigues','48909-610','Caminho'),
(5128,'Salvador','Cinquenta e Sete','Fazenda Coutos I','40731-450','Rua'),
(5129,'Juazeiro','Cinquenta e Três','Dom José Rodrigues','48909-570','Caminho'),
(5130,'Camaçari','Cinquenta e Três','Gleba E','42804-530','Caminho'),
(5131,'Salvador','Cinquenta e Três','Fazenda Coutos I','40731-410','Rua'),
(5132,'Camaçari','Cinquenta e Um','Gleba E','42804-510','Caminho'),
(5133,'Juazeiro','Cinquenta e Um','Dom José Rodrigues','48909-550','Caminho'),
(5134,'Salvador','Cinquenta e Um','Fazenda Coutos I','40731-400','Rua'),
(5135,'Itabuna','Cinquentenário','Centro','45600-008','Avenida'),
(5136,'Itabuna','Cinquentenário','Centro','45600-006','Avenida'),
(5137,'Itabuna','Cinquentenário','Centro','45600-004','Avenida'),
(5138,'Itabuna','Cinquentenário','Centro','45600-002','Avenida'),
(5139,'Salvador','Cintra','Boca do Rio','41706-280','Travessa'),
(5140,'Salvador','Cinzenato Braga','Águas Claras','41310-470','Rua'),
(5141,'Feira de Santana','Cipó','Sobradinho','44020-730','Rua'),
(5142,'Feira de Santana','Cipó','Cidade Nova','44030-510','Caminho'),
(5143,'Salvador','Cipó','Pirajá','41295-300','Travessa'),
(5144,'Salvador','Ciridião Durval','Pernambués','41100-720','Rua'),
(5145,'Salvador','Cirilo','Liberdade','40327-820','Vila'),
(5146,'Salvador','Cirilo','Luís Anselmo','40260-510','Travessa'),
(5147,'Salvador','Cirilo Barbosa Oliveira','Vila Laura','40270-460','Vila'),
(5148,'Salvador','Cirilo Barbosa Oliveira','Vila Laura','40270-290','Avenida'),
(5149,'Salvador','Cirilo Barbosa Oliveira','Vila Laura','40270-350','Rua'),
(5150,'Salvador','Cirilo Gonçalves Oliveira','Liberdade','40367-300','Rua'),
(5151,'Salvador','Cirlândia','São Caetano','40391-030','Rua'),
(5152,'Salvador','Cirlândia','Capelinha','40394-300','2ª Travessa'),
(5153,'Salvador','Cirlene','Tancredo Neves','41207-620','Travessa'),
(5154,'Salvador','Cirlene Silva','São Marcos','41250-135','Rua'),
(5155,'Salvador','Cirlene Silva','São Marcos','41250-390','Travessa'),
(5156,'Itabuna','Ciro de Matos','Lomanto','45601-085','Rua'),
(5157,'Salvador','Ciro Monteiro','Valéria','41305-310','Rua'),
(5158,'Salvador','Ciro Monteiro','Valéria','41300-160','Avenida'),
(5159,'Salvador','Clara Nunes','Pituba','41810-425','Rua'),
(5160,'Salvador','Clarice Barbosa','Jardim Cajazeira','41230-410','Travessa'),
(5161,'Salvador','Clarice Barbosa','Jardim Cajazeira','41230-400','Rua'),
(5162,'Salvador','Clarice de Oliveira','Plataforma','40717-510','Rua'),
(5163,'Candeias','Clarindo Santos','Malemba','43805-640','Rua'),
(5164,'Salvador','Clarival do Prado Valladares','Caminho das Árvores','41820-700','Rua'),
(5165,'Salvador','Claúdia','Tancredo Neves','41205-670','Travessa'),
(5166,'Salvador','Cláudia','Plataforma','40718-010','Rua'),
(5167,'Salvador','Cláudia','Barreiras','41195-292','Travessa'),
(5168,'Vitória da Conquista','Cláudia Botelho','Urbis','45050-010','Rua'),
(5169,'Barreiras','Cláudio de Azevedo','São Pedro','47807-160','Rua'),
(5170,'Feira de Santana','Cláudio Manoel da Costa','Ponto Central','44035-070','Rua'),
(5171,'Salvador','Cláudio Manoel da Costa','Canela','40110-180','Rua'),
(5172,'Salvador','Cláudio Miranda Reis','Sete de Abril','41385-030','Travessa'),
(5173,'Salvador','Claudionilda','Pernambués','41110-210','Rua'),
(5174,'Salvador','Claudionilda','Pernambués','41110-220','Travessa'),
(5175,'Itabuna','Claudionor de Andrade','Lomanto','45601-080','Rua'),
(5176,'Salvador','Claudionor Nuno','Boa Vista de São Caetano','40385-630','Avenida'),
(5177,'Salvador','Claudionor Wanderlei','Boa Viagem','40414-400','Rua'),
(5178,'Itabuna','Cleb Lima Gally','Pontalzinho','45607-675','Loteamento'),
(5179,'Salvador','Cléber','Fazenda Grande do Retiro','40350-080','Avenida'),
(5180,'Salvador','Clécio Rocha','São Marcos','41250-240','Rua'),
(5181,'Salvador','Cledenor Soares','Doron','41194-115','Rua'),
(5182,'Salvador','Clemente','Boca do Rio','41706-290','Travessa'),
(5183,'Vitória da Conquista','Clemente Brito','Bela Vista','45023-460','Praça'),
(5184,'Salvador','Clemente Mariani','Boca do Rio','41706-730','Rua'),
(5185,'Ilhéus','Clemente Mariano','Malhado','45651-320','Rua'),
(5186,'Salvador','Clemente Marques','Boca do Rio','41705-810','Avenida'),
(5187,'Salvador','Clemente Marques','Boca do Rio','41705-500','Rua'),
(5188,'Salvador','Clemente Pereira','Garcia','40100-480','Avenida'),
(5189,'Salvador','Clemente Pereira','Garcia','40100-210','Rua'),
(5190,'Salvador','Clemente Pereira','Garcia','40100-220','Travessa'),
(5191,'Teixeira de Freitas','Clemente Soares','São Lourenço','45998-224','Rua'),
(5192,'Salvador','Clementino Heitor de Carvalho','Iapi','40323-825','3ª Travessa'),
(5193,'Salvador','Clementino Heitor de Carvalho','Iapi','40323-795','2ª Travessa'),
(5194,'Salvador','Clementino Heitor de Carvalho','Iapi','40323-855','4ª Travessa'),
(5195,'Salvador','Clementino Heitor de Carvalho','Iapi','40323-740','1ª Travessa'),
(5196,'Salvador','Clementino Heitor de Carvalho','Santa Mônica','40342-070','Rua'),
(5197,'Salvador','Clementino Heitor de Carvalho','Iapi','40340-570','Rua'),
(5198,'Salvador','Clementino Heitor de Carvalho','Iapi','40340-510','Travessa'),
(5199,'Itabuna','Clemilda Cordier','Jaçanã','45608-420','Rua'),
(5200,'Salvador','Cleofano de Oliveira','Massaranduba','40435-610','Rua'),
(5201,'Teixeira de Freitas','Cleriston Andrade','Jardim Caraípe','45998-023','Rua'),
(5202,'Salvador','Cleriston Andrade','Sete de Abril','41386-680','Rua'),
(5203,'Salvador','Cleriston Andrade','Plataforma','40717-310','Rua'),
(5204,'Salvador','Cleriston Andrade','Engenho Velho de Brotas','40243-390','Conjunto'),
(5205,'Salvador','Cleriston Andrade','São Caetano','40391-308','Conjunto'),
(5206,'Salvador','Cleriston Andrade','Calabetão','41227-050','Rua'),
(5207,'Barreiras','Clériston Andrade','Vila Brasil','47801-250','Avenida'),
(5208,'Barreiras','Clériston Andrade','Vila Brasil','47801-255','Avenida'),
(5209,'Salvador','Cleusa Milet','Parque Bela Vista','40279-550','Rua'),
(5210,'Salvador','Cleuza','Santa Cruz','41925-385','Travessa'),
(5211,'Salvador','Cleuza','Santa Cruz','41927-750','Avenida'),
(5212,'Salvador','Cleuza de Jesus','Tancredo Neves','41207-605','Rua'),
(5213,'Salvador','Clião Arouca','Acupe','40290-166','Rua'),
(5214,'Salvador','Climéria Montanha','Campinas de Brotas','40275-810','1ª Travessa'),
(5215,'Salvador','Climéria Montanha','Campinas de Brotas','40276-110','Travessa'),
(5216,'Salvador','Climéria Montanha','Campinas de Brotas','40276-020','Rua'),
(5217,'Salvador','Climeru','Fazenda Grande do Retiro','40355-450','Vila'),
(5218,'Salvador','Clínio de Jesus','Barbalho','40301-200','Rua'),
(5219,'Feira de Santana','Clodoaldo','Cidade Nova','44030-480','Rua'),
(5220,'Camaçari','Cloro','Polo Petroquímico','42810-350','Rua'),
(5221,'Salvador','Clóvis Amorim','Resgate','41152-015','Rua'),
(5222,'Salvador','Clóvis Amorim','Cabula','41150-220','Rua'),
(5223,'Jequié','Clóvis Barreto','São Luís','45203-380','Travessa'),
(5224,'Jequié','Clóvis Barreto','São Luís','45203-290','Rua'),
(5225,'Salvador','Clóvis Bevilácqua','Stella Maris','41600-281','Rua'),
(5226,'Feira de Santana','Clóvis Beviláqua','Olhos D''Água','44075-130','Rua'),
(5227,'Feira de Santana','Clóvis Beviláqua','Capuchinhos','44067-220','Rua'),
(5228,'Salvador','Clóvis de Almeida Maia','Ribeira','40420-150','1ª Travessa'),
(5229,'Salvador','Clóvis de Almeida Maia','Ribeira','40421-320','Travessa'),
(5230,'Salvador','Clóvis de Almeida Maia','Ribeira','40421-080','Rua'),
(5231,'Ilhéus','Clóvis Humberto Sampaio','Cidade Nova','45652-150','Travessa'),
(5232,'Salvador','Clóvis Spínola','Politeama','40080-241','Rua'),
(5233,'Salvador','Coaraci','Iapi','40330-605','Travessa'),
(5234,'Feira de Santana','Coaraci','Cidade Nova','44032-140','Caminho'),
(5235,'Salvador','Cobal','São Caetano','40390-180','Travessa'),
(5236,'Feira de Santana','Cocal','Parque Panorama','44064-380','Rua'),
(5237,'Salvador','Coelho','Fazenda Grande do Retiro','40353-640','Avenida'),
(5238,'Salvador','Coelho','Lobato','40470-300','Avenida'),
(5239,'Salvador','Coelho','Pau Miúdo','40310-180','Travessa'),
(5240,'Salvador','Coelho','Lobato','40470-840','Travessa'),
(5241,'Feira de Santana','Coelho Neto','Santa Mônica','44052-520','Rua'),
(5242,'Feira de Santana','Coelho Neto','Rua Nova','44017-320','Rua'),
(5243,'Feira de Santana','Cogega','Queimadinha','44031-490','Rua'),
(5244,'Feira de Santana','Cohaps III','Rua Nova','44080-600','Conjunto'),
(5245,'Feira de Santana','Cohim','Queimadinha','44026-605','Rua'),
(5246,'Salvador','Coivaras','Massaranduba','40436-650','Rua'),
(5247,'Feira de Santana','Colatina','Queimadinha','44026-650','Rua'),
(5248,'Feira de Santana','Colatina','Queimadinha','44025-240','Rua'),
(5249,'Itabuna','Colatina','Parque Santa Clara','45608-605','Rua'),
(5250,'Salvador','Colégio','Paripe','40800-027','Rua'),
(5251,'Salvador','Colégio','Paripe','40800-035','Travessa'),
(5252,'Salvador','Coleiras','Canabrava','41260-150','Rua'),
(5253,'Salvador','Coletora B','Cajazeiras','41345-100','Via'),
(5254,'Juazeiro','Colibri','Jardim Novo Encontro','48905-540','Rua'),
(5255,'Feira de Santana','Colibri','Jardim Acácia','44072-350','Rua'),
(5256,'Feira de Santana','Colibri','Queimadinha','44030-230','Rua'),
(5257,'Salvador','Colibris','Jardim das Margaridas','41502-435','Alameda'),
(5258,'Feira de Santana','Colina','Coronel José Pinto','44036-510','Rua'),
(5259,'Feira de Santana','Colina','Tomba','44065-370','Rua'),
(5260,'Salvador','Colina Azul','Pau da Lima','41245-000','Conjunto'),
(5261,'Salvador','Colina da Fonte','Itapuã','41630-740','Condomínio'),
(5262,'Salvador','Colina das Árvores','Cabula','41150-020','Conjunto'),
(5263,'Feira de Santana','Colina de Cotija','Conceição','44040-025','Rua'),
(5264,'Salvador','Colina de Itapuan','Itapuã','41630-680','Loteamento'),
(5265,'Salvador','Colina de Mussurunga','Bairro da Paz','41515-130','Rua'),
(5266,'Salvador','Colina do Atlântico','Armação','41750-210','Loteamento'),
(5267,'Salvador','Colina do Mar I','São Marcos','41250-490','Conjunto'),
(5268,'Salvador','Colina do Mar II','São Marcos','41250-530','Conjunto'),
(5269,'Salvador','Colina do Pituaçu','São Marcos','41250-520','Conjunto'),
(5270,'Salvador','Colina Norte -2','Cajazeiras','41342-140','Alameda'),
(5271,'Salvador','Colina Norte-1','Cajazeiras','41342-135','Alameda'),
(5272,'Salvador','Colina Oeste','Cajazeiras','41342-410','Alameda'),
(5273,'Salvador','Colina Sul','Cajazeiras','41342-405','Alameda'),
(5274,'Teixeira de Freitas','Colina Verde','Colina Verde','45995-550','Loteamento'),
(5275,'Salvador','Colina Verde','Cabula','41150-140','Conjunto'),
(5276,'Feira de Santana','Colinas','Parque Panorama','44064-395','Travessa'),
(5277,'Feira de Santana','Colinas','Parque Panorama','44064-390','Rua'),
(5278,'Salvador','Colinas de Periperi','Praia Grande','40725-430','Conjunto'),
(5279,'Salvador','Colinas II','Periperi','40725-775','Conjunto'),
(5280,'Salvador','Colmar Americano da Costa','Pituba','41830-600','Rua'),
(5281,'Feira de Santana','Colomar','Lagoa Grande','44043-010','Rua'),
(5282,'Vitória da Conquista','Colombia','Jurema','45023-160','Rua'),
(5283,'Feira de Santana','Colômbia','Coronel José Pinto','44035-300','Rua'),
(5284,'Salvador','Colômbia','Jardim Nova Esperança','41370-015','Rua'),
(5285,'Salvador','Colombina','Engenho Velho de Brotas','40243-370','Vila'),
(5286,'Salvador','Colombo','Jardim das Margaridas','41502-290','Rua'),
(5287,'Salvador','Colombo','Rio Vermelho','41940-396','Praça'),
(5288,'Salvador','Colombo','Boa Vista de São Caetano','40385-490','Rua'),
(5289,'Salvador','Colomi','Engenho Velho da Federação','40220-590','Travessa'),
(5290,'Salvador','Colorado','Curuzu','40365-080','Avenida'),
(5291,'Feira de Santana','Colúmbia','Estação Nova','44040-820','Rua'),
(5292,'Salvador','Colúmbia','Jardim Nova Esperança','41370-010','Rua'),
(5293,'Feira de Santana','Comandante Almiro','Kalilândia','44025-150','Rua'),
(5294,'Feira de Santana','Comandante Almiro','Serraria Brasil','44075-145','Travessa'),
(5295,'Feira de Santana','Comandante Almiro','Brasília','44075-080','Rua'),
(5296,'Feira de Santana','Comandante Almiro','Kalilândia','44010-010','Rua'),
(5297,'Feira de Santana','Comandante Almiro','Pilão','44067-060','Rua'),
(5298,'Salvador','Comandante Eliziário Barbosa','Uruguai','40450-170','Praça'),
(5299,'Salvador','Comandante Garcia D''ávila Pires','Itapuã','41635-010','Rua'),
(5300,'Juazeiro','Comandante Wilson Pereira','Piranga','48900-080','Praça'),
(5301,'Salvador','Comendador Antônio Monteiro de Carvalho','Periperi','40735-530','Rua'),
(5302,'Salvador','Comendador Bastos','Mares','40445-110','Rua'),
(5303,'Salvador','Comendador Bastos','Mares','40445-211','Rua'),
(5304,'Salvador','Comendador Bernardo Catarino','Barra','40130-040','Rua'),
(5305,'Salvador','Comendador Francisco Pedreira','Chame-Chame','40157-520','Rua'),
(5306,'Feira de Santana','Comendador Gomes','Parque Panorama','44064-000','Rua'),
(5307,'Salvador','Comendador Gomes Costa','Barris','40070-120','Rua'),
(5308,'Salvador','Comendador Horácio Urpia','Graça','40150-250','Rua'),
(5309,'Salvador','Comendador José Alves Ferreira','Garcia','40100-160','Rua'),
(5310,'Salvador','Comendador José Vita','Acupe','40290-725','Rua'),
(5311,'Salvador','Comendador Pereira da Silva','Daniel Lisboa','40283-050','Travessa'),
(5312,'Salvador','Comendador Pereira da Silva','Daniel Lisboa','40283-040','Rua'),
(5313,'Feira de Santana','Comendador Targino','Centro','44010-270','Rua'),
(5314,'Camaçari','Comercial','Centro','42800-420','Avenida'),
(5315,'Juazeiro','Comissão do Vale','Piranga','48901-050','Avenida'),
(5316,'Salvador','Comodoro','São Marcos','41253-390','Rua'),
(5317,'Salvador','Companhia','Vila Laura','40270-300','Avenida'),
(5318,'Feira de Santana','Compodônio','Coronel José Pinto','44036-710','Rua'),
(5319,'Salvador','Comunidade','Vila Rui Barbosa','40430-255','Rua'),
(5320,'Salvador','Conceição','Bonfim','40415-890','Vila'),
(5321,'Alagoinhas','Conceição','Dois de Julho','48051-240','Vila'),
(5322,'Feira de Santana','Conceição','Parque Panorama','44064-450','Rua'),
(5323,'Salvador','Conceição','Cidade Nova','40313-560','Avenida'),
(5324,'Salvador','Conceição','Barbalho','40301-165','Avenida'),
(5325,'Salvador','Conceição','Caixa D''Água','40320-510','Avenida'),
(5326,'Salvador','Conceição','Garcia','40100-800','Vila'),
(5327,'Feira de Santana','Conceição da Barra','Parque Panorama','44064-480','Rua'),
(5328,'Salvador','Conceição da Praia','Pernambués','41120-290','Rua'),
(5329,'Feira de Santana','Conceição de Macambi','Parque Panorama','44064-020','Rua'),
(5330,'Feira de Santana','Conceição de Macambi','Parque Panorama','44064-015','Travessa'),
(5331,'Salvador','Conceição do Almeida','Narandiba','41192-060','Rua'),
(5332,'Feira de Santana','Conceição do Almeida','Parque Panorama','44064-440','Rua'),
(5333,'Feira de Santana','Conceição do Almeida','Parque Panorama','44064-445','Travessa'),
(5334,'Feira de Santana','Conceição do Araguaia','Parque Panorama','44064-460','Rua'),
(5335,'Feira de Santana','Conceição do Canindé','Conceição','44040-035','Rua'),
(5336,'Salvador','Conceição Foeppel','Matatu','40255-246','Rua'),
(5337,'Salvador','Conceição Gomes','Tancredo Neves','41207-335','Avenida'),
(5338,'Salvador','Conceição Gomes','Tancredo Neves','41207-330','Travessa'),
(5339,'Salvador','Conceição Gomes','Tancredo Neves','41205-110','Rua'),
(5340,'Salvador','Conceição Menezes','Rio Vermelho','41940-120','Rua'),
(5341,'Camaçari','Concêntrica','Gleba B','42809-051','Avenida'),
(5342,'Camaçari','Concêntrica','Bomba','42809-050','Avenida'),
(5343,'Camaçari','Concêntrica','Alto da Cruz','42807-091','Avenida'),
(5344,'Camaçari','Concêntrica','Triângulo','42807-090','Avenida'),
(5345,'Camaçari','Concêntrica','Camaçari de Dentro','42806-040','Avenida'),
(5346,'Feira de Santana','Concha','Campo Limpo','44021-030','Rua'),
(5347,'Paulo Afonso','Concórdia','General Dutra','48607-240','Rua'),
(5348,'Salvador','Conde','Iapi','40330-610','Travessa'),
(5349,'Feira de Santana','Conde','Cidade Nova','44032-460','Caminho'),
(5350,'Feira de Santana','Conde','Jardim Cruzeiro','44015-540','Rua'),
(5351,'Salvador','Conde de Castanheira','Amaralina','41900-040','Rua'),
(5352,'Feira de Santana','Conde de Pirajá','Campo Limpo','44020-740','Rua'),
(5353,'Salvador','Conde de Porto Alegre','Pero Vaz','40335-145','1ª Vila'),
(5354,'Salvador','Conde de Porto Alegre','Iapi','40330-615','Travessa'),
(5355,'Salvador','Conde de Porto Alegre','Santa Mônica','40342-005','1ª Travessa'),
(5356,'Salvador','Conde de Porto Alegre','Santa Mônica','40342-075','Rua'),
(5357,'Salvador','Conde de Porto Alegre','Iapi','40330-705','Vila'),
(5358,'Salvador','Conde de Porto Alegre','Iapi','40323-715','1ª Avenida'),
(5359,'Salvador','Conde de Porto Alegre','Iapi','40323-700','2ª Travessa'),
(5360,'Salvador','Conde de Porto Alegre','Iapi','40330-200','Rua'),
(5361,'Salvador','Conde de Porto Alegre','Iapi','40330-201','Rua'),
(5362,'Salvador','Conde D''Eu','Comércio','40015-320','Rua'),
(5363,'Salvador','Conde dos Arcos','Comércio','40015-120','Praça'),
(5364,'Salvador','Conde Filho','Graça','40150-150','Rua'),
(5365,'Feira de Santana','Conde Irajá','Campo Limpo','44021-060','Rua'),
(5366,'Feira de Santana','Conde Irajá','Campo Limpo','44021-070','Travessa'),
(5367,'Salvador','Conde Pereira Carneiro','Pernambués','41100-010','Rua'),
(5368,'Salvador','Conde Pereira Marinho','Garcia','40100-080','Rua'),
(5369,'Salvador','Condeúba','Resgate','41152-130','Rua'),
(5370,'Salvador','Condeúba','Capelinha','40393-010','Rua'),
(5371,'Feira de Santana','Condeúbas','Tomba','44060-600','Rua'),
(5372,'Feira de Santana','Condor','Muchila I','44080-460','Rua'),
(5373,'Salvador','Condor','Águas Claras','41310-190','Loteamento'),
(5374,'Jequié','Cônego Jacinto','Campo do América','45203-620','Rua'),
(5375,'Feira de Santana','Cônego José Cupertino de Lacerda','Serraria Brasil','44075-000','Rua'),
(5376,'Feira de Santana','Cônego José Cupertino de Lacerda','Brasília','44062-000','Rua'),
(5377,'Feira de Santana','Cônego José Cupertino de Lacerda','Capuchinhos','44060-320','Rua'),
(5378,'Salvador','Cônego José Loreto','Canela','40110-190','Rua'),
(5379,'Salvador','Cônego Orlando Teles','Bonfim','40415-290','Rua'),
(5380,'Salvador','Cônego Pereira','Matatu','40255-195','Rua'),
(5381,'Salvador','Cônego Pereira','Matatu','40255-435','Vila'),
(5382,'Salvador','Cônego Pereira','Macaúbas','40302-370','Ladeira'),
(5383,'Salvador','Cônego Pereira','Macaúbas','40302-270','Rua'),
(5384,'Salvador','Cõnego Pereira','Baixa de Quintas','40300-130','Ladeira'),
(5385,'Feira de Santana','Congo','Coronel José Pinto','44035-290','Rua'),
(5386,'Salvador','Congo','Coutos','40750-490','Rua'),
(5387,'Feira de Santana','Congonhas','Campo do Gado','44034-330','Rua'),
(5388,'Feira de Santana','Conquista','Jardim Cruzeiro','44020-520','Travessa'),
(5389,'Feira de Santana','Conquista','Kalilândia','44025-565','Vila'),
(5390,'Feira de Santana','Conquista','Cidade Nova','44030-490','Caminho'),
(5391,'Feira de Santana','Conquista','Cidade Nova','44032-570','Caminho'),
(5392,'Salvador','Conquista','Rio Vermelho','41940-610','Rua'),
(5393,'Vitória da Conquista','Conquista VI','Conquista','45095-140','Conjunto'),
(5394,'Salvador','Conselheiro Almeida Couto','Nazaré','40050-405','Praça'),
(5395,'Salvador','Conselheiro Almeida Couto','Nazaré','40050-410','Praça'),
(5396,'Juazeiro','Conselheiro Antônio','Quide','48901-280','Rua'),
(5397,'Alagoinhas','Conselheiro Antônio','Kennedy','48020-160','Rua'),
(5398,'Ilhéus','Conselheiro Antônio Francisco Badaró','Malhado','45651-250','Rua'),
(5399,'Salvador','Conselheiro Antônio Seabra','Rio Vermelho','41950-370','Rua'),
(5400,'Salvador','Conselheiro Corrêa de Menezes','Horto Florestal','40295-030','Rua'),
(5401,'Alagoinhas','Conselheiro Couto','Centro','48005-130','Rua'),
(5402,'Juazeiro','Conselheiro Dantas','Jardim Vitória','48902-115','Rua'),
(5403,'Ilhéus','Conselheiro Dantas','Centro','45653-360','Rua'),
(5404,'Alagoinhas','Conselheiro Dantas','Kennedy','48020-630','Rua'),
(5405,'Alagoinhas','Conselheiro Dantas','Kennedy','48020-640','Travessa'),
(5406,'Salvador','Conselheiro Dantas','Comércio','40015-070','Rua'),
(5407,'Santo Antônio de Jesus','Conselheiro Epifânio','Centro','44571-029','Rua'),
(5408,'Alagoinhas','Conselheiro Franco','Centro','48010-010','Rua'),
(5409,'Feira de Santana','Conselheiro Franco','Centro','44010-510','Rua'),
(5410,'Feira de Santana','Conselheiro Franco','Centro','44015-000','Rua'),
(5411,'Salvador','Conselheiro Freire de Carvalho','Ribeira','40423-420','Praça'),
(5412,'Salvador','Conselheiro João Alfredo','Caixa D''Água','40320-350','Praça'),
(5413,'Alagoinhas','Conselheiro Junqueira','Catu','48090-021','Rua'),
(5414,'Alagoinhas','Conselheiro Junqueira','Catu','48090-020','Rua'),
(5415,'Alagoinhas','Conselheiro Junqueira','Catu','48090-030','Travessa'),
(5416,'Salvador','Conselheiro Junqueira Ayres','Barris','40070-080','Rua'),
(5417,'Feira de Santana','Conselheiro Lafaiete','Queimadinha','44025-480','Rua'),
(5418,'Feira de Santana','Conselheiro Lafaiete','Queimadinha','44026-670','Rua'),
(5419,'Candeias','Conselheiro Lafaiete','Nova Candeias','43815-220','Rua'),
(5420,'Salvador','Conselheiro Lafayete','Comércio','40015-300','Rua'),
(5421,'Eunápolis','Conselheiro Luiz Viana','Centro','45820-130','Avenida'),
(5422,'Juazeiro','Conselheiro Luiz Viana','Centro','48903-650','Rua'),
(5423,'Eunápolis','Conselheiro Luiz Viana','Centro','45820-131','Avenida'),
(5424,'Alagoinhas','Conselheiro Moura','Centro','48010-030','Rua'),
(5425,'Salvador','Conselheiro Nabuco','Ribeira','40420-590','Praça'),
(5426,'Salvador','Conselheiro Pedro Luís','Rio Vermelho','41950-610','Rua'),
(5427,'Feira de Santana','Conselheiro Pena','Parque Panorama','44064-010','Rua'),
(5428,'Feira de Santana','Conselheiro Ruy Barbosa','Centro','44010-590','Rua'),
(5429,'Juazeiro','Conselheiro Saraiva','Centro','48903-520','Rua'),
(5430,'Alagoinhas','Conselheiro Saraiva','Centro','48010-020','Rua'),
(5431,'Salvador','Conselheiro Saraiva','Comércio','40015-100','Rua'),
(5432,'Salvador','Conselheiro Spínola','Barris','40070-130','Rua'),
(5433,'Salvador','Conselheiro Zacarias','Mares','40445-080','Avenida'),
(5434,'Salvador','Conselheiro Zacarias','Mares','40445-180','Travessa'),
(5435,'Salvador','Conselheiro Zacarias','Roma','40444-250','Rua'),
(5436,'Salvador','Constâncio Alves','Saúde','40045-150','Rua'),
(5437,'Salvador','Constâncio Alves','Saúde','40045-125','Travessa'),
(5438,'Salvador','Constâncio Alves','Baixa dos Sapateiros','40025-335','Travessa'),
(5439,'Juazeiro','Constantini Nascimento','Centro','48905-030','Largo'),
(5440,'Candeias','Constantino Pacheco','Centro','43805-310','Rua'),
(5441,'Vitória da Conquista','Constelação','Flamengo','45045-480','Rua'),
(5442,'Salvador','Constelação','Tancredo Neves','41205-260','Alameda'),
(5443,'Salvador','Constelação','Monte Serrat','40425-580','Travessa'),
(5444,'Salvador','Constelação','Monte Serrat','40425-240','Avenida'),
(5445,'Salvador','Consuelo','Daniel Lisboa','40283-345','Vila'),
(5446,'Feira de Santana','Contagem','Parque Panorama','44064-095','Rua'),
(5447,'Salvador','Contenda','Curuzu','40365-515','Rua'),
(5448,'Feira de Santana','Contendas do Sincora','Parque Panorama','44064-105','Rua'),
(5449,'Santo Antônio de Jesus','Contorno','Centro','44571-050','Avenida'),
(5450,'Jequié','Contorno','Chácara Alvorada','45205-580','Avenida'),
(5451,'Feira de Santana','Contorno','Sobradinho','44023-016','Avenida'),
(5452,'Feira de Santana','Contorno','Campo Limpo','44026-376','Avenida'),
(5453,'Camaçari','Contorno','Polo Petroquímico','42810-410','Via'),
(5454,'Feira de Santana','Contorno','Tomba','44063-226','Avenida'),
(5455,'Feira de Santana','Contorno','Santa Mônica','44050-226','Avenida'),
(5456,'Ilhéus','Contorno','Barra','45658-080','Avenida'),
(5457,'Feira de Santana','Contorno','Lagoa Grande','44040-446','Avenida'),
(5458,'Feira de Santana','Contorno','Tomba','44063-455','Travessa'),
(5459,'Feira de Santana','Contorno','Muchila I','44080-616','Avenida'),
(5460,'Feira de Santana','Contorno','Lagoa Grande','44042-266','Avenida'),
(5461,'Feira de Santana','Contorno','Tomba','44065-246','Avenida'),
(5462,'Feira de Santana','Contorno','Jardim Cruzeiro','44020-506','Avenida'),
(5463,'Feira de Santana','Contorno','Sobradinho','44022-016','Avenida'),
(5464,'Feira de Santana','Contorno','Cidade Nova','44030-736','Avenida'),
(5465,'Feira de Santana','Contorno','Campo do Gado','44037-026','Avenida'),
(5466,'Feira de Santana','Contorno','Santa Mônica','44055-106','Avenida'),
(5467,'Salvador','Contorno','Itapuã','41630-440','Avenida'),
(5468,'Salvador','Contorno','Paripe','40830-120','Avenida'),
(5469,'Salvador','Contorno','Boa Vista de São Caetano','40385-450','Avenida'),
(5470,'Salvador','Contorno','Boa Vista de São Caetano','40385-410','Travessa'),
(5471,'Salvador','Convento','Boa Vista de São Caetano','40385-480','Travessa'),
(5472,'Salvador','Convento Dom Amando','Sete de Abril','41385-660','Rua'),
(5473,'Eunápolis','Copacabana','Vivendas Costa Azul','45820-660','Rua'),
(5474,'Feira de Santana','Copacabana','Brasília','44062-610','Rua'),
(5475,'Salvador','Copacabana','Vila Rui Barbosa','40430-130','Rua'),
(5476,'Salvador','Copacabana','Brotas','40285-830','Boulevard'),
(5477,'Salvador','Copacabana da Massaranduba','Massaranduba','40436-660','Rua'),
(5478,'Salvador','Copaíba','Patamares','41680-340','Rua'),
(5479,'Salvador','Copene','Stiep','41770-720','Travessa'),
(5480,'Salvador','Coqueiral','Alto da Terezinha','40711-300','Rua'),
(5481,'Salvador','Coqueiral','Piatã','41650-360','Conjunto'),
(5482,'Salvador','Coqueiro','Pau Miúdo','40315-499','Alto'),
(5483,'Salvador','Coqueiro de Itapoan','Itapuã','41610-150','Conjunto'),
(5484,'Salvador','Coqueiro Grande','Cajazeiras','41342-846','Rua'),
(5485,'Salvador','Coqueiro Seco','Vila Rui Barbosa','40430-670','Rua'),
(5486,'Juazeiro','Coqueiros','Centenário','48905-410','Rua'),
(5487,'Salvador','Coqueiros','Cosme de Farias','40253-600','Rua'),
(5488,'Salvador','Coqueiros','Barris','40070-590','Vila'),
(5489,'Salvador','Coqueiros da Piedade','Barris','40070-026','Rua'),
(5490,'Feira de Santana','Coração de Jesus','Parque Panorama','44064-060','Rua'),
(5491,'Feira de Santana','Coração de Maria','Parque Panorama','44064-130','Rua'),
(5492,'Feira de Santana','Coração de Maria','Cidade Nova','44030-650','Caminho'),
(5493,'Camaçari','Coração de Maria','Phoc I','42805-520','Rua'),
(5494,'Salvador','Coração de Maria','Alto das Pombas','40226-015','1ª Travessa'),
(5495,'Salvador','Coração de Maria','Pau da Lima','41235-170','Avenida'),
(5496,'Salvador','Coração de Maria','Alto das Pombas','40226-605','Travessa'),
(5497,'Itabuna','Corbiniano Freire','Sarinha Alcântara','45608-050','Rua'),
(5498,'Feira de Santana','Cordeiro','Coronel José Pinto','44036-580','Rua'),
(5499,'Feira de Santana','Cordeiro de Farias','Rua Nova','44085-160','Rua'),
(5500,'Juazeiro','Cordeiro de Miranda','Centro','48903-450','Praça'),
(5501,'Feira de Santana','Cordeirópolis','Mangabeira','44036-315','Rua'),
(5502,'Feira de Santana','Cordeiros','Rua Nova','44085-140','Rua'),
(5503,'Feira de Santana','Cordeiros','Rua Nova','44085-150','1ª Travessa'),
(5504,'Feira de Santana','Cordenópolis','Mangabeira','44037-400','Rua'),
(5505,'Feira de Santana','Cordisburgo','Brasília','44060-800','Rua'),
(5506,'Salvador','Coréia','Liberdade','40327-825','Vila'),
(5507,'Salvador','Coréia do Norte','Santa Cruz','41925-215','Rua'),
(5508,'Salvador','Coréia do Sul','Santa Cruz','41915-235','Travessa'),
(5509,'Salvador','Coréia do Sul','Santa Cruz','41915-230','Rua'),
(5510,'Salvador','Coréia do Sul','Santa Cruz','41915-220','Vila'),
(5511,'Feira de Santana','Corguninho','Brasília','44060-620','Rua'),
(5512,'Salvador','Coribe','Jardim das Margaridas','41502-365','Rua'),
(5513,'Salvador','Coribe','Luís Anselmo','40260-235','Rua'),
(5514,'Feira de Santana','Corija','Tomba','44060-630','Rua'),
(5515,'Feira de Santana','Corija','Tomba','44060-640','Travessa'),
(5516,'Salvador','Corina','Pero Vaz','40340-260','Avenida'),
(5517,'Salvador','Corina Barradas','Tancredo Neves','41205-465','Rua'),
(5518,'Salvador','Corina Barradas','Tancredo Neves','41205-585','2ª Travessa'),
(5519,'Salvador','Corina Barradas','Tancredo Neves','41205-580','Travessa'),
(5520,'Salvador','Corina Barradas','Barreiras','41195-390','Rua'),
(5521,'Jequié','Corinta Cerqueira','São Luís','45203-360','Rua'),
(5522,'Feira de Santana','Corintians','Sobradinho','44022-030','Travessa'),
(5523,'Feira de Santana','Corintians','Sobradinho','44022-020','Rua'),
(5524,'Feira de Santana','Corinto','Tomba','44063-465','Rua'),
(5525,'Salvador','Corinto','Stella Maris','41600-285','Alameda'),
(5526,'Salvador','Corinto','São Cristóvão','41500-425','Rua'),
(5527,'Feira de Santana','Coriolano Carvalho','Kalilândia','44024-560','Quadra'),
(5528,'Eunápolis','Cornélio Procópio','Itapuã','45822-290','Rua'),
(5529,'Salvador','Corneta','Tancredo Neves','41205-820','1ª Travessa'),
(5530,'Salvador','Corneta','Tancredo Neves','41207-610','Travessa'),
(5531,'Salvador','Corneta Lopes','Campo Grande','40080-036','Travessa'),
(5532,'Salvador','Coroa do Tororó','Tororó','40050-054','Avenida'),
(5533,'Feira de Santana','Coroado','Pilão','44010-380','Travessa'),
(5534,'Salvador','Coroado','São Marcos','41253-670','Rua'),
(5535,'Salvador','Coroata','Massaranduba','40436-670','Rua'),
(5536,'Feira de Santana','Coromandel','Brasília','44062-090','Rua'),
(5537,'Feira de Santana','Coronel Alfredo Coelho','Santa Mônica','44050-600','Rua'),
(5538,'Salvador','Coronel Álvaro Leite','Paripe','40840-120','1ª Travessa'),
(5539,'Feira de Santana','Coronel Álvaro Simões','Queimadinha','44026-450','Rua'),
(5540,'Alagoinhas','Coronel Anísio Cardoso','Centro','48010-080','Rua'),
(5541,'Salvador','Coronel Azevedo','Águas Claras','41310-295','Rua'),
(5542,'Santo Antônio de Jesus','Coronel Bandeira de Melo','Centro','44571-003','Rua'),
(5543,'Jequié','Coronel Costa Brito','Centro','45200-010','Rua'),
(5544,'Jequié','Coronel Costa Brito','Campo do América','45203-660','Rua'),
(5545,'Jequié','Coronel Costa Brito','Centro','45200-040','Travessa'),
(5546,'Salvador','Coronel de Odilon Alves Peixoto Atayde','Caixa D''Água','40320-505','Travessa'),
(5547,'Salvador','Coronel do Osvaldo Rosário','Caixa D''Água','40320-455','Praça'),
(5548,'Salvador','Coronel Durval Mattos','Costa Azul','41760-160','Rua'),
(5549,'Jequié','Coronel Erotildes Soares','São José','45204-050','Rua'),
(5550,'Salvador','Coronel Ezequiel','Arenoso','41211-385','Rua'),
(5551,'Feira de Santana','Coronel Ezequiel','Brasília','44062-230','Rua'),
(5552,'Feira de Santana','Coronel Fabriciano','Brasília','44062-270','Rua'),
(5553,'Salvador','Coronel Fabriciano','Alto do Cabrito','40484-310','Rua'),
(5554,'Salvador','Coronel Felisberto Caldeira','Macaúbas','40300-730','Rua'),
(5555,'Salvador','Coronel Felisberto Caldeira','Macaúbas','40300-740','Travessa'),
(5556,'Salvador','Coronel Filinto Sampaio','Massaranduba','40435-580','Rua'),
(5557,'Teixeira de Freitas','Coronel Fonseca','Trevo','45996-360','Rua'),
(5558,'Salvador','Coronel Francisco Bahia','Acupe','40290-730','Rua'),
(5559,'Feira de Santana','Coronel Freitas','Brasília','44060-650','Rua'),
(5560,'Feira de Santana','Coronel Freitas','Campo Limpo','44023-470','Rua'),
(5561,'Vitória da Conquista','Coronel Gugé','Cruzeiro','45040-000','Rua'),
(5562,'Salvador','Coronel Jaime Rolemberg','Parque Bela Vista','40279-140','Rua'),
(5563,'Jequié','Coronel João Borges','Centro','45200-140','Praça'),
(5564,'Salvador','Coronel João de Deus','Engenho Velho da Federação','40221-150','Ladeira'),
(5565,'Juazeiro','Coronel João Evangelista','Centro','48903-500','Rua'),
(5566,'Feira de Santana','Coronel João Mendes','Tanque da Nação','44015-710','Rua'),
(5567,'Salvador','Coronel João Welly','Jardim Cajazeira','41230-440','Rua'),
(5568,'Salvador','Coronel João Welly','Jardim Cajazeira','41230-450','Travessa'),
(5569,'Ilhéus','Coronel José Félix','Pontal','45654-060','Rua'),
(5570,'Salvador','Coronel José Galdino','Rio Vermelho','41950-630','Rua'),
(5571,'Salvador','Coronel José Galdino de Souza','Rio Vermelho','41950-150','Rua'),
(5572,'Feira de Santana','Coronel José Pinto dos Santos','Coronel José Pinto','44038-400','Avenida'),
(5573,'Feira de Santana','Coronel José Pinto dos Santos','Ponto Central','44035-210','Avenida'),
(5574,'Jequié','Coronel José Silveira','Centro','45203-050','Rua'),
(5575,'Salvador','Coronel José Tibério','Boa Vista de São Caetano','40385-640','Rua'),
(5576,'Barreiras','Coronel Magno','Primavera','47804-120','Rua'),
(5577,'Barreiras','Coronel Magno','Vila Brasil','47800-270','Rua'),
(5578,'Feira de Santana','Coronel Manoel','Brasília','44060-660','Rua'),
(5579,'Salvador','Coronel Manoel Duarte de Oliveira','Liberdade','40375-580','Rua'),
(5580,'Salvador','Coronel Maurino','Barris','40070-490','Vila'),
(5581,'Salvador','Coronel Monteiro','Liberdade','40325-137','Rua'),
(5582,'Feira de Santana','Coronel Murta','Brasília','44062-280','Rua'),
(5583,'Salvador','Coronel Odilon Alves Peixoto de Atayde','Caixa D''Água','40323-045','Rua'),
(5584,'Ilhéus','Coronel Paiva','Centro','45653-310','Rua'),
(5585,'Salvador','Coronel Pedra Ferrão','Liberdade','40327-390','Rua'),
(5586,'Salvador','Coronel Pedro Ferrão','Liberdade','40327-590','Travessa'),
(5587,'Salvador','Coronel Pedro Ferrão','Liberdade','40370-120','Rua'),
(5588,'Ilhéus','Coronel Pessoa','Centro','45653-410','Praça'),
(5589,'Ilhéus','Coronel Pessoa','Pontal','45654-380','Rua'),
(5590,'Ilhéus','Coronel Pessoa','Centro','45653-370','Rua'),
(5591,'Feira de Santana','Coronel Pinto','Brasília','44062-310','Rua'),
(5592,'Feira de Santana','Coronel Porce','Brasília','44062-240','Rua'),
(5593,'Feira de Santana','Coronel Porce','Capuchinhos','44062-250','Travessa'),
(5594,'Feira de Santana','Coronel Procópio','Brasília','44062-290','Rua'),
(5595,'Salvador','Coronel Serra Martins','Liberdade','40325-175','1ª Travessa'),
(5596,'Salvador','Coronel Serra Martins','Liberdade','40370-060','Rua'),
(5597,'Salvador','Coronel Serra Martins','Liberdade','40370-070','Travessa'),
(5598,'Salvador','Coronel Sílvio Dantas','Stiep','41770-400','Rua'),
(5599,'Camaçari','Coronel Tamarindo','Triângulo','42807-120','Rua'),
(5600,'Camaçari','Coronel Tamarindo','Triângulo','42807-130','Travessa'),
(5601,'Feira de Santana','Coronel Tertuliano Almeida','Kalilândia','44024-570','Praça'),
(5602,'Salvador','Coronel Tupi Caldas','Liberdade','40370-270','Rua'),
(5603,'Salvador','Coronel Tupy Caldas','Liberdade','40325-645','3ª Travessa'),
(5604,'Salvador','Coronel Tupy Caldas','Liberdade','40327-010','Avenida'),
(5605,'Salvador','Coronel Tupy Caldas','Liberdade','40325-045','1ª Avenida'),
(5606,'Salvador','Coronel Tupy Caldas','Liberdade','40370-280','1ª Travessa'),
(5607,'Feira de Santana','Coronel Vividas','Capuchinhos','44062-300','Rua'),
(5608,'Salvador','Coronel Waldir Aguiar','Itaigara','41815-085','Rua'),
(5609,'Feira de Santana','Coropenha','Ponto Central','44043-210','Rua'),
(5610,'Feira de Santana','Corquente','Brasília','44060-670','Rua'),
(5611,'Salvador','Corrêa','Engenho Velho de Brotas','40240-285','Avenida'),
(5612,'Jequié','Corredor da Costa Brito','Jequiezinho','45204-650','Rua'),
(5613,'Salvador','Corredor da Lapinha','Liberdade','40325-100','Rua'),
(5614,'Jequié','Corredor Vila Rodoviária','Chácara Alvorada','45205-660','Avenida'),
(5615,'Salvador','Correia','Uruguai','40451-090','Vila'),
(5616,'Salvador','Correia','Pau da Lima','41235-216','Rua'),
(5617,'Salvador','Correia','Marechal Rondon','41280-050','Travessa'),
(5618,'Salvador','Correia','Capelinha','40394-180','Avenida'),
(5619,'Salvador','Correia','Campinas de Pirajá','41270-380','Vila'),
(5620,'Vitória da Conquista','Correia Leite','Centro','45015-070','Rua'),
(5621,'Feira de Santana','Correia Pinto','Brasília','44060-680','Rua'),
(5622,'Salvador','Corrente','Massaranduba','40436-680','Rua'),
(5623,'Feira de Santana','Corrente de Ouro','Brasília','44060-690','Rua'),
(5624,'Feira de Santana','Corrente de Ouro','Capuchinhos','44062-260','Rua'),
(5625,'Salvador','Correntina','Iapi','40330-630','Travessa'),
(5626,'Feira de Santana','Corrida do Ouro','Jardim Recreio','44022-320','Rua'),
(5627,'Feira de Santana','Córsega','Queimadinha','44030-250','Rua'),
(5628,'Salvador','Corte Grande','Rio Vermelho','41950-730','Vila'),
(5629,'Salvador','Corte Grande','Rio Vermelho','41940-760','Avenida'),
(5630,'Feira de Santana','Coruja','Tomba','44065-150','Rua'),
(5631,'Salvador','Cosme','Uruguai','40450-340','Travessa'),
(5632,'Salvador','Cosme','Fazenda Grande do Retiro','40350-030','Avenida'),
(5633,'Salvador','Cosme','Engenho Velho da Federação','40220-350','Avenida'),
(5634,'Feira de Santana','Cosme Carneiro','Centro','44010-460','Rua'),
(5635,'Itabuna','Cosme Damião','São Caetano','45607-030','Rua'),
(5636,'Itabuna','Cosme Damião','Maria Pinheiro','45606-725','Rua'),
(5637,'Salvador','Cosme Damião','Pernambués','41100-700','Rua'),
(5638,'Salvador','Cosme Damião','Sussuarana','41213-150','Rua'),
(5639,'Salvador','Cosme Damião','Massaranduba','40435-720','Travessa'),
(5640,'Teixeira de Freitas','Cosme de Farias','Bom Jesus','45995-418','Rua'),
(5641,'Salvador','Cosme de Farias','Matatu','40255-205','Rua'),
(5642,'Salvador','Cosme de Farias','Cosme de Farias','40254-320','1ª Avenida'),
(5643,'Salvador','Cosme de Farias','Cosme de Farias','40254-370','2ª Avenida'),
(5644,'Salvador','Cosme de Farias','Centro','40020-325','Avenida'),
(5645,'Santo Antônio de Jesus','Cosme de Farias','Centro','44572-025','Rua'),
(5646,'Salvador','Cosme de Farias','Cosme de Farias','40254-200','Vila'),
(5647,'Teixeira de Freitas','Cosme de Farias','São Pedro','45995-095','Rua'),
(5648,'Feira de Santana','Cosme de Farias','Campo Limpo','44026-200','Rua'),
(5649,'Feira de Santana','Cosme de Farias','Centro','44026-190','Travessa'),
(5650,'Eunápolis','Cosme de Farias','Sapucaeira','45823-610','Rua'),
(5651,'Camaçari','Cosme de Farias','Phoc I','42805-400','Rua'),
(5652,'Jequié','Cosme de Farias','Campo do América','45203-200','Rua'),
(5653,'Salvador','Cosme de Farias','Boca do Rio','41710-010','Rua'),
(5654,'Salvador','Cosme de Farias','Cosme de Farias','40250-010','Praça'),
(5655,'Salvador','Cosme de Farias','Periperi','40720-140','Rua'),
(5656,'Salvador','Cosme de Farias','Periperi','40720-280','Travessa'),
(5657,'Salvador','Cosme de Farias','Praia Grande','40725-060','Rua'),
(5658,'Salvador','Cosme de Farias','Cosme de Farias','40252-005','Rua'),
(5659,'Salvador','Cosme de Farias','Sete de Abril','41386-600','Rua'),
(5660,'Salvador','Cosme de Farias','Cosme de Farias','40252-000','Rua'),
(5661,'Salvador','Cosme e Damião','Pernambués','41100-295','2ª Travessa'),
(5662,'Salvador','Cosme e Damião','Uruguai','40450-820','1ª Travessa'),
(5663,'Salvador','Cosme e Damião','Pernambués','41100-235','1ª Travessa'),
(5664,'Salvador','Cosme e Damião','Pernambués','41100-255','4ª Travessa'),
(5665,'Salvador','Cosme e Damião','Iapi','40323-745','1ª Travessa'),
(5666,'Salvador','Cosme e Damião','Iapi','40323-780','1ª Vila'),
(5667,'Salvador','Cosme e Damião','Iapi','40323-800','2ª Travessa'),
(5668,'Salvador','Cosme e Damião','Iapi','40323-830','3ª Travessa'),
(5669,'Salvador','Cosme e Damião','Iapi','40323-860','4ª Travessa'),
(5670,'Salvador','Cosme e Damião','Iapi','40323-295','Rua'),
(5671,'Santo Antônio de Jesus','Cosme e Damião','Andaia','44572-410','Travessa'),
(5672,'Santo Antônio de Jesus','Cosme e Damião','Andaia','44572-420','Rua'),
(5673,'Salvador','Cosme e Damião','Tancredo Neves','41205-655','Travessa'),
(5674,'Salvador','Cosme e Damião','Pernambués','41100-315','Vila'),
(5675,'Salvador','Cosme e Damião','Uruguai','40450-025','2ª Travessa'),
(5676,'Barreiras','Cosme e Damião','Vila Amorim','47807-700','Rua'),
(5677,'Salvador','Cosme e Damião','Uruguai','40453-190','Travessa'),
(5678,'Salvador','Cosme e Damião','Itapuã','41630-120','Travessa'),
(5679,'Salvador','Cosme e Damião','Alto das Pombas','40226-115','Avenida'),
(5680,'Salvador','Cosme e Damião','Alto do Peru','40349-290','Avenida'),
(5681,'Salvador','Cosme e Damião','Iapi','40323-330','Avenida'),
(5682,'Salvador','Cosme e Damião','Nova Brasília de Itapuã','41350-270','Rua'),
(5683,'Salvador','Cosme eDamião','Pernambués','41100-245','Travessa'),
(5684,'Salvador','Costa','Cosme de Farias','40252-210','Avenida'),
(5685,'Salvador','Costa','Fazenda Grande do Retiro','40352-640','Avenida'),
(5686,'Salvador','Costa','Pirajá','41295-140','Rua'),
(5687,'Salvador','Costa','Ribeira','40420-520','Avenida'),
(5688,'Salvador','Costa','Garcia','40100-005','Vila'),
(5689,'Eunápolis','Costa Azul','Vivendas Costa Azul','45820-750','Avenida'),
(5690,'Vitória da Conquista','Costa e Silva','Alto Maron','45045-120','Rua'),
(5691,'Candeias','Costa e Silva','Nova Brasília','43810-170','Rua'),
(5692,'Salvador','Costa e Silva','Praia Grande','40720-790','Rua'),
(5693,'Salvador','Costa e Silva','Candeal','40296-240','Conjunto'),
(5694,'Salvador','Costa e Silva','São Tomé de Paripe','40800-290','Rua'),
(5695,'Camaçari','Costa Pinto','Centro','42800-040','Rua'),
(5696,'Barreiras','Costa Rica','Vila Rica','47807-490','Travessa'),
(5697,'Barreiras','Costa Rica','Vila Rica','47807-390','Rua'),
(5698,'Salvador','Costa Rica','Pernambués','41130-160','Travessa'),
(5699,'Salvador','Costa Rica','Pernambués','41130-150','Rua'),
(5700,'Salvador','Costa Santos','Rio Sena','40715-530','Rua'),
(5701,'Salvador','Costa Santos','Rio Sena','40715-520','Travessa'),
(5702,'Salvador','Costa Verde','Piatã','41650-120','Rua'),
(5703,'Vitória da Conquista','Cotegipe','Ibirapuera','45030-490','Travessa'),
(5704,'Vitória da Conquista','Cotegipe','Ibirapuera','45030-150','Rua'),
(5705,'Vitória da Conquista','Cotegipe','Ibirapuera','45030-540','Praça'),
(5706,'Salvador','Cotegipe','Jardim das Margaridas','41502-370','Rua'),
(5707,'Alagoinhas','Cotovelo','Dois de Julho','48051-230','Avenida'),
(5708,'Salvador','Couceiros de Abreu','Uruguai','40450-380','Rua'),
(5709,'Feira de Santana','Coutinho','Mangabeira','44037-360','Rua'),
(5710,'Feira de Santana','Coutinho','Mangabeira','44037-370','Travessa'),
(5711,'Salvador','Couto Maia','Engomadeira','41200-620','Travessa'),
(5712,'Salvador','Cova da Onça','Nazaré','40050-567','Avenida'),
(5713,'Salvador','C-Qd C','Cajazeiras','41343-800','Via Local'),
(5714,'Salvador','Craíbas','Vila Rui Barbosa','40430-680','Rua'),
(5715,'Feira de Santana','Crato','Coronel José Pinto','44038-440','Rua'),
(5716,'Paulo Afonso','Crato','Oliveira Lopes','48607-320','Rua'),
(5717,'Feira de Santana','Crato','Caseb','44040-690','Rua'),
(5718,'Salvador','Cravina','Curuzu','40365-170','Rua'),
(5719,'Salvador','Cravina','Curuzu','40365-180','Travessa'),
(5720,'Teixeira de Freitas','Cravolândia','Castelinho','45996-500','Rua'),
(5721,'Salvador','Cravolândia','Pau da Lima','41245-230','Rua'),
(5722,'Salvador','Cravos Vermelhos','Jardim das Margaridas','41502-315','Rua'),
(5723,'Salvador','Cremilda','Vila Canária','41390-420','Rua'),
(5724,'Salvador','Crepúsculo de Fogo','Piatã','41650-065','Rua'),
(5725,'Salvador','Crescenciano dos Santos','Engenho Velho de Brotas','40243-490','Rua'),
(5726,'Vitória da Conquista','Crescêncio Lacerda','Recreio','45020-775','Avenida'),
(5727,'Vitória da Conquista','Crescêncio Lacerda','Escola Normal','45020-300','Avenida'),
(5728,'Vitória da Conquista','Crescêncio Silveira','São Vicente','45010-060','Avenida'),
(5729,'Vitória da Conquista','Crescêncio Silveira','Sumaré','45015-530','Avenida'),
(5730,'Vitória da Conquista','Crescêncio Silveira','São Vicente','45010-310','Travessa'),
(5731,'Salvador','Creuza','Liberdade','40327-830','Vila'),
(5732,'Salvador','Creuza','Pero Vaz','40340-200','Avenida'),
(5733,'Salvador','Creuza de Jesus','Arenoso','41211-038','Avenida'),
(5734,'Salvador','Creuza de Jesus','Arenoso','41211-023','Travessa'),
(5735,'Salvador','Creuza de Jesus','Arenoso','41211-022','1ª Avenida'),
(5736,'Salvador','Creuza de Jesus','Arenoso','41211-090','Rua'),
(5737,'Vitória da Conquista','Creuza Raiz','Jurema','45023-200','Rua'),
(5738,'Salvador','Cris Gusmão','Boca do Rio','41710-186','Travessa'),
(5739,'Salvador','Crispim','Cidade Nova','40313-475','Avenida'),
(5740,'Salvador','Crispim','São Caetano','40391-316','Avenida'),
(5741,'Salvador','Crispim Uzeda','Pau da Lima','41235-310','Travessa'),
(5742,'Salvador','Crispin','Federação','40230-260','Avenida'),
(5743,'Feira de Santana','Crispin Soares dos Santos','Ponto Central','44042-470','Rua'),
(5744,'Salvador','Crispina','Massaranduba','40435-065','Vila'),
(5745,'Salvador','Crispiniano','Massaranduba','40436-140','Avenida'),
(5746,'Salvador','Cristã','Fazenda Grande do Retiro','40350-170','Travessa'),
(5747,'Feira de Santana','Cristal','Tomba','44062-320','Rua'),
(5748,'Feira de Santana','Cristal','Capuchinhos','44062-340','Travessa'),
(5749,'Salvador','Cristiane','Tancredo Neves','41210-060','Travessa'),
(5750,'Salvador','Cristiane','Tancredo Neves','41210-040','Rua'),
(5751,'Salvador','Cristiane Rose','Doron','41194-090','Rua'),
(5752,'Salvador','Cristiane Rose','Saboeiro','41180-440','Rua'),
(5753,'Salvador','Cristiano Buys','Cabula','41150-120','Rua'),
(5754,'Salvador','Cristiano Müller','Saboeiro','41180-435','Rua'),
(5755,'Ilhéus','Cristiano Selma','Cidade Nova','45652-135','Alto'),
(5756,'Salvador','Cristina','Uruguai','40450-185','Avenida'),
(5757,'Itabuna','Cristinópolis','Alto Mirante','45603-345','Rua'),
(5758,'Salvador','Cristo','Cosme de Farias','40254-210','Vila'),
(5759,'Camaçari','Cristo Redentor','Gleba A','42807-720','Rua'),
(5760,'Camaçari','Cristo Redentor','Gleba A','42807-730','Travessa'),
(5761,'Camaçari','Cristo Redentor','Vera Cruz','42807-760','Loteamento'),
(5762,'Salvador','Cristo Rei','Tancredo Neves','41207-770','Rua'),
(5763,'Salvador','Cristo Rei','Tancredo Neves','41210-670','Avenida'),
(5764,'Salvador','Cristo Rei','Valéria','41300-070','Rua'),
(5765,'Salvador','Cristo Rei','Itacaranha','40713-750','Rua'),
(5766,'Salvador','Cristo Vidas','Águas Claras','41310-065','Loteamento'),
(5767,'Feira de Santana','Cristóvão Barreto','Brasília','44060-020','Rua'),
(5768,'Feira de Santana','Cristóvão Barreto','Capuchinhos','44062-440','Rua'),
(5769,'Feira de Santana','Cristóvão Barreto','Capuchinhos','44067-120','Rua'),
(5770,'Feira de Santana','Cristóvão Barreto','Pilão','44067-240','Travessa'),
(5771,'Camaçari','Cristóvão Colombo','Centro','42800-450','Rua'),
(5772,'Eunápolis','Cristóvão Colombo','Pequi','45825-190','Rua'),
(5773,'Eunápolis','Cristóvão Colombo','Pequi','45825-191','Rua'),
(5774,'Feira de Santana','Cristóvão Colombo','Sobradinho','44020-750','Praça'),
(5775,'Eunápolis','Cristóvão Colombo','Pequi','45825-160','Praça'),
(5776,'Salvador','Cristóvão Colombo','Nordeste','41905-685','Rua'),
(5777,'Salvador','Cristóvão Colombo Sampaio','Iapi','40330-510','Rua'),
(5778,'Salvador','Cristovão Ferreira','Tancredo Neves','41207-105','Rua'),
(5779,'Salvador','Cristóvão Ferreira','Nordeste','41906-150','3ª Avenida'),
(5780,'Salvador','Cristóvão Ferreira','Amaralina','41900-515','2ª Travessa'),
(5781,'Salvador','Cristóvão Ferreira','Amaralina','41900-130','Avenida'),
(5782,'Salvador','Cristóvão Ferreira','Amaralina','41900-110','3ª Travessa'),
(5783,'Salvador','Cristóvão Ferreira','Nordeste','41905-470','Vila'),
(5784,'Salvador','Cristóvão Ferreira','Tancredo Neves','41210-030','Rua'),
(5785,'Salvador','Cristóvão Ferreira','Nordeste','41905-460','Rua'),
(5786,'Salvador','Cristóvão Ferreira','Sussuarana','41213-310','Rua'),
(5787,'Salvador','Cristóvão Ferreira','Periperi','40720-320','Rua'),
(5788,'Salvador','Cristóvão Ferreira','Periperi','40720-330','Rua'),
(5789,'Salvador','Cristóvão Ferreira','Amaralina','41900-505','1ª Travessa'),
(5790,'Salvador','Cristóvão Ferreira','Boca do Rio','41710-030','Rua'),
(5791,'Salvador','Cristóvão Ferreira','Nordeste','41905-480','Travessa'),
(5792,'Salvador','Cruz','Imbuí','41720-170','Avenida'),
(5793,'Salvador','Cruz','Cosme de Farias','40253-230','Avenida'),
(5794,'Salvador','Cruz','Pau Miúdo','40310-480','Avenida'),
(5795,'Salvador','Cruz','Capelinha','40394-250','Avenida'),
(5796,'Salvador','Cruz Aguiar','Rio Vermelho','41940-720','Parque'),
(5797,'Salvador','Cruz da Redenção','Parque Bela Vista','40279-840','Vila'),
(5798,'Salvador','Cruz da Redenção','Candeal','40296-310','Praça'),
(5799,'Salvador','Cruz da Redenção','Parque Bela Vista','40280-010','Travessa'),
(5800,'Salvador','Cruz das Alamas','Resgate','41152-070','Rua'),
(5801,'Camaçari','Cruz das Almas','Phoc I','42805-510','Rua'),
(5802,'Feira de Santana','Cruz das Almas','Cidade Nova','44032-110','Caminho'),
(5803,'Salvador','Cruz do Pascoal','Santo Antônio','40301-320','Rua'),
(5804,'Feira de Santana','Cruz e Souza','Queimadinha','44024-580','Rua'),
(5805,'Salvador','Cruz e Souza','Acupe','40290-280','Rua'),
(5806,'Feira de Santana','Cruz Machado','Parque Panorama','44064-115','Rua'),
(5807,'Salvador','Cruz Machado','Comércio','40015-370','Rua'),
(5808,'Salvador','Cruz Santos','Saúde','40045-085','Avenida'),
(5809,'Candeias','Cruzador Bahia','Pitanga','43810-360','Rua'),
(5810,'Salvador','Cruzador Bahia','Nazaré','40040-505','Rua'),
(5811,'Feira de Santana','Cruzeirinho','Queimadinha','44031-500','Rua'),
(5812,'Teixeira de Freitas','Cruzeiro','Arutef','45998-760','Rua'),
(5813,'Salvador','Cruzeiro','Alto das Pombas','40226-290','Travessa'),
(5814,'Feira de Santana','Cruzeiro do Nordeste','Conceição','44040-045','Rua'),
(5815,'Feira de Santana','Cruzeiro do Norte','Conceição','44040-065','Travessa'),
(5816,'Feira de Santana','Cruzeiro do Norte','Conceição','44040-055','Rua'),
(5817,'Feira de Santana','Cruzeiro do Oeste','Parque Santo Antônio','44040-075','Rua'),
(5818,'Teixeira de Freitas','Cruzeiro do Sul','Castelinho','45996-635','Rua'),
(5819,'Feira de Santana','Cruzeiro do Sul','Tomba','44072-410','Rua'),
(5820,'Itabuna','Cruzeiro do Sul','Santa Inês','45603-695','Rua'),
(5821,'Feira de Santana','Cruzeiro do Sul','Campo Limpo','44024-230','Rua'),
(5822,'Feira de Santana','Cruzeiro do Sul','Parque Santo Antônio','44040-085','Rua'),
(5823,'Feira de Santana','Cruzeiro do Sul','Campo Limpo','44024-240','Travessa'),
(5824,'Salvador','Cubatão','Stiep','41770-070','Travessa'),
(5825,'Feira de Santana','Cuca Legal','Vila Gabriela','44022-310','Rua'),
(5826,'Vitória da Conquista','Cuiabá','Alegria','45025-410','Travessa'),
(5827,'Teixeira de Freitas','Cuiabá','Wilson Brito','45995-720','Rua'),
(5828,'Feira de Santana','Cuiabá','Jardim Recreio','44022-500','Rua'),
(5829,'Feira de Santana','Cuiabá','Campo Limpo','44024-120','Rua'),
(5830,'Salvador','Cunha','Nazaré','40040-415','Vila'),
(5831,'Salvador','Cunha','Cosme de Farias','40251-110','2ª Travessa'),
(5832,'Salvador','Cunha','Fazenda Grande do Retiro','40355-400','Travessa'),
(5833,'Salvador','Cunha','Cosme de Farias','40254-070','Travessa'),
(5834,'Salvador','Cupertino de Lacerda','Ribeira','40421-540','Travessa'),
(5835,'Salvador','Curaça','Liberdade','40375-130','Rua'),
(5836,'Salvador','Curaça','Liberdade','40375-140','Travessa'),
(5837,'Feira de Santana','Curiango','Muchila I','44080-490','Rua'),
(5838,'Salvador','Curimata','Massaranduba','40436-690','Rua'),
(5839,'Salvador','Curimata','Patamares','41680-460','Rua'),
(5840,'Salvador','Curimata','Piatã','41650-130','Rua'),
(5841,'Camaçari','Curió','Camaçari de Dentro','42806-150','Rua'),
(5842,'Feira de Santana','Curió','Muchila I','44080-500','Rua'),
(5843,'Teixeira de Freitas','Curitiba','São Pedro','45995-150','Rua'),
(5844,'Teixeira de Freitas','Curitiba','São Pedro','45995-145','Rua'),
(5845,'Itabuna','Curitiba','Califórnia','45604-245','Rua'),
(5846,'Feira de Santana','Curitiba','Parque Ipê','44024-080','Rua'),
(5847,'Feira de Santana','Curitiba','Campo Limpo','44033-120','Rua'),
(5848,'Salvador','Curitiba','Marechal Rondon','41280-690','Rua'),
(5849,'Salvador','Curitiba','Marechal Rondon','41280-700','Travessa'),
(5850,'Jequié','Curral Novo','Cidade Nova','45201-680','Rua'),
(5851,'Salvador','Curralinhos','Massaranduba','40436-700','Rua'),
(5852,'Salvador','Curriachito','Barroquinha','40024-090','Rua'),
(5853,'Salvador','Curtume','Calçada','40410-550','Largo'),
(5854,'Salvador','Curupira','Ribeira','40421-090','Rua'),
(5855,'Salvador','Curupira','Piatã','41650-140','Rua'),
(5856,'Salvador','Curuzu','Curuzu','40365-714','Vila'),
(5857,'Salvador','Curuzu','Curuzu','40365-860','1ª Vila'),
(5858,'Salvador','Curva do Machado','Matatu','40255-445','Vila'),
(5859,'Salvador','Curva Grande','Garcia','40100-380','Vila'),
(5860,'Salvador','Custódia','Ribeira','40421-100','Rua'),
(5861,'Barreiras','Custódia de Carvalho','Primavera','47803-040','Rua'),
(5862,'Barreiras','Custódio Moreno','Vila Brasil','47801-080','Rua'),
(5863,'Salvador','CV','Cabula VI','41181-290','Travessa'),
(5864,'Teixeira de Freitas','D','Jardim Caraípe','45998-009','Rua'),
(5865,'Salvador','D','Cajazeiras','41342-275','Via Local'),
(5866,'Salvador','D','Cajazeiras','41337-110','Rua'),
(5867,'Santo Antônio de Jesus','D','Jardim Brasil','44573-130','Rua'),
(5868,'Santo Antônio de Jesus','D','São Paulo','44573-590','Rua'),
(5869,'Salvador','D','Cajazeiras','41342-654','Rua'),
(5870,'Teixeira de Freitas','D','Monte Castelo','45996-150','Travessa'),
(5871,'Salvador','D','Cajazeiras','41335-110','Rua'),
(5872,'Santo Antônio de Jesus','D','Urbis II','44574-120','Rua'),
(5873,'Salvador','D','Cajazeiras','41343-400','Via Local'),
(5874,'Santo Antônio de Jesus','D','Jardim das Árvores','44573-630','Rua'),
(5875,'Salvador','D','Arraial do Retiro','41204-315','Caminho'),
(5876,'Salvador','D','Cajazeiras','41342-814','Acesso'),
(5877,'Itabuna','D','Caixa D''Água','45603-605','Rua'),
(5878,'Itabuna','D','Parque Verde','45604-780','Rua'),
(5879,'Paulo Afonso','D','Panorama','48605-140','Quadra'),
(5880,'Barreiras','D','Vila Nova','47801-670','Rua'),
(5881,'Barreiras','D','Vila Funcionários','47807-560','Rua'),
(5882,'Juazeiro','D','Tancredo Neves','48907-520','Rua'),
(5883,'Paulo Afonso','D','Bnh','48605-150','Quadra'),
(5884,'Itabuna','D','Góes Calmon','45605-410','Rua'),
(5885,'Itabuna','D','Santo Antônio','45602-240','Rua'),
(5886,'Juazeiro','D','Castelo Branco','48907-150','Quadra'),
(5887,'Juazeiro','D','Dom José Rodrigues','48909-760','Rua'),
(5888,'Itabuna','D','Nova Itabuna','45601-475','Rua'),
(5889,'Eunápolis','D','Centauro Oeste','45821-280','Rua'),
(5890,'Itabuna','D','Vila Anália','45608-500','Rua'),
(5891,'Feira de Santana','D','Eucalipto','44072-040','Rua'),
(5892,'Feira de Santana','D','Cidade Nova','44032-720','Rua'),
(5893,'Ilhéus','D','São Francisco','45659-215','Travessa'),
(5894,'Feira de Santana','D','Parque Ipê','44034-030','Rua'),
(5895,'Feira de Santana','D','Queimadinha','44030-290','Rua'),
(5896,'Paulo Afonso','D','Cetenco','48604-360','Quadra'),
(5897,'Itabuna','D','Nova Califórnia','45604-390','Rua'),
(5898,'Itabuna','D','Lomanto','45601-430','Rua'),
(5899,'Ilhéus','D','Jardim Savóia','45658-255','Rua'),
(5900,'Ilhéus','D','Tapera','45651-060','Rua'),
(5901,'Ilhéus','D','São Francisco','45659-280','Rua'),
(5902,'Itabuna','D','Jaçanã','45608-410','Rua'),
(5903,'Salvador','D','Pituaçu','41741-432','Rua'),
(5904,'Salvador','D','Sete de Abril','41385-420','Quadra'),
(5905,'Salvador','D','Iapi','40330-430','Rua'),
(5906,'Salvador','D','Fazenda Coutos I','40731-490','Rua'),
(5907,'Salvador','D','Praia do Flamengo','41603-050','Rua'),
(5908,'Salvador','D','Stella Maris','41600-610','Rua'),
(5909,'Salvador','D','Imbuí','41720-014','Rua'),
(5910,'Salvador','D','Novo Horizonte','41218-002','Rua'),
(5911,'Salvador','D','Nordeste','41910-285','Rua'),
(5912,'Salvador','D-1','Cajazeiras','41337-100','Via Local'),
(5913,'Camaçari','D-1','Novo Horizonte','42801-320','Caminho'),
(5914,'Camaçari','D-1','Piaçaveira','42802-200','Caminho'),
(5915,'Camaçari','D-10','Novo Horizonte','42801-410','Caminho'),
(5916,'Camaçari','D-11','Novo Horizonte','42801-420','Caminho'),
(5917,'Camaçari','D-12','Novo Horizonte','42801-430','Caminho'),
(5918,'Camaçari','D-13','Novo Horizonte','42801-230','Caminho'),
(5919,'Camaçari','D-14','Novo Horizonte','42801-240','Caminho'),
(5920,'Camaçari','D-15','Novo Horizonte','42801-250','Caminho'),
(5921,'Camaçari','D-16','Novo Horizonte','42801-260','Caminho'),
(5922,'Camaçari','D-17','Novo Horizonte','42801-270','Caminho'),
(5923,'Camaçari','D-18','Novo Horizonte','42801-280','Caminho'),
(5924,'Camaçari','D-19','Novo Horizonte','42801-290','Caminho'),
(5925,'Salvador','D-1-Qd C','Cajazeiras','41342-280','Caminho'),
(5926,'Camaçari','D-2','Piaçaveira','42802-210','Caminho'),
(5927,'Camaçari','D-2','Novo Horizonte','42801-330','Caminho'),
(5928,'Camaçari','D-20','Novo Horizonte','42801-300','Caminho'),
(5929,'Salvador','D-2-C','Cajazeiras','41342-285','Caminho'),
(5930,'Camaçari','D-3','Novo Horizonte','42801-340','Caminho'),
(5931,'Camaçari','D-3','Piaçaveira','42802-380','Caminho'),
(5932,'Salvador','D-4','Cajazeiras','41341-010','Rua'),
(5933,'Camaçari','D-4','Novo Horizonte','42801-350','Caminho'),
(5934,'Camaçari','D-4','Piaçaveira','42802-390','Caminho'),
(5935,'Camaçari','D-5','Novo Horizonte','42801-360','Caminho'),
(5936,'Camaçari','D-5','Piaçaveira','42802-340','Caminho'),
(5937,'Camaçari','D-6','Piaçaveira','42802-350','Caminho'),
(5938,'Camaçari','D-6','Novo Horizonte','42801-370','Caminho'),
(5939,'Camaçari','D-7','Novo Horizonte','42801-380','Caminho'),
(5940,'Camaçari','D-8','Novo Horizonte','42801-390','Caminho'),
(5941,'Camaçari','D-9','Novo Horizonte','42801-400','Caminho'),
(5942,'Feira de Santana','da Abolição','Centro','44010-120','Rua'),
(5943,'Paulo Afonso','da Abolição','Perpétuo Socorro','48603-010','Rua'),
(5944,'Salvador','da Aclamação','Campo Grande','40080-035','Praça'),
(5945,'Salvador','da Adutora','São Cristóvão','41500-385','Rua'),
(5946,'Salvador','da Adutora','São Cristóvão','41500-380','Travessa'),
(5947,'Salvador','da Agonia','Saúde','40040-550','Beco'),
(5948,'Salvador','da Água','Alto das Pombas','40226-210','Beco'),
(5949,'Salvador','da Água Brusca','Santo Antônio','40301-296','Ladeira'),
(5950,'Camaçari','da Agulha','Camaçari de Dentro','42806-190','Travessa'),
(5951,'Salvador','da Ajuda','Centro','40020-030','Travessa'),
(5952,'Salvador','da Ajuda','Paripe','40810-240','Travessa'),
(5953,'Salvador','da Ajuda','Centro','40020-035','Rua'),
(5954,'Salvador','da Alegria','Calçada','40411-440','Travessa'),
(5955,'Salvador','da Alegria','Cajazeiras','41343-050','Rua'),
(5956,'Salvador','da Alegria','Curuzu','40365-645','Travessa'),
(5957,'Salvador','da Alegria','Curuzu','40365-185','Alameda'),
(5958,'Salvador','da Alegria','Curuzu','40365-155','7ª Travessa'),
(5959,'Salvador','da Alegria','Curuzu','40365-095','5ª Travessa'),
(5960,'Salvador','da Alegria','Curuzu','40365-065','4ª Travessa'),
(5961,'Salvador','da Alegria','Curuzu','40366-090','3ª Travessa'),
(5962,'Salvador','da Alegria','Curuzu','40366-070','3ª Avenida'),
(5963,'Salvador','da Alegria','Curuzu','40366-015','2ª Travessa'),
(5964,'Salvador','da Alegria','Cosme de Farias','40251-620','Praça'),
(5965,'Salvador','da Alegria','Curuzu','40365-800','1ª Travessa'),
(5966,'Salvador','da Alegria','Curuzu','40365-275','Avenida'),
(5967,'Santo Antônio de Jesus','da Alegria','Andaia','44572-600','Rua'),
(5968,'Santo Antônio de Jesus','da Alegria','Andaia','44572-460','Travessa'),
(5969,'Salvador','da Alegria','Curuzu','40365-885','2ª Avenida'),
(5970,'Salvador','da Alegria','Nordeste','41906-090','Travessa'),
(5971,'Camaçari','da Alegria','Parque Satélite','42809-560','Rua'),
(5972,'Paulo Afonso','da Alegria','Vila Poty','48601-360','Travessa'),
(5973,'Paulo Afonso','da Alegria','Vila Poty','48601-470','Rua'),
(5974,'Paulo Afonso','da Alegria','Vila Poty','48601-550','Beco'),
(5975,'Salvador','da Alegria','Jardim Cajazeira','41230-345','Rua'),
(5976,'Salvador','da Alegria','Campinas de Pirajá','41275-660','Rua'),
(5977,'Salvador','da Alegria','Bairro da Paz','41515-170','Rua'),
(5978,'Salvador','da Alegria','Paripe','40810-250','Rua'),
(5979,'Salvador','da Alegria','Calçada','40410-440','Avenida'),
(5980,'Jequié','da Alegria','Curral Novo','45201-700','Rua'),
(5981,'Salvador','da Alegria','Boa Vista de São Caetano','40386-020','Rua'),
(5982,'Salvador','da Alegria','Boa Vista de São Caetano','40386-010','Travessa'),
(5983,'Salvador','da Alegria','Ribeira','40420-780','Rua'),
(5984,'Salvador','da Alegria','Nordeste','41905-695','Rua'),
(5985,'Salvador','da Alegria','Curuzu','40365-680','Rua'),
(5986,'Salvador','da Alegria','Engomadeira','41200-070','Rua'),
(5987,'Camaçari','da Alegria','Centro','42800-470','Rua'),
(5988,'Juazeiro','da Alegria','Quide','48901-170','Rua'),
(5989,'Salvador','da Alegria','Boa Vista de São Caetano','40387-030','Ladeira'),
(5990,'Salvador','da Alegria','Castelo Branco','41320-360','Rua'),
(5991,'Salvador','da Alegria','Paripe','40810-260','Travessa'),
(5992,'Salvador','da Alegria da Santa Cruz','Santa Cruz','41927-860','Rua'),
(5993,'Teixeira de Freitas','da Alemanha','Jardim Europa','45996-036','Rua'),
(5994,'Salvador','da Alfazema','Caminho das Árvores','41820-710','Rua'),
(5995,'Salvador','da Alto Bela Vista','Pernambués','41100-775','Travessa'),
(5996,'Salvador','da Alto da Bela Vista','Pernambués','41100-745','Rua'),
(5997,'Salvador','da Alto Jaqueira','Baixa de Quintas','40300-140','Rua'),
(5998,'Salvador','da Amaralina','Amaralina','41900-030','Largo'),
(5999,'Paulo Afonso','da Amélia','General Dutra','48607-120','Rua'),
(6000,'Salvador','da Amendoeira','Itapuã','41630-260','Rua'),
(6001,'Salvador','da Amendoeira','Santa Cruz','41927-615','3ª Travessa'),
(6002,'Salvador','da Amendoeira','Pituaçu','41740-501','Rua'),
(6003,'Ilhéus','da Amendoeira','Malhado','45651-440','Rua'),
(6004,'Salvador','da Amendoeira','Santa Cruz','41925-450','1ª Travessa'),
(6005,'Salvador','da Amendoeira','Acupe','40290-630','2ª Travessa'),
(6006,'Salvador','da Amendoeira','Acupe','40290-685','4ª Travessa'),
(6007,'Salvador','da Amendoeira','Santa Cruz','41927-555','2ª Travessa'),
(6008,'Salvador','da Amendoeira','Acupe','40290-700','6ª Travessa'),
(6009,'Salvador','da Amendoeira','Acupe','40290-665','3ª Travessa'),
(6010,'Salvador','da Amendoeira','Santa Cruz','41925-480','Travessa'),
(6011,'Salvador','da Amendoeira','Acupe','40290-695','5ª Travessa'),
(6012,'Teixeira de Freitas','da Amizade','Nova América','45996-371','Rua'),
(6013,'Salvador','da Amizade','Uruguai','40450-805','Travessa'),
(6014,'Salvador','da Amizade','Uruguai','40450-035','2ª Travessa'),
(6015,'Camaçari','da Amizade','Parque Satélite','42809-570','Rua'),
(6016,'Paulo Afonso','da Amizade','General Dutra','48607-230','Avenida'),
(6017,'Salvador','da Antonio Conceição','Jardim das Margaridas','41502-505','Rua'),
(6018,'Salvador','da Antônio da Rocinha','Baixa de Quintas','40300-195','Travessa'),
(6019,'Salvador','da Arábia','Santa Cruz','41925-695','3ª Travessa'),
(6020,'Salvador','da Araguaia','Stiep','41770-120','Rua'),
(6021,'Salvador','da Araponga','Barragem de Ipitanga','41410-020','Rua'),
(6022,'Salvador','da Areia','Praia Grande','40720-590','Rua'),
(6023,'Salvador','da Areia','Periperi','40720-370','Rua'),
(6024,'Salvador','da Areia','Plataforma','40717-060','Rua'),
(6025,'Salvador','da Areia','Itapuã','41620-520','Rua'),
(6026,'Salvador','da Areia','Periperi','40720-360','Travessa'),
(6027,'Salvador','da Areia Branca','CEASA','41405-000','Estrada'),
(6028,'Salvador','da Argélia','Coutos','40750-540','Rua'),
(6029,'Paulo Afonso','da Argélia','Centenário','48605-630','Rua'),
(6030,'Salvador','da Argentina','Comércio','40015-130','Rua'),
(6031,'Salvador','da Argeral','São Caetano','40391-302','Largo'),
(6032,'Salvador','da Arlene Cruz Sales','Jardim das Margaridas','41502-485','Rua'),
(6033,'Salvador','da Armênia','Cajazeiras','41342-870','Rua'),
(6034,'Salvador','da Arruda','Tancredo Neves','41205-245','Rua'),
(6035,'Salvador','da Assembléia','Saboeiro','41180-130','Rua'),
(6036,'Salvador','da Assembléia','Alto do Coqueirinho','41615-240','Rua'),
(6037,'Camaçari','da Assembléia','Parque Satélite','42809-460','Rua'),
(6038,'Salvador','da Assembléia','Alto do Coqueirinho','41615-250','Travessa'),
(6039,'Salvador','da Aurora','Itapuã','41635-380','Rua'),
(6040,'Salvador','da Aurora','Itapuã','41610-170','Travessa'),
(6041,'Salvador','da Aurora','Plataforma','40717-020','Travessa'),
(6042,'Paulo Afonso','da Aurora','General Dutra','48607-190','Rua'),
(6043,'Salvador','da Aurora','Plataforma','40717-010','Rua'),
(6044,'Salvador','da Austrália','Paripe','40800-050','Rua'),
(6045,'Salvador','da Baixa de Quintas','Baixa de Quintas','40300-456','Largo'),
(6046,'Salvador','da Baixa do Bonfim','Bonfim','40415-440','Largo'),
(6047,'Salvador','da Baixa Fria','Boca do Rio','41710-650','Rua'),
(6048,'Ilhéus','da Balsa','Barra','45658-100','Rua'),
(6049,'Salvador','da Bananeira','Plataforma','40717-270','Travessa'),
(6050,'Ilhéus','da Bananeira','Malhado','45651-430','Rua'),
(6051,'Jequié','da Banca','Jequiezinho','45204-140','Rua'),
(6052,'Jequié','da Banca','Jequiezinho','45205-250','Rua'),
(6053,'Teixeira de Freitas','da Bandeira','São Lourenço','45998-234','Rua'),
(6054,'Vitória da Conquista','da Bandeira','Bandeira','45015-360','Praça'),
(6055,'Vitória da Conquista','da Bandeira','Bandeira','45015-330','Travessa'),
(6056,'Eunápolis','da Bandeira','Centro','45820-070','Praça'),
(6057,'Salvador','da Bandeira','Plataforma','40717-210','Rua'),
(6058,'Jequié','da Bandeira','Centro','45200-310','Praça'),
(6059,'Salvador','da Bandeira','Plataforma','40717-220','Travessa'),
(6060,'Camaçari','da Bandeira','Centro','42800-130','Rua'),
(6061,'Alagoinhas','da Bandeira','Centro','48005-170','Praça'),
(6062,'Juazeiro','da Bandeira','Centro','48903-490','Praça'),
(6063,'Barreiras','da Bandeira','Centro','47805-160','Praça'),
(6064,'Feira de Santana','da Bandeira','Centro','44010-490','Praça'),
(6065,'Salvador','da Baraúna','Horto Florestal','40295-070','Rua'),
(6066,'Teixeira de Freitas','da Barragem','Ipiranga','45996-260','Rua'),
(6067,'Vitória da Conquista','da Barragem','Guarani','45035-070','Rua'),
(6068,'Salvador','da Barragem','Sete de Abril','41385-310','Rua'),
(6069,'Jequié','da Barragem das Pedras','km-4','45208-440','Estrada'),
(6070,'Salvador','da Barragem de Ipitanga','Cajazeiras','41343-010','Rua'),
(6071,'Salvador','da Barriquinha','Capelinha','40393-410','Largo'),
(6072,'Salvador','da Barriquinha','Capelinha','40393-400','Rua'),
(6073,'Salvador','da Barroquinha','Barroquinha','40024-106','Ladeira'),
(6074,'Salvador','da Barroquinha','Barroquinha','40024-136','Praça'),
(6075,'Salvador','da Base Aérea','São Cristóvão','41510-115','Área'),
(6076,'Salvador','da Base Naval de Aratu','Paripe','40810-010','Estrada'),
(6077,'Salvador','da Base Naval de Aratu','São Tomé de Paripe','40800-310','Estrada'),
(6078,'Itabuna','da Bela Vista','Parque Boa Vista','45604-672','Largo'),
(6079,'Salvador','da Bela Vista','Itapuã','41620-610','Alto'),
(6080,'Paulo Afonso','da Bela Vista','General Dutra','48608-270','Rua'),
(6081,'Ilhéus','da Bela Vista','Boa Vista','45652-590','Alto'),
(6082,'Teixeira de Freitas','da Bélgica','Jardim Europa','45996-044','Rua'),
(6083,'Salvador','da Bélgica','Comércio','40010-030','Rua'),
(6084,'Salvador','da Bélgica','Paripe','40800-710','Rua'),
(6085,'Salvador','da Bélgica','Alto do Coqueirinho','41615-170','Rua'),
(6086,'Salvador','da Bélgica','Alto do Coqueirinho','41615-180','Travessa'),
(6087,'Salvador','da Bete','Cajazeiras','41342-470','Rua'),
(6088,'Salvador','da Bibiloteca','Ribeira','40420-860','Largo'),
(6089,'Paulo Afonso','da Boa Idéia','General Dutra','48607-140','Rua'),
(6090,'Salvador','da Boa Paz','Sete de Abril','41385-000','Rua'),
(6091,'Jequié','da Boa União','km-4','45208-250','Rua'),
(6092,'Salvador','da Boa Viagem','Boa Viagem','40414-610','Rua'),
(6093,'Salvador','da Boa Viagem','Boa Viagem','40414-216','Largo'),
(6094,'Salvador','da Boca da Mata','Cajazeiras','41340-110','Estrada'),
(6095,'Salvador','da Boca do Rio','São Marcos','41250-170','Estrada'),
(6096,'Feira de Santana','da Boiada','Capuchinhos','44052-180','Estrada'),
(6097,'Salvador','da Bola','Federação','40230-083','Beco'),
(6098,'Salvador','da Bola','Federação','40230-305','Avenida'),
(6099,'Salvador','da Bola','Federação','40230-041','Travessa'),
(6100,'Salvador','da Bolandeira','Imbuí','41720-440','Rua'),
(6101,'Salvador','da Bomba','Saúde','40045-185','Beco'),
(6102,'Salvador','da Bomba','Rio Sena','40715-330','Rua'),
(6103,'Paulo Afonso','da Bondade','General Dutra','48607-170','Rua'),
(6104,'Salvador','da Bota de Ouro','Saúde','40045-075','Beco'),
(6105,'Salvador','da Brisa','Nordeste','41905-345','Rua'),
(6106,'Salvador','da Brisa','Itapuã','41620-310','Rua'),
(6107,'Salvador','da Cabaceira','Plataforma','40717-780','Rua'),
(6108,'Salvador','da Cabritolândia','Alto do Cabrito','40484-540','Rua'),
(6109,'Salvador','da Cachoeira','Itacaranha','40715-765','Rua'),
(6110,'Salvador','da Cachoeirinha','Cabula VI','41181-057','Estrada'),
(6111,'Salvador','da Cacimba','Itapuã','41610-660','1ª Travessa'),
(6112,'Juazeiro','da Caixa','João XXIII','48900-210','Rua'),
(6113,'Salvador','da Caixa D''água','Coutos','40760-250','Rua'),
(6114,'Salvador','da Cajá','Itacaranha','40713-840','Rua'),
(6115,'Salvador','da Cajá','Alto da Terezinha','40711-270','Travessa'),
(6116,'Eunápolis','da Cajuzeiro','Pequi','45824-310','Rua'),
(6117,'Salvador','da Calçada','Calçada','40411-366','Largo'),
(6118,'Salvador','da Califórnia','Paripe','40810-290','Travessa'),
(6119,'Salvador','da Califórnia','Paripe','40810-030','Rua'),
(6120,'Salvador','da Califórnia','Dois de Julho','40060-290','Beco'),
(6121,'Salvador','da Califórnia','Graça','40150-520','Alto'),
(6122,'Salvador','da Campina Lagoa','Jardim das Margaridas','41502-280','Rua'),
(6123,'Salvador','da Cangira','Engenho Velho da Federação','40220-840','Alto'),
(6124,'Feira de Santana','da Capela','Tanque da Nação','44015-270','Rua'),
(6125,'Salvador','da Capelinha','Nordeste','41905-705','Rua'),
(6126,'Salvador','da Carmosina','Cidade Nova','40315-140','Ladeira'),
(6127,'Salvador','da Carmosina','Cidade Nova','40315-110','Rua'),
(6128,'Salvador','da Carmosina','Cidade Nova','40315-120','Travessa'),
(6129,'Salvador','da Carneiro Rocha','Pero Vaz','40335-215','2ª Travessa'),
(6130,'Salvador','da Casa Branca','Engenho Velho da Federação','40221-025','Baixa'),
(6131,'Salvador','da Casa de Pedra','Ondina','40170-006','Rua'),
(6132,'Salvador','da Cascata','Cidade Nova','40313-755','Travessa'),
(6133,'Salvador','da Cascata','Cidade Nova','40313-140','Rua'),
(6134,'Salvador','da Cascata','Cidade Nova','40313-150','Ladeira'),
(6135,'Salvador','da Caseb','Iapi','40330-640','Beco'),
(6136,'Salvador','da Castália','Amaralina','41900-145','Beco'),
(6137,'Itabuna','da Catedral','Centro','45600-640','Rua'),
(6138,'Salvador','da Central','Liberdade','40327-835','Vila'),
(6139,'Salvador','da Central','Liberdade','40327-595','Travessa'),
(6140,'Salvador','da Central','Liberdade','40325-181','1ª Travessa'),
(6141,'Salvador','da Central','Liberdade','40325-445','2ª Travessa'),
(6142,'Salvador','da Chácara','Alto das Pombas','40226-295','Travessa'),
(6143,'Salvador','da China','Acupe','40290-600','1ª Travessa'),
(6144,'Salvador','da China','Acupe','40290-635','2ª Travessa'),
(6145,'Salvador','da China','Acupe','40290-230','Travessa'),
(6146,'Salvador','da China','Acupe','40290-440','Rua'),
(6147,'Salvador','da China','Acupe','40290-670','3ª Travessa'),
(6148,'Camaçari','da Ciclovia','Alto da Cruz','42807-440','Rua'),
(6149,'Salvador','da Cocisa','Paripe','40810-420','Estrada'),
(6150,'Itabuna','da Coelba','Califórnia','45604-320','Rua'),
(6151,'Jequié','da Colina','Jequiezinho','45204-160','Loteamento'),
(6152,'Salvador','da Colina','Alto do Coqueirinho','41615-320','Rua'),
(6153,'Salvador','da Colombina','Praia Grande','40725-160','Ladeira'),
(6154,'Vitória da Conquista','da Conceição','Centro','45015-060','Rua'),
(6155,'Santo Antônio de Jesus','da Conceição','São Benedito','44573-420','Rua'),
(6156,'Santo Antônio de Jesus','da Conceição','São Benedito','44573-490','Travessa'),
(6157,'Ilhéus','da Conceição','Malhado','45651-300','Ladeira'),
(6158,'Ilhéus','da Conceição','Tapera','45651-070','Ladeira'),
(6159,'Salvador','da Conceição','Itacaranha','40713-440','Travessa'),
(6160,'Salvador','da Conceição','Comércio','40015-540','Rua'),
(6161,'Salvador','da Conceição da Praia','Centro','40020-039','Ladeira'),
(6162,'Salvador','da Conceição da Praia','Comércio','40015-250','Rua'),
(6163,'Feira de Santana','da Concórdia','Muchila I','44080-140','Praça'),
(6164,'Feira de Santana','da Concórdia','Coronel José Pinto','44038-080','Rua'),
(6165,'Feira de Santana','da Concórdia','Estação Nova','44040-570','Travessa'),
(6166,'Feira de Santana','da Concórdia','Caseb','44045-720','Rua'),
(6167,'Feira de Santana','da Concórdia','Queimadinha','44026-660','Rua'),
(6168,'Feira de Santana','da Concórdia','Caseb','44040-760','Rua'),
(6169,'Vitória da Conquista','da Conquista','Iracema','45035-470','Rua'),
(6170,'Vitória da Conquista','da Conquista','Iracema','45035-480','Travessa'),
(6171,'Paulo Afonso','da Conquista','General Dutra','48608-180','Rua'),
(6172,'Eunápolis','da Consolação','Pequi','45824-121','Rua'),
(6173,'Eunápolis','da Consolação','Cajueiro','45825-225','Rua'),
(6174,'Eunápolis','da Consolação','Pequi','45824-150','Travessa'),
(6175,'Paulo Afonso','da Consolação','Oliveira Lopes','48607-420','Rua'),
(6176,'Salvador','da Consolação','Periperi','40720-480','Rua'),
(6177,'Salvador','da Consolação','Periperi','40720-490','Travessa'),
(6178,'Feira de Santana','da Convenção','Lagoa Grande','44040-830','Rua'),
(6179,'Santo Antônio de Jesus','da Corrida','São Benedito','44573-240','Rua'),
(6180,'Salvador','da Coruja','Saboeiro','41180-345','Alameda'),
(6181,'Salvador','da Coruja','Saboeiro','41180-710','Beco'),
(6182,'Salvador','da Coruja','Barragem de Ipitanga','41410-110','Rua'),
(6183,'Salvador','da Cova da Onça','Nazaré','40050-566','Rua'),
(6184,'Candeias','da Creche','Malemba','43805-710','Rua'),
(6185,'Salvador','da Cruz','Praia Grande','40725-305','Largo'),
(6186,'Salvador','da Cruz do Pascoal','Santo Antônio','40301-405','Largo'),
(6187,'Salvador','da Cultura','Nordeste','41906-130','Beco'),
(6188,'Salvador','da Cultura','Amaralina','41900-055','Beco'),
(6189,'Salvador','da Curva do Vinícius','Itapuã','41620-110','Rua'),
(6190,'Salvador','da Curva Grande','Garcia','40100-340','Rua'),
(6191,'Salvador','da Curva Grande','Garcia','40100-360','Avenida'),
(6192,'Salvador','da Curva Grande','Garcia','40100-350','Travessa'),
(6193,'Salvador','da Dadá','Monte Serrat','40425-450','Beco'),
(6194,'Itabuna','da Delba','Nova Itabuna','45601-460','Rua'),
(6195,'Salvador','da Dominica','Granjas Rurais Presidente Vargas','41230-010','Rua'),
(6196,'Paulo Afonso','da Emancipação','Perpétuo Socorro','48603-220','Rua'),
(6197,'Eunápolis','da Encosta','Pequi','45824-080','Rua'),
(6198,'Salvador','da Engomadeira','Engomadeira','41200-095','1ª Travessa'),
(6199,'Salvador','da Engomadeira','Engomadeira','41200-005','Rua'),
(6200,'Salvador','da Engomadeira','Engomadeira','41200-085','2ª Travessa'),
(6201,'Eunápolis','da Engrenagem','Stela Reis','45823-080','Alameda'),
(6202,'Barreiras','da Escânia','Ouro Branco','47802-270','Rua'),
(6203,'Juazeiro','da Escócia','João XXIII','48900-280','Rua'),
(6204,'Salvador','da Escola','Rio Sena','40715-420','Rua'),
(6205,'Salvador','da Escuna','Pau Miúdo','40310-585','Travessa'),
(6206,'Salvador','da Esmeralda Cunha','Jardim das Margaridas','41502-555','Rua'),
(6207,'Salvador','da Espanha','Comércio','40010-040','Rua'),
(6208,'Salvador','da Esperança','Liberdade','40327-600','Travessa'),
(6209,'Ilhéus','da Esperança','Esperança','45658-640','Alto'),
(6210,'Camaçari','da Esperança','Phoc I','42805-360','Rua'),
(6211,'Camaçari','da Esperança','Bairro dos 46','42800-680','Rua'),
(6212,'Salvador','da Esperança','Liberdade','40325-410','Avenida'),
(6213,'Salvador','da Esperança','Valéria','41305-045','Rua'),
(6214,'Salvador','da Esperança','Cosme de Farias','40250-220','Avenida'),
(6215,'Salvador','da Esperança','Engenho Velho de Brotas','40243-050','Rua'),
(6216,'Salvador','da Esperança','Liberdade','40325-420','Rua'),
(6217,'Salvador','da Esperança','Liberdade','40325-400','Ladeira'),
(6218,'Salvador','da Esperança','Sete de Abril','41385-360','Rua'),
(6219,'Juazeiro','da Estação','Piranga','48900-160','Rua'),
(6220,'Salvador','da Estação','Itacaranha','40713-530','Rua'),
(6221,'Salvador','da Estação','Paripe','40800-020','Rua'),
(6222,'Salvador','da Estação','Plataforma','40717-460','Rua'),
(6223,'Salvador','da Etiópia','Granjas Rurais Presidente Vargas','41230-110','Rua'),
(6224,'Salvador','da Euclydes Cunha','Pernambués','41100-440','3ª Travessa'),
(6225,'Salvador','da Euclydes Cunha','Pernambués','41100-325','2ª Travessa'),
(6226,'Salvador','da Euclydes Cunha','Pernambués','41100-230','Avenida'),
(6227,'Salvador','da Euclydes Cunha','Pernambués','41100-195','Rua'),
(6228,'Salvador','da Euclydes Cunha','Pernambués','41100-455','1ª Travessa'),
(6229,'Teixeira de Freitas','da Expansão','Bela Vista','45997-075','Rua'),
(6230,'Teixeira de Freitas','da Expansão','Recanto do Lago','45996-755','Rua'),
(6231,'Salvador','da Faísca','Dois de Julho','40060-016','Rua'),
(6232,'Salvador','da Faísca','Dois de Julho','40060-017','Rua'),
(6233,'Salvador','da Farmácia','Dois de Julho','40060-450','Beco'),
(6234,'Salvador','da Fauna','Patamares','41680-090','Rua'),
(6235,'Ilhéus','da Favela','Tapera','45651-130','Travessa'),
(6236,'Salvador','da Favela','Pau da Lima','41235-660','Travessa'),
(6237,'Salvador','da Favela','Federação','40230-850','Ladeira'),
(6238,'Salvador','da Favela','Liberdade','40375-240','Rua'),
(6239,'Salvador','da Favela','Pau da Lima','41235-650','Rua'),
(6240,'Eunápolis','da Fazenda','Stela Reis','45823-030','Rua'),
(6241,'Salvador','da Fazenda','Piatã','41650-020','Rua'),
(6242,'Salvador','da Fé em Deus','Iapi','40340-490','Baixa'),
(6243,'Alagoinhas','da Federação','Centro','48010-160','Largo'),
(6244,'Teixeira de Freitas','da Feira','Teixeirinha','45995-435','Praça'),
(6245,'Paulo Afonso','da Felicidade','General Dutra','48608-120','Rua'),
(6246,'Salvador','da Felicidade','Sete de Abril','41385-350','Rua'),
(6247,'Salvador','da Felicidade','Bairro da Paz','41515-310','Rua'),
(6248,'Salvador','da Felicidade','Pirajá','41290-450','Rua'),
(6249,'Salvador','da Felicidade','Pernambués','41130-500','Rua'),
(6250,'Salvador','da Felicidade','Engomadeira','41200-090','Travessa'),
(6251,'Camaçari','da Flecha','Phoc III','42804-660','Rua'),
(6252,'Camaçari','da Floresta','Parque Satélite','42809-450','Rua'),
(6253,'Camaçari','da Floresta','Phoc I','42805-380','Rua'),
(6254,'Ilhéus','da Floresta','Malhado','45651-480','Rua'),
(6255,'Ilhéus','da Floresta','Malhado','45651-490','Alto'),
(6256,'Salvador','da Floresta','Alto do Coqueirinho','41615-230','Rua'),
(6257,'Salvador','da Flórida','Boca do Rio','41710-590','Rua'),
(6258,'Salvador','da Flórida','São Cristóvão','41500-062','Travessa'),
(6259,'Salvador','da Fonte','Campo Grande','40080-025','Travessa'),
(6260,'Salvador','da Fonte','Amaralina','41900-165','Largo'),
(6261,'Salvador','da Fonte','Amaralina','41900-015','1ª Travessa'),
(6262,'Salvador','da Fonte','Amaralina','41900-090','2ª Travessa'),
(6263,'Salvador','da Fonte','Pirajá','41297-180','Baixa'),
(6264,'Salvador','da Fonte','Matatu','40260-025','Ladeira'),
(6265,'Salvador','da Fonte','Amaralina','41900-310','Rua'),
(6266,'Salvador','da Fonte','Calabetão','41227-360','Rua'),
(6267,'Salvador','da Fonte','Valéria','41300-270','Rua'),
(6268,'Salvador','da Fonte','Campo Grande','40080-020','Ladeira'),
(6269,'Salvador','da Fonte','Itapuã','41630-670','Rua'),
(6270,'Salvador','da Fonte','Boa Vista de São Caetano','40387-330','Rua'),
(6271,'Salvador','da Fonte','Engenho Velho da Federação','40221-055','Beco'),
(6272,'Salvador','da Fonte','Alto das Pombas','40226-385','Vila'),
(6273,'Salvador','da Fonte','Alto das Pombas','40226-255','Rua'),
(6274,'Salvador','da Fonte','Itacaranha','40713-405','Rua'),
(6275,'Salvador','da Fonte','Alto das Pombas','40226-085','Alto'),
(6276,'Salvador','da Fonte','Nordeste','41900-290','Travessa'),
(6277,'Salvador','da Fonte','Iapi','40330-130','Travessa'),
(6278,'Salvador','da Fonte','Pirajá','41295-450','Travessa'),
(6279,'Salvador','da Fonte das Pedras','Nazaré','40050-565','Ladeira'),
(6280,'Salvador','da Fonte de Santo Antônio','Cosme de Farias','40250-390','1ª Travessa'),
(6281,'Salvador','da Fonte do Forno','Engenho Velho da Federação','40220-150','Avenida'),
(6282,'Salvador','da Fonte do Gravatá','Nazaré','40040-320','Rua'),
(6283,'Salvador','da Fonte Nova','Nazaré','40050-570','Largo'),
(6284,'Salvador','da Fonte Nova do Desterro','Nazaré','40040-500','Rua'),
(6285,'Salvador','da Forca','Dois de Julho','40060-340','Rua'),
(6286,'Salvador','da Forca','Dois de Julho','40060-341','Rua'),
(6287,'Salvador','da Formiga','São Caetano','40391-328','Rua'),
(6288,'Salvador','da Formiga','São Caetano','40391-326','Estrada'),
(6289,'Salvador','da Fortaleza','Federação','40231-190','Alto'),
(6290,'Salvador','da Fortuna','Periperi','40725-780','Rua'),
(6291,'Salvador','da Franca','Comércio','40010-000','Avenida'),
(6292,'Salvador','da Franca','Castelo Branco','41320-155','Rua'),
(6293,'Salvador','da Franca','São Cristóvão','41500-705','Rua'),
(6294,'Feira de Santana','da Fraternidade','Sobradinho','44022-680','Rua'),
(6295,'Feira de Santana','da Fraternidade','Rua Nova','44017-330','Praça'),
(6296,'Paulo Afonso','da Fraternidade','Perpétuo Socorro','48603-230','Avenida'),
(6297,'Salvador','da Fraternidade','Fazenda Grande do Retiro','40352-460','Rua'),
(6298,'Salvador','da Fraternidade','Sete de Abril','41385-215','Rua'),
(6299,'Itabuna','da Frente','Antique','45603-620','Rua'),
(6300,'Itabuna','da Frente','Vila Anália','45608-495','Rua'),
(6301,'Ilhéus','da Frente','São Sebastião','45659-000','Rua'),
(6302,'Salvador','da Frente','Escada','40710-140','Rua'),
(6303,'Salvador','da Fruta Pão','Cosme de Farias','40252-430','Alto'),
(6304,'Salvador','da Gabriela','Graça','40150-105','Ladeira'),
(6305,'Salvador','da Galiléia','Uruguai','40450-195','Avenida'),
(6306,'Salvador','da Galiléia de Cima','Roma','40444-300','Rua'),
(6307,'Salvador','da Galiléia de Cima','Uruguai','40450-600','Rua'),
(6308,'Salvador','da Galiléia de Cima','Uruguai','40450-590','Rua'),
(6309,'Ilhéus','da Gamboa','Conquista','45650-155','Travessa'),
(6310,'Salvador','da Gameleira','Paripe','40810-520','Estrada'),
(6311,'Salvador','da Gameleira','Paripe','40810-510','Rua'),
(6312,'Paulo Afonso','da Gangorra','General Dutra','48608-240','Rua'),
(6313,'Feira de Santana','da Garça Azul','Muchila I','44080-430','Rua'),
(6314,'Salvador','da Garrincha','Canabrava','41260-130','Rua'),
(6315,'Salvador','da Gávea','Periperi','40735-610','Rua'),
(6316,'Salvador','da Gengibirra','Liberdade','40327-355','Praça'),
(6317,'Salvador','da Gia','Federação','40230-585','Beco'),
(6318,'Teixeira de Freitas','da Glória','Vila Caraípe','45997-220','Rua'),
(6319,'Feira de Santana','da Glória','Olhos D''Água','44072-510','Vila'),
(6320,'Paulo Afonso','da Glória','Centro','48601-160','Rua'),
(6321,'Ilhéus','da Glória','Malhado','45651-780','Rua'),
(6322,'Feira de Santana','da Glória','Campo do Gado','44038-300','Rua'),
(6323,'Camaçari','da Glória','Gleba C','42803-010','Rua'),
(6324,'Itabuna','da Glória','Califórnia','45604-370','Travessa'),
(6325,'Itabuna','da Glória','Califórnia','45604-325','Rua'),
(6326,'Salvador','da Glória','Saúde','40045-130','Largo'),
(6327,'Salvador','da Glória','Periperi','40725-650','Rua'),
(6328,'Salvador','da Glória','Macaúbas','40300-570','Travessa'),
(6329,'Salvador','da Glória','Capelinha','40394-130','Rua'),
(6330,'Salvador','da Glória','Saúde','40045-140','Rua'),
(6331,'Salvador','da Glória','Coutos','40760-500','Rua'),
(6332,'Salvador','da Glória','Águas Claras','41310-170','Rua'),
(6333,'Salvador','da Glória','Pirajá','41295-060','Travessa'),
(6334,'Salvador','da Glória','Saúde','40045-120','Travessa'),
(6335,'Salvador','da Goméia','São Caetano','40391-330','Rua'),
(6336,'Salvador','da Goméia','Fazenda Grande do Retiro','40353-310','Ladeira'),
(6337,'Salvador','da Goméia','Fazenda Grande do Retiro','40353-330','Travessa'),
(6338,'Candeias','da Graça','Malemba','43805-620','Rua'),
(6339,'Candeias','da Graça','Malemba','43805-720','Travessa'),
(6340,'Camaçari','da Graça','Parque Satélite','42809-540','Rua'),
(6341,'Eunápolis','da Graça','Moisés Reis','45824-360','Rua'),
(6342,'Salvador','da Graça','Graça','40150-060','Largo'),
(6343,'Salvador','da Graça','Itapuã','41620-780','Rua'),
(6344,'Salvador','da Graça','Alto do Coqueirinho','41615-300','Rua'),
(6345,'Salvador','da Graciosa','Liberdade','40370-540','Ladeira'),
(6346,'Salvador','da Graciosa','Liberdade','40370-530','Praça'),
(6347,'Vitória da Conquista','da Granja','Bnh','45050-350','Rua'),
(6348,'Salvador','da Granja','Paripe','40820-380','Rua'),
(6349,'Teixeira de Freitas','da Grécia','Jardim Europa','45996-042','Rua'),
(6350,'Feira de Santana','da Grécia','Coronel José Pinto','44038-040','Rua'),
(6351,'Paulo Afonso','da Grécia','Vila Poty','48602-150','Rua'),
(6352,'Salvador','da Grécia','Comércio','40010-010','Rua'),
(6353,'Salvador','da Grécia','Sete de Abril','41387-160','Rua'),
(6354,'Salvador','da Grécia','Praia Grande','40720-730','Rua'),
(6355,'Salvador','da Grécia','Vila Canária','41390-430','Rua'),
(6356,'Salvador','da Grécia','Praia Grande','40720-740','Rua'),
(6357,'Salvador','da Gruna','Alto da Terezinha','40711-220','Rua'),
(6358,'Salvador','da Gruna','Alto da Terezinha','40711-230','Baixa'),
(6359,'Salvador','da Guiné','Tancredo Neves','41205-845','1ª Travessa'),
(6360,'Salvador','da Guiné','Tancredo Neves','41210-380','Travessa'),
(6361,'Paulo Afonso','da Harmonia','General Dutra','48608-490','Rua'),
(6362,'Salvador','da Holanda','Comércio','40010-050','Rua'),
(6363,'Salvador','da Horta','Santa Cruz','41925-650','1ª Travessa'),
(6364,'Salvador','da Horta','Santa Cruz','41925-870','2ª Travessa'),
(6365,'Salvador','da Horta','Arenoso','41211-600','Rua'),
(6366,'Salvador','da Horta','Arenoso','41211-455','Travessa'),
(6367,'Salvador','da Horta','Escada','40710-330','Rua'),
(6368,'Salvador','da Horta','Alto do Cabrito','40484-230','Avenida'),
(6369,'Salvador','da Horta','São Caetano','40391-372','Rua'),
(6370,'Salvador','da Horta','Pernambués','41100-360','Rua'),
(6371,'Salvador','da Horta','Lobato','40470-660','Rua'),
(6372,'Salvador','da Igreja','Parque Bela Vista','40279-300','1ª Travessa'),
(6373,'Salvador','da Igreja','Parque Bela Vista','40279-370','2ª Travessa'),
(6374,'Salvador','da Igreja','Parque Bela Vista','40279-850','Vila'),
(6375,'Salvador','da Igreja','Parque Bela Vista','40279-890','Avenida'),
(6376,'Jequié','da Igreja','km-4','45208-430','Rua'),
(6377,'Itabuna','da Igreja','João Soares','45604-590','Praça'),
(6378,'Salvador','da Igreja','Parque Bela Vista','40279-050','Rua'),
(6379,'Salvador','da Igreja','Parque Bela Vista','40279-060','Travessa'),
(6380,'Salvador','da Igreja','Capelinha','40394-060','Rua'),
(6381,'Salvador','da Ilha','Itapuã','41635-425','3ª Travessa'),
(6382,'Salvador','da Ilha','Itapuã','41635-430','2ª Travessa'),
(6383,'Salvador','da Ilha','Itapuã','41635-415','5ª Travessa'),
(6384,'Salvador','da Ilha','Itapuã','41620-620','Rua'),
(6385,'Salvador','da Ilha','Itapuã','41635-440','1ª Travessa'),
(6386,'Salvador','da Imperatriz','Monte Serrat','40425-500','Rua'),
(6387,'Salvador','da Imperatriz','Bonfim','40415-180','Rua'),
(6388,'Paulo Afonso','da Inconfidência','Vila Poty','48602-530','Travessa'),
(6389,'Salvador','da Inconfidência','Pirajá','41295-270','Rua'),
(6390,'Salvador','da Independêcia','Santa Cruz','41927-495','Rua'),
(6391,'Salvador','da Independência','Cajazeiras','41337-190','Rua'),
(6392,'Teixeira de Freitas','da Independência','Centro','45995-044','Praça'),
(6393,'Alagoinhas','da Independência','Kennedy','48020-480','Largo'),
(6394,'Salvador','da Independência','Nazaré','40040-340','Ladeira'),
(6395,'Salvador','da Índia','Santa Cruz','41925-815','Rua'),
(6396,'Salvador','da Indonésia','Granjas Rurais Presidente Vargas','41230-020','Rua'),
(6397,'Teixeira de Freitas','da Inglaterra','Jardim Europa','45996-047','Praça'),
(6398,'Salvador','da Inglaterra','Praia Grande','40725-102','2ª Travessa'),
(6399,'Salvador','da Inglaterra','Praia Grande','40725-101','1ª Travessa'),
(6400,'Salvador','da Inglaterra','Comércio','40015-140','Praça'),
(6401,'Salvador','da Inglaterra','Praia Grande','40725-090','Rua'),
(6402,'Salvador','da Inglaterra','Praia Grande','40725-100','Praça'),
(6403,'Eunápolis','da Integração','Moisés Reis','45824-460','Rua'),
(6404,'Jequié','da Itália','Centro','45200-191','Rua'),
(6405,'Jequié','da Itália','Centro','45200-190','Rua'),
(6406,'Salvador','da Jamaica','Bairro da Paz','41515-070','Rua'),
(6407,'Salvador','da Jaqueira','Cosme de Farias','40251-770','Travessa'),
(6408,'Salvador','da Jaqueira','Saboeiro','41180-175','1ª Travessa'),
(6409,'Teixeira de Freitas','da Jaqueira','Jerusalém','45996-695','Rua'),
(6410,'Salvador','da Jaqueira','Arenoso','41211-011','Travessa'),
(6411,'Itabuna','da Jaqueira','Góes Calmon','45605-380','Rua'),
(6412,'Itabuna','da Jaqueira','Santa Inês','45603-730','Rua'),
(6413,'Salvador','da Jaqueira','Novo Horizonte','41218-059','Rua'),
(6414,'Salvador','da Jaqueira','Capelinha','40394-160','Travessa'),
(6415,'Salvador','da Jaqueira','Pernambués','41100-415','Travessa'),
(6416,'Salvador','da Jaqueira','Periperi','40725-705','Travessa'),
(6417,'Salvador','da Jaqueira','Cidade Nova','40313-530','Travessa'),
(6418,'Salvador','da Jaqueira','Capelinha','40394-150','Beco'),
(6419,'Salvador','da Jaqueira','Cosme de Farias','40253-360','Rua'),
(6420,'Salvador','da Jaqueira','Cidade Nova','40315-010','Alto'),
(6421,'Salvador','da Jaqueira','Saboeiro','41180-510','Travessa'),
(6422,'Salvador','da Jaqueira','Saúde','40040-570','Rua'),
(6423,'Salvador','da Jaqueira','Praia Grande','40725-500','Rua'),
(6424,'Salvador','da Jaqueira','Pernambués','41110-460','Rua'),
(6425,'Salvador','da Jaqueira','Sussuarana','41217-040','Rua'),
(6426,'Salvador','da Jaqueira','Curuzu','40365-260','Rua'),
(6427,'Salvador','da Jaqueira da Preguiça','Dois de Julho','40060-115','Rua'),
(6428,'Salvador','da Jaqueira do Cabula','Saboeiro','41180-181','2ª Travessa'),
(6429,'Salvador','da Jaqueira do Unhão','Dois de Julho','40060-200','Rua'),
(6430,'Salvador','da Jequitaia','Água de Meninos','40460-050','Beco'),
(6431,'Salvador','da Jupira','Capelinha','40393-450','Rua'),
(6432,'Salvador','da Jurema','São Tomé de Paripe','40800-260','Rua'),
(6433,'Salvador','da Jurema','Federação','40230-088','Beco'),
(6434,'Salvador','da Jurema','Federação','40230-655','Ladeira'),
(6435,'Teixeira de Freitas','da Juventude','Monte Castelo','45996-144','Rua'),
(6436,'Teixeira de Freitas','da Juventude','Monte Castelo','45996-143','Rua'),
(6437,'Salvador','da Ladeira','Arenoso','41211-305','Rua'),
(6438,'Candeias','da Ladeira','Malemba','43825-450','Rua'),
(6439,'Salvador','da Ladeira da Paz','Engenho Velho da Federação','40220-375','2ª Travessa'),
(6440,'Salvador','da Ladeira da Paz','Engenho Velho da Federação','40220-195','1ª Travessa'),
(6441,'Salvador','da Lagartixa','Parque Bela Vista','40279-620','Beco'),
(6442,'Salvador','da Lage','Cabula','41150-465','Rua'),
(6443,'Salvador','da Lagoa','Mata Escura','41225-070','Rua'),
(6444,'Salvador','da Lagoa','Coutos','40760-020','Rua'),
(6445,'Salvador','da Lagoa','Coutos','40760-030','Alto'),
(6446,'Salvador','da Laje','Saboeiro','41180-665','Rua'),
(6447,'Salvador','da Lama','Tancredo Neves','41210-025','Baixa'),
(6448,'Salvador','da Lapa','Barris','40070-040','Estação'),
(6449,'Salvador','da Lapinha','Liberdade','40325-220','Largo'),
(6450,'Salvador','da Lapinha','Periperi','40720-310','Rua'),
(6451,'Eunápolis','da Laranjeira','Rosa Neto','45823-260','Rua'),
(6452,'Salvador','da Lavanderia','Alto da Terezinha','40711-240','Rua'),
(6453,'Salvador','da Lavanderia','Alto da Terezinha','40711-260','Baixa'),
(6454,'Salvador','da Lavanderia','Alto da Terezinha','40711-250','Travessa'),
(6455,'Eunápolis','da Lavoura','Centro','45820-020','Praça'),
(6456,'Salvador','da Legalidade','Caminho de Areia','40440-070','Rua'),
(6457,'Salvador','da Legalidade','Pernambués','41110-560','Rua'),
(6458,'Ilhéus','da Legião','Malhado','45651-750','Alto'),
(6459,'Alagoinhas','da Leste','Centro','48010-170','Avenida'),
(6460,'Salvador','da Leste','Lobato','40470-220','Avenida'),
(6461,'Salvador','da Leste','Escada','40710-440','Rua'),
(6462,'Teixeira de Freitas','da Liberdade','Bela Vista','45997-015','Rua'),
(6463,'Teixeira de Freitas','da Liberdade','Bela Vista','45997-160','Rua'),
(6464,'Vitória da Conquista','da Liberdade','Exposição','45020-570','Rua'),
(6465,'Camaçari','da Liberdade','Bomba','42809-040','Rua'),
(6466,'Eunápolis','da Liberdade','Santa Lúcia','45822-250','Rua'),
(6467,'Itabuna','da Liberdade','São Pedro','45606-140','Travessa'),
(6468,'Itabuna','da Liberdade','São Pedro','45606-210','Rua'),
(6469,'Itabuna','da Liberdade','Pedro Gerônimo','45606-505','Rua'),
(6470,'Itabuna','da Liberdade','Novo Horizonte','45602-570','Travessa'),
(6471,'Itabuna','da Liberdade','Novo Horizonte','45602-565','Praça'),
(6472,'Eunápolis','da Liberdade','Centro','45820-085','Praça'),
(6473,'Ilhéus','da Liberdade','São Sebastião','45659-060','Travessa'),
(6474,'Paulo Afonso','da Liberdade','Vila Poty','48602-480','Travessa'),
(6475,'Paulo Afonso','da Liberdade','Vila Poty','48601-490','Rua'),
(6476,'Salvador','da Liberdade','Alto do Coqueirinho','41615-030','Rua'),
(6477,'Salvador','da Liberdade','Liberdade','40375-016','Estrada'),
(6478,'Salvador','da Liberdade','Liberdade','40375-017','Estrada'),
(6479,'Salvador','da Liberdade','Liberdade','40370-006','Estrada'),
(6480,'Salvador','da Libéria','Granjas Rurais Presidente Vargas','41230-015','Rua'),
(6481,'Salvador','da Líbia','Santa Cruz','41925-825','Rua'),
(6482,'Eunápolis','da Linha','Moisés Reis','45824-370','Rua'),
(6483,'Ilhéus','da Linha','Barra','45658-120','Rua'),
(6484,'Camaçari','da Linha','Bairro dos 46','42803-000','Rua'),
(6485,'Camaçari','da Linha','Bairro dos 46','42803-300','Travessa'),
(6486,'Salvador','da Linha','Escada','40710-130','Rua'),
(6487,'Salvador','da Linha Guiné','Fazenda Grande do Retiro','40352-440','Baixa'),
(6488,'Ilhéus','da Linha Iguape','Iguape','45658-370','Rua'),
(6489,'Salvador','da Lua','Paripe','40800-580','Rua'),
(6490,'Jequié','da Luz','km-3','45208-110','Rua'),
(6491,'Jequié','da Luz','km-3','45208-120','Travessa'),
(6492,'Salvador','da Luz','Pau da Lima','41245-600','Travessa'),
(6493,'Salvador','da Luz','Pituba','41830-080','Praça'),
(6494,'Salvador','da Luz','Calabetão','41227-070','Travessa'),
(6495,'Salvador','da Luz','Calabetão','41227-060','Praça'),
(6496,'Salvador','da Macambira','Caminho das Árvores','41820-540','Rua'),
(6497,'Salvador','da Maçonaria','Boca do Rio','41706-300','Travessa'),
(6498,'Salvador','da Maçonaria','Boca do Rio','41710-690','Rua'),
(6499,'Salvador','da Madeira','Santo Antônio','40301-295','Avenida'),
(6500,'Salvador','da Madragoa','Ribeira','40420-180','Largo'),
(6501,'Salvador','da Mandchúria','Caixa D''Água','40320-085','1ª Travessa'),
(6502,'Salvador','da Mandchúria','Caixa D''Água','40320-280','3ª Travessa'),
(6503,'Salvador','da Mandchúria','Caixa D''Água','40320-185','2ª Travessa'),
(6504,'Salvador','da Mandchúria','Caixa D''Água','40320-640','2ª Rua'),
(6505,'Salvador','da Mandchúria','Caixa D''Água','40323-085','Estrada'),
(6506,'Salvador','da Mandchúria','Caixa D''Água','40320-570','Rua'),
(6507,'Salvador','da Mandchúria','Caixa D''Água','40320-620','1ª Rua'),
(6508,'Salvador','da Mandchúria','Caixa D''Água','40320-630','Travessa'),
(6509,'Salvador','da Mandchúria','Caixa D''Água','40320-580','Avenida'),
(6510,'Salvador','da Manga','Praia Grande','40725-470','Rua'),
(6511,'Feira de Santana','da Mangabeira','Mangabeira','44034-540','Estrada'),
(6512,'Camaçari','da Mangabeira','Triângulo','42807-110','Rua'),
(6513,'Feira de Santana','da Mangabeira','Mangabeira','44034-530','Largo'),
(6514,'Feira de Santana','da Mangabeira','Cidade Nova','44032-620','Estrada'),
(6515,'Salvador','da Mangabeira','Boca do Rio','41706-740','Rua'),
(6516,'Salvador','da Mangabeira do Cassange','Cassange','41507-060','Rua'),
(6517,'Salvador','da Mangueira','Boca do Rio','41710-610','Rua'),
(6518,'Salvador','da Mangueira','Pero Vaz','40335-075','1ª Travessa'),
(6519,'Salvador','da Mangueira','Saboeiro','41180-140','Travessa'),
(6520,'Candeias','da Mangueira','Malemba','43805-650','Rua'),
(6521,'Ilhéus','da Mangueira','Nelson Costa','45656-070','Rua'),
(6522,'Feira de Santana','da Mangueira','Santa Mônica','44050-620','Rua'),
(6523,'Ilhéus','da Mangueira','Nelson Costa','45656-080','Praça'),
(6524,'Salvador','da Mangueira','Alto do Coqueirinho','41615-540','Rua'),
(6525,'Salvador','da Mangueira','Paripe','40800-140','Rua'),
(6526,'Salvador','da Mangueira','Amaralina','41910-210','Rua'),
(6527,'Salvador','da Mangueira','Pero Vaz','40335-755','Rua'),
(6528,'Salvador','da Mangueira','Nazaré','40040-400','Rua'),
(6529,'Salvador','da Mangueira','Bairro da Paz','41515-100','Rua'),
(6530,'Salvador','da Mangueira','São Cristóvão','41500-158','Rua'),
(6531,'Salvador','da Mangueira','Vila Canária','41390-510','Rua'),
(6532,'Salvador','da Mangueira','Nordeste','41905-625','Ladeira'),
(6533,'Salvador','da Mangueira','Boa Vista de São Caetano','40386-070','Rua'),
(6534,'Salvador','da Mangueira','Pero Vaz','40335-340','2ª Travessa'),
(6535,'Salvador','da Mangueira','Itapuã','41620-600','Rua'),
(6536,'Salvador','da Mangueira da engomadeira','Engomadeira','41200-705','Rua'),
(6537,'Salvador','da Mangueira de Ipitanga','Jardim das Margaridas','41502-470','Rua'),
(6538,'Salvador','da Mangueira de Ipitanga','Jardim das Margaridas','41502-495','1ª Travessa'),
(6539,'Salvador','da Mangueira de Ipitanga','Jardim das Margaridas','41502-480','2ª Travessa'),
(6540,'Salvador','da Mangueira de Ipitanga','Jardim das Margaridas','41502-475','3ª Travessa'),
(6541,'Salvador','da Mangueira do Km-17','Itapuã','41630-690','Travessa'),
(6542,'Camaçari','da Manhã','Gravatá','42807-750','Rua'),
(6543,'Camaçari','da Manoela','Alto da Cruz','42807-330','Rua'),
(6544,'Salvador','da Mariquita','Rio Vermelho','41940-380','Largo'),
(6545,'Salvador','da Massaranduba','Massaranduba','40435-060','Largo'),
(6546,'Salvador','da Mata','Engenho Velho da Federação','40221-410','Vila'),
(6547,'Salvador','da Mata','Engenho Velho da Federação','40221-280','Travessa'),
(6548,'Salvador','da Mata','Engenho Velho da Federação','40220-685','Avenida'),
(6549,'Salvador','da Mata Escura','Mata Escura','41225-850','Estrada'),
(6550,'Salvador','da Mata Escura','Mata Escura','41219-630','Rua'),
(6551,'Salvador','da Mata Escura','Mata Escura','41219-640','Travessa'),
(6552,'Feira de Santana','da Matriz','Centro','44010-430','Praça'),
(6553,'Feira de Santana','da Matriz','Centro','44015-020','Praça'),
(6554,'Salvador','da Matriz','Valéria','41300-600','Rua'),
(6555,'Salvador','da Matriz','São Cristóvão','41510-100','Praça'),
(6556,'Salvador','da Mauritânia','Granjas Rurais Presidente Vargas','41230-040','Rua'),
(6557,'Salvador','da Melancia','Luís Anselmo','40260-260','Rua'),
(6558,'Salvador','da Mesquita dos Barris','Barris','40070-410','Rua'),
(6559,'Vitória da Conquista','da Misericórdia','São Vicente','45010-040','Rua'),
(6560,'Salvador','da Misericórdia','Alto das Pombas','40226-535','Rua'),
(6561,'Salvador','da Misericórdia','São Marcos','41250-680','Travessa'),
(6562,'Salvador','da Misericórdia','Pelourinho','40026-045','Ladeira'),
(6563,'Salvador','da Misericórdia','São Tomé de Paripe','40800-330','Rua'),
(6564,'Salvador','da Misericórdia','Centro','40020-200','Rua'),
(6565,'Salvador','da Moenda','Boca do Rio','41710-250','Rua'),
(6566,'Salvador','da Mongólia','Santa Cruz','41915-310','Rua'),
(6567,'Salvador','da Mouraria','Nazaré','40040-090','Rua'),
(6568,'Salvador','da Muriçoca','São Marcos','41250-420','Estrada'),
(6569,'Camaçari','da Natividade','Centro','42800-440','Rua'),
(6570,'Salvador','da Natividade','Alto do Coqueirinho','41615-100','Rua'),
(6571,'Salvador','da Neves da Rocha','Caixa D''Água','40320-035','1ª Avenida'),
(6572,'Salvador','da Nigéria','Granjas Rurais Presidente Vargas','41230-090','Rua'),
(6573,'Salvador','da Noruega','Comércio','40010-060','Rua'),
(6574,'Salvador','da Nova Maternidade','Baixa de Quintas','40300-175','Rua'),
(6575,'Salvador','da Olaria','Sete de Abril','41386-690','Rua'),
(6576,'Salvador','da Olaria','Paripe','40830-550','Rua'),
(6577,'Salvador','da Oliveira Caixa D''Água','Baixa de Quintas','40300-095','Avenida'),
(6578,'Salvador','da Oração','Centro','40020-306','Rua'),
(6579,'Salvador','da Ordem Terceira','Pelourinho','40026-260','Rua'),
(6580,'Salvador','da Ordem Terceira de São Francisco','Centro','40020-275','Ladeira'),
(6581,'Salvador','da Paciência','Rio Vermelho','41950-010','Rua'),
(6582,'Salvador','da Padaria','Liberdade','40327-605','Travessa'),
(6583,'Salvador','da Paixão','Campinas de Pirajá','41270-530','Rua'),
(6584,'Salvador','da Palestina','Roma','40444-060','2ª Travessa'),
(6585,'Salvador','da Palestina','Uruguai','40450-825','Travessa'),
(6586,'Salvador','da Palestina','Uruguai','40450-570','Rua'),
(6587,'Salvador','da Palestina','Itacaranha','40713-660','Rua'),
(6588,'Camaçari','da Palha','Dois de Julho','42800-640','Rua'),
(6589,'Camaçari','da Palha','Lama Preta','42806-360','Rua'),
(6590,'Feira de Santana','da Palma','Sobradinho','44020-230','Rua'),
(6591,'Salvador','da Palma','Nazaré','40040-080','Rua'),
(6592,'Salvador','da Palma','Nazaré','40040-170','Largo'),
(6593,'Salvador','da Palma','Nazaré','40040-180','Ladeira'),
(6594,'Itabuna','da Palmeira','Califórnia','45604-145','Travessa'),
(6595,'Itabuna','da Palmeira','Califórnia','45604-340','Rua'),
(6596,'Itabuna','da Palmeira','Santa Inês','45603-760','Rua'),
(6597,'Salvador','da Palmeira','Barra','40140-260','Rua'),
(6598,'Salvador','da Palmeira','Alto do Coqueirinho','41615-010','Rua'),
(6599,'Feira de Santana','da Paquera','Eucalipto','44070-130','Praça'),
(6600,'Feira de Santana','da Paquera','Serraria Brasil','44072-760','Praça'),
(6601,'Jequié','da Paróquia','Cansanção','45201-420','Travessa'),
(6602,'Jequié','da Paróquia','Cansanção','45201-410','Rua'),
(6603,'Salvador','da Paróquia','Coutos','40760-000','Rua'),
(6604,'Salvador','da Passarela','Federação','40230-067','Travessa'),
(6605,'Salvador','da Pastora','Santa Cruz','41925-380','Rua'),
(6606,'Salvador','da Patota','Ilha Amarela','40715-260','Rua'),
(6607,'Salvador','da Paz','Cosme de Farias','40251-615','Ladeira'),
(6608,'Teixeira de Freitas','da Paz','São Lourenço','45998-210','Rua'),
(6609,'Salvador','da Paz','Cosme de Farias','40250-760','1ª Travessa'),
(6610,'Salvador','da Paz','Cajazeiras','41345-460','Rua'),
(6611,'Salvador','da Paz','Cajazeiras','41345-464','Travessa'),
(6612,'Salvador','da Paz','Liberdade','40327-840','Vila'),
(6613,'Salvador','da Paz','Cosme de Farias','40251-120','2ª Travessa'),
(6614,'Salvador','da Paz','Cosme de Farias','40251-260','3ª Travessa'),
(6615,'Salvador','da Paz','Cosme de Farias','40251-320','4ª Travessa'),
(6616,'Teixeira de Freitas','da Paz','Tancredo Neves','45995-594','Rua'),
(6617,'Salvador','da Paz','Iapi','40323-750','1ª Travessa'),
(6618,'Salvador','da Paz','Nova Brasília de Itapuã','41350-025','2ª Travessa'),
(6619,'Salvador','da Paz','Nova Brasília de Itapuã','41350-015','1ª Travessa'),
(6620,'Salvador','da Paz','Iapi','40323-805','2ª Travessa'),
(6621,'Salvador','da Paz','Iapi','40323-835','3ª Travessa'),
(6622,'Salvador','da Paz','Iapi','40323-265','Beco'),
(6623,'Candeias','da Paz','Centro','43805-320','Rua'),
(6624,'Feira de Santana','da Paz','Brasília','44062-550','Rua'),
(6625,'Camaçari','da Paz','Parque Satélite','42809-510','Rua'),
(6626,'Camaçari','da Paz','Lama Preta','42806-390','Vila'),
(6627,'Paulo Afonso','da Paz','Centro','48601-120','Rua'),
(6628,'Camaçari','da Paz','Phoc I','42805-500','Rua'),
(6629,'Paulo Afonso','da Paz','Centenário','48605-570','Rua'),
(6630,'Camaçari','da Paz','Dois de Julho','42800-670','Rua'),
(6631,'Juazeiro','da Paz','Nossa Senhora da Penha','48902-290','Rua'),
(6632,'Itabuna','da Paz','Antique','45603-630','Rua'),
(6633,'Juazeiro','da Paz','Quide','48901-200','Rua'),
(6634,'Salvador','da Paz','Fazenda Grande do Retiro','40352-680','Travessa'),
(6635,'Salvador','da Paz','Alto do Coqueirinho','41615-440','Alameda'),
(6636,'Salvador','da Paz','Engenho Velho da Federação','40221-415','Vila'),
(6637,'Salvador','da Paz','Rio Sena','40715-515','Travessa'),
(6638,'Salvador','da Paz','Itapuã','41610-330','Rua'),
(6639,'Salvador','da Paz','Engenho Velho da Federação','40221-065','Beco'),
(6640,'Salvador','da Paz','Rio Sena','40715-505','Rua'),
(6641,'Salvador','da Paz','Engenho Velho da Federação','40220-025','Ladeira'),
(6642,'Salvador','da Paz','São Gonçalo','41190-310','Rua'),
(6643,'Salvador','da Paz','Sete de Abril','41385-340','Rua'),
(6644,'Salvador','da Paz','Iapi','40330-370','Rua'),
(6645,'Salvador','da Paz','Sussuarana','41213-440','Praça'),
(6646,'Salvador','da Paz','Iapi','40323-370','Travessa'),
(6647,'Salvador','da Paz','Vila Rui Barbosa','40430-035','Praça'),
(6648,'Salvador','da Paz','Cosme de Farias','40254-030','Travessa'),
(6649,'Salvador','da Paz','Bairro da Paz','41515-160','Rua'),
(6650,'Salvador','da Paz','Fazenda Coutos I','40730-340','Travessa'),
(6651,'Salvador','da Paz','Sussuarana','41216-030','Rua'),
(6652,'Salvador','da Paz','Jardim Cajazeira','41230-490','Travessa'),
(6653,'Salvador','da Paz','Valéria','41305-020','Rua'),
(6654,'Salvador','da Paz','Calabetão','41227-010','Travessa'),
(6655,'Salvador','da Paz','Alto das Pombas','40226-465','Avenida'),
(6656,'Salvador','da Paz','Pau da Lima','41235-100','Rua'),
(6657,'Salvador','da Paz','Periperi','40735-025','Rua'),
(6658,'Salvador','da Paz','Paripe','40830-580','Travessa'),
(6659,'Salvador','da Paz','Vila Rui Barbosa','40430-550','Rua'),
(6660,'Salvador','da Paz','Massaranduba','40435-690','Avenida'),
(6661,'Salvador','da Paz','Graça','40150-140','Rua'),
(6662,'Salvador','da Paz','Mata Escura','41225-065','Travessa'),
(6663,'Salvador','da Paz','Pernambués','41110-170','Travessa'),
(6664,'Salvador','da Paz','Fazenda Grande do Retiro','40352-570','Rua'),
(6665,'Salvador','da Paz','Águas Claras','41310-400','Travessa'),
(6666,'Salvador','da Paz','Pernambués','41110-160','Rua'),
(6667,'Salvador','da Paz','Pau da Lima','41235-680','Travessa'),
(6668,'Salvador','da Paz de Cima','Cosme de Farias','40251-270','3ª Travessa'),
(6669,'Salvador','da Paz de Coqueiro Grande','Cajazeiras','41342-830','Travessa'),
(6670,'Salvador','da Paz do Coqueiro Grande','Cajazeiras','41342-824','Rua'),
(6671,'Jequié','da Pedra','km-4','45208-420','Estrada'),
(6672,'Salvador','da Pedra Furada','Monte Serrat','40425-256','Rua'),
(6673,'Salvador','da Pedreira','Narandiba','41192-140','Rua'),
(6674,'Salvador','da Penha','Ribeira','40421-110','Rua'),
(6675,'Feira de Santana','da Penha','Jardim Acácia','44075-570','Rua'),
(6676,'Salvador','da Penha','Paripe','40810-140','Rua'),
(6677,'Feira de Santana','da Piedade','Centro','44080-030','Praça'),
(6678,'Salvador','da Piedade','São Marcos','41250-830','Rua'),
(6679,'Salvador','da Piedade','Dois de Julho','40060-300','Praça'),
(6680,'Teixeira de Freitas','da Pituba','Bela Vista','45997-014','Rua'),
(6681,'Teixeira de Freitas','da Pituba','Bela Vista','45997-125','Rua'),
(6682,'Salvador','da Poeira','Nazaré','40040-520','Rua'),
(6683,'Salvador','da Poesia','Itapuã','41640-485','Rua'),
(6684,'Salvador','da Polêmica','Parque Bela Vista','40279-380','2ª Travessa'),
(6685,'Salvador','da Polêmica','Parque Bela Vista','40279-030','Rua'),
(6686,'Eunápolis','da Polia','Rosa Neto','45823-110','Rua'),
(6687,'Salvador','da Polônia','Comércio','40015-150','Rua'),
(6688,'Salvador','da Praça','Arenoso','41211-265','Rua'),
(6689,'Salvador','da Praça','Centro','40020-320','Ladeira'),
(6690,'Salvador','da Praia','Escada','40710-220','Rua'),
(6691,'Salvador','da Prainha','Paripe','40810-280','Rua'),
(6692,'Vitória da Conquista','da Prata','Bela Vista','45023-410','Rua'),
(6693,'Eunápolis','da Prata','Itapuã','45822-510','Avenida'),
(6694,'Feira de Santana','da Prata','Brasília','44062-210','Rua'),
(6695,'Salvador','da Prata','Escada','40710-380','Rua'),
(6696,'Camaçari','da Prefeitura','Dois de Julho','42800-620','Praça'),
(6697,'Salvador','da Prefeitura','Luís Anselmo','40260-540','Loteamento'),
(6698,'Salvador','da Prefeitura','Periperi','40720-530','Jardim'),
(6699,'Salvador','da Preguiça','Dois de Julho','40060-286','Ladeira'),
(6700,'Feira de Santana','da Primavera','Parque Ipê','44024-150','Rua'),
(6701,'Feira de Santana','da Primavera','Parque Ipê','44031-350','Rua'),
(6702,'Feira de Santana','da Primavera','Vila Gabriela','44022-440','Rua'),
(6703,'Feira de Santana','da Primavera','Vila Gabriela','44024-160','2ª Travessa'),
(6704,'Paulo Afonso','da Providência','Perpétuo Socorro','48603-100','Rua'),
(6705,'Paulo Afonso','da Providência','Perpétuo Socorro','48603-080','Avenida'),
(6706,'Salvador','da Providência','Fazenda Grande do Retiro','40350-240','Travessa'),
(6707,'Salvador','da Quixaba','Patamares','41680-020','Rua'),
(6708,'Salvador','da Rainha','Baixa de Quintas','40300-035','1ª Travessa'),
(6709,'Feira de Santana','da Rainha','Olhos D''Água','44075-330','Largo'),
(6710,'Salvador','da Rainha','Baixa de Quintas','40300-176','Estrada'),
(6711,'Salvador','da Recanto Cachoeirinha','Cabula VI','41181-160','Rua'),
(6712,'Salvador','da Recanto Cachoeirinha','Cabula VI','41181-240','5ª Travessa'),
(6713,'Salvador','da Recanto Cachoeirinha','Cabula VI','41181-230','6ª Travessa'),
(6714,'Salvador','da Recanto Cachoeirinha','Cabula VI','41181-220','Avenida'),
(6715,'Salvador','da Recanto Cachoeirinha','Cabula VI','41181-210','3ª Travessa'),
(6716,'Salvador','da Recanto Cachoeirinha','Cabula VI','41181-200','2ª Travessa'),
(6717,'Salvador','da Recanto Cachoeirinha','Cabula VI','41181-170','1ª Travessa'),
(6718,'Salvador','da Recanto da Colina','Cajazeiras','41345-125','Alameda'),
(6719,'Salvador','da Recanto da Colina','Cajazeiras','41345-127','Rua'),
(6720,'Salvador','da Recanto da Colina','Cajazeiras','41345-129','Travessa'),
(6721,'Salvador','da Redenção','Massaranduba','40435-550','Praça'),
(6722,'Teixeira de Freitas','da República','Vila Vargas','45998-390','Praça'),
(6723,'Itabuna','da República','Jardim de Alá','45602-690','Rua'),
(6724,'Feira de Santana','da República','Centro','44080-000','Praça'),
(6725,'Juazeiro','da República','Dom Tomaz','48907-180','Praça'),
(6726,'Salvador','da Resistência','Dois de Julho','40060-056','Rua'),
(6727,'Salvador','da Ressurreição','Nova Brasília de Itapuã','41350-070','Rua'),
(6728,'Salvador','da Revlução dos Malês','Liberdade','40327-395','Rua'),
(6729,'Feira de Santana','da Revolução','Centro','44075-360','Rua'),
(6730,'Salvador','da Revolução','Periperi','40725-580','Praça'),
(6731,'Salvador','da Revolução dos Mares','Liberdade','40327-610','Travessa'),
(6732,'Salvador','da Ribanceira','Federação','40230-435','Avenida'),
(6733,'Salvador','da Ribeira','Ribeira','40421-530','Largo'),
(6734,'Salvador','da Rocinha','Alto da Terezinha','40711-100','Rua'),
(6735,'Salvador','da Rocinha','Fazenda Grande do Retiro','40353-590','Travessa'),
(6736,'Salvador','da Rocinha de Baixo','Calçada','40411-460','Praça'),
(6737,'Salvador','da Rodovia','Boa Vista de São Caetano','40385-010','Travessa'),
(6738,'Salvador','da Rodovia A','Boa Vista de São Caetano','40385-000','Rua'),
(6739,'Salvador','da Rodoviária','Pernambués','41100-575','Rua'),
(6740,'Camaçari','da Rodoviária','Centro','42800-490','Travessa'),
(6741,'Camaçari','da Rodoviária','Centro','42800-400','Rua'),
(6742,'Salvador','da Romã','Tancredo Neves','41205-235','Rua'),
(6743,'Eunápolis','da Rosa','Rosa Neto','45823-120','Alameda'),
(6744,'Salvador','da Rússia','Pernambués','41130-190','Rua'),
(6745,'Salvador','da Saboaria','Boa Vista de São Caetano','40385-100','Travessa'),
(6746,'Salvador','da Santa Cruz','Rio Vermelho','41940-870','Praça'),
(6747,'Alagoinhas','da Santinha','Teresópolis','48080-110','Baixa'),
(6748,'Teixeira de Freitas','da Saudade','Bela Vista','45997-008','Rua'),
(6749,'Teixeira de Freitas','da Saudade','Bela Vista','45997-009','Rua'),
(6750,'Vitória da Conquista','da Saudade','Sumaré','45015-560','Praça'),
(6751,'Alagoinhas','da Saudade','Barreiro','48070-360','Praça'),
(6752,'Feira de Santana','da Saudade','Serraria Brasil','44075-250','Rua'),
(6753,'Salvador','da Saudade','Pernambués','41130-240','Rua'),
(6754,'Salvador','da Saúde','Saúde','40040-640','Ladeira'),
(6755,'Salvador','da Saúde','Saúde','40040-620','Largo'),
(6756,'Feira de Santana','da Sé','Caseb','44043-600','Praça'),
(6757,'Salvador','da Sé','Centro','40020-210','Praça'),
(6758,'Salvador','da Sereia','Saúde','40045-060','Beco'),
(6759,'Salvador','da Serpente','Federação','40230-365','Avenida'),
(6760,'Salvador','da Serpente','Federação','40230-675','Ladeira'),
(6761,'Feira de Santana','da Serra','Lagoa Grande','44040-620','Praça'),
(6762,'Salvador','da Serraria','Luís Anselmo','40260-280','Ladeira'),
(6763,'Salvador','da Serraria','Luís Anselmo','40260-290','Travessa'),
(6764,'Salvador','da Sinagoga','Uruguai','40454-180','Travessa'),
(6765,'Salvador','da Sinagoga','Uruguai','40450-610','Rua'),
(6766,'Juazeiro','da Síria','Coréia','48905-240','Rua'),
(6767,'Juazeiro','da Síria','São Geraldo','48905-710','Rua'),
(6768,'Salvador','da Síria','Santa Cruz','41925-835','Rua'),
(6769,'Salvador','da Soledade','Liberdade','40327-315','Beco'),
(6770,'Salvador','da Soledade','Liberdade','40327-615','Travessa'),
(6771,'Feira de Santana','da Soledade','Tomba','44065-160','Rua'),
(6772,'Salvador','da Soledade','Liberdade','40325-036','Ladeira'),
(6773,'Salvador','da Soledade','Liberdade','40325-090','Largo'),
(6774,'Salvador','da Sorte','Sete de Abril','41385-205','Rua'),
(6775,'Salvador','da Sub Estação','Paripe','40810-160','Travessa'),
(6776,'Salvador','da Suécia','Comércio','40010-080','Rua'),
(6777,'Salvador','da Taioba','Caminho das Árvores','41820-400','Rua'),
(6778,'Salvador','da Tancredo Neves Ceasa','Jardim das Margaridas','41502-095','Rua'),
(6779,'Salvador','da Telebahia','Nazaré','40055-075','Rua'),
(6780,'Salvador','da Teota','Periperi','40740-540','Avenida'),
(6781,'Salvador','da Terezinha','Alto da Terezinha','40711-120','Travessa'),
(6782,'Salvador','da Terezinha','Alto da Terezinha','40711-060','Ladeira'),
(6783,'Salvador','da Tesoura','Narandiba','41192-130','Travessa'),
(6784,'Salvador','da Tijuca','Ilha Amarela','40715-180','Rua'),
(6785,'Jequié','da Torta','Baixa do Bonfim','45206-670','Rua'),
(6786,'Salvador','da Tranqüilidade','Boca do Rio','41705-460','2ª Travessa'),
(6787,'Salvador','da Tranqüilidade','Bairro da Paz','41515-270','Rua'),
(6788,'Salvador','da Tranqüilidade','Boca do Rio','41705-200','Rua'),
(6789,'Salvador','da Tranqüilidade','Itapuã','41630-520','Rua'),
(6790,'Salvador','da Tranqüilidade','Sete de Abril','41385-320','Rua'),
(6791,'Salvador','da Tranqüilidade','Boca do Rio','41705-210','1ª Travessa'),
(6792,'Salvador','da Turquia','Santa Cruz','41927-760','Avenida'),
(6793,'Salvador','da Turquia','Santa Cruz','41925-855','Rua'),
(6794,'Ilhéus','da Uberlândia','Malhado','45651-290','Alto'),
(6795,'Camaçari','da União','Parque Satélite','42809-480','Rua'),
(6796,'Paulo Afonso','da União','Oliveira Lopes','48607-250','Rua'),
(6797,'Camaçari','da União','Phoc I','42805-410','Rua'),
(6798,'Salvador','da União','Boa Vista de São Caetano','40385-130','Rua'),
(6799,'Salvador','da União','Engenho Velho de Brotas','40243-120','Travessa'),
(6800,'Salvador','da União','Mata Escura','41225-150','Largo'),
(6801,'Salvador','da União','Mata Escura','41225-100','Rua'),
(6802,'Salvador','da União','Cidade Nova','40313-280','Rua'),
(6803,'Salvador','da União','Vasco da Gama','40240-810','Ladeira'),
(6804,'Salvador','da União','Sete de Abril','41385-280','Rua'),
(6805,'Salvador','da Urbis','Periperi','40720-240','Conjunto'),
(6806,'Salvador','da Urbis','Valéria','41305-035','Rua'),
(6807,'Salvador','da Usiba','Paripe','40840-100','Estrada'),
(6808,'Eunápolis','da Usina','Motor','45827-020','Travessa'),
(6809,'Salvador','da Vala','Iapi','40330-635','Travessa'),
(6810,'Salvador','da Vala','Iapi','40340-530','Rua'),
(6811,'Salvador','da Valéria','Valéria','41300-130','Estrada'),
(6812,'Salvador','da Valéria','Periperi','40735-040','Estrada'),
(6813,'Salvador','da Ventosa','Pernambués','41100-045','Largo'),
(6814,'Salvador','da Vila Operária','Curuzu','40366-020','2ª Travessa'),
(6815,'Salvador','da Vila operária','Curuzu','40365-890','2ª Avenida'),
(6816,'Salvador','da Vila Operária','Curuzu','40365-805','1ª Travessa'),
(6817,'Salvador','da Vila Operária','Curuzu','40365-755','1ª Avenida'),
(6818,'Salvador','da Vila Paulista','Pero Vaz','40335-080','Baixa'),
(6819,'Salvador','da Vila Paulista','Pero Vaz','40335-070','1ª Travessa'),
(6820,'Salvador','da Viola','Alto da Terezinha','40711-290','Rua'),
(6821,'Paulo Afonso','da Vitória','General Dutra','48608-190','Rua'),
(6822,'Feira de Santana','da Vitória','Ponto Central','44035-140','Rua'),
(6823,'Candeias','da Vitória','Centro','43805-150','Rua'),
(6824,'Ilhéus','da Vitória','Centro','45653-420','Ladeira'),
(6825,'Salvador','da Vitória','Rio Sena','40715-340','Rua'),
(6826,'Salvador','da Vitória','Vitória','40081-305','Largo'),
(6827,'Salvador','da Vitória','Saboeiro','41180-230','Rua'),
(6828,'Salvador','da Vivenda Cachoeirinha','Cabula VI','41181-190','Rua'),
(6829,'Feira de Santana','Dagmar Silva','Cidade Nova','44031-510','Rua'),
(6830,'Feira de Santana','Dália','Eucalipto','44072-420','Rua'),
(6831,'Salvador','Dálias Lilás','Jardim das Margaridas','41502-420','Rua'),
(6832,'Itabuna','Dalila Pagamelli','Centro','45600-275','Rua'),
(6833,'Jequié','Dalinha','Barro Preto','45202-680','Rua'),
(6834,'Salvador','Dalmiro São Pedro','Iapi','40330-000','Rua'),
(6835,'Salvador','Dalva','Massaranduba','40436-150','Avenida'),
(6836,'Salvador','Dalva','Mata Escura','41225-650','Travessa'),
(6837,'Salvador','Dalva','Pau da Lima','41235-320','Travessa'),
(6838,'Salvador','Dalva Santos','Sussuarana','41215-240','Rua'),
(6839,'Juazeiro','Damasceno','Nossa Senhora da Penha','48902-270','Rua'),
(6840,'Salvador','Damasceno','Campinas de Pirajá','41270-250','Rua'),
(6841,'Salvador','Damião','Cosme de Farias','40251-520','Avenida'),
(6842,'Salvador','Damião de Góes','Liberdade','40327-845','Vila'),
(6843,'Salvador','Damião de Góes','Liberdade','40325-670','2ª Travessa'),
(6844,'Salvador','Damião de Góes','Liberdade','40325-680','Rua'),
(6845,'Salvador','Damião de Góes','Liberdade','40325-690','Travessa'),
(6846,'Juazeiro','Damião Serafim','Pedra do Lord','48901-350','Rua'),
(6847,'Jequié','Damião Vieira','Centro','45200-330','Rua'),
(6848,'Salvador','Danana','Sussuarana','41213-140','Rua'),
(6849,'Salvador','Daniel','Mata Escura','41219-510','Rua'),
(6850,'Salvador','Daniel Além','Praia Grande','40725-410','Rua'),
(6851,'Jequié','Daniel Andrade','São Luís','45203-310','Rua'),
(6852,'Salvador','Daniel de Carvalho','Pirajá','41290-360','Rua'),
(6853,'Vitória da Conquista','Daniel Ferraz','São Vicente','45010-300','Travessa'),
(6854,'Salvador','Daniel Ferreira','Itacaranha','40713-590','Rua'),
(6855,'Vitória da Conquista','Daniel Gusmão','São Vicente','45010-290','Travessa'),
(6856,'Salvador','Daniel Ribeiro','Pau da Lima','41247-260','Rua'),
(6857,'Salvador','Daniela Mendes','Engomadeira','41200-730','Rua'),
(6858,'Salvador','Danilo de Andrade','Jardim Cajazeira','41230-380','Rua'),
(6859,'Salvador','Danone','Coutos','40750-640','Rua'),
(6860,'Feira de Santana','Dantas','Eucalipto','44070-360','Travessa'),
(6861,'Feira de Santana','Dantas','Campo Limpo','44024-470','Travessa'),
(6862,'Salvador','Dantas','São Caetano','40391-090','Travessa'),
(6863,'Alagoinhas','Dantas Bião','Alagoinhas Velha','48030-030','Rua'),
(6864,'Alagoinhas','Dantas Bião','Alagoinhas Velha','48030-040','Travessa'),
(6865,'Barreiras','Dante de Oliveira','Vila Rica','47807-500','Rua'),
(6866,'Vitória da Conquista','Dante Menezes','Bandeira','45015-400','Rua'),
(6867,'Salvador','Darci Vargas','Liberdade','40325-340','Rua'),
(6868,'Salvador','Darcy Vargas','Liberdade','40327-015','Avenida'),
(6869,'Salvador','Darcy Vargas','Liberdade','40325-455','2ª Travessa'),
(6870,'Salvador','Darcy Vargas','Liberdade','40325-185','1ª Travessa'),
(6871,'Salvador','Darcy Vargas','Liberdade','40325-655','3ª Travessa'),
(6872,'Salvador','Darino Apolônio','Federação','40230-069','Travessa'),
(6873,'Salvador','Dário','São Caetano','40391-126','Rua'),
(6874,'Feira de Santana','Dário Lima','Tomba','44063-550','Rua'),
(6875,'Salvador','Dário Meira','Itapuã','41620-820','Rua'),
(6876,'Salvador','Dário Valois','Boca do Rio','41706-310','Travessa'),
(6877,'Salvador','Dário Valois','Boca do Rio','41710-760','Rua'),
(6878,'Salvador','das Acácias','Tancredo Neves','41205-385','Rua'),
(6879,'Eunápolis','das Acácias','Santa Lúcia','45822-025','Rua'),
(6880,'Salvador','das Acácias','Alto do Coqueirinho','41615-220','Travessa'),
(6881,'Paulo Afonso','das Acácias','Oliveira Lopes','48607-340','Rua'),
(6882,'Salvador','das Acácias','Pituba','41810-050','Rua'),
(6883,'Juazeiro','das Acácias','Centenário','48905-440','Rua'),
(6884,'Salvador','das Acácias','Alto do Coqueirinho','41615-210','Rua'),
(6885,'Salvador','das Acerolas de São Tomé','São Tomé de Paripe','40800-306','Rua'),
(6886,'Salvador','das Ágatas','Rio Vermelho','41940-520','Alameda'),
(6887,'Salvador','das Águas Marinhas','Rio Vermelho','41940-530','Alameda'),
(6888,'Salvador','das Algarobas','Caminho das Árvores','41820-500','Alameda'),
(6889,'Camaçari','das Algarobas','Gleba E','42804-620','Rua'),
(6890,'Juazeiro','das Algarobas','Quide','48901-260','Rua'),
(6891,'Juazeiro','das Algarobas','Centenário','48905-460','Rua'),
(6892,'Salvador','das Almas','Cidade Nova','40313-260','Rua'),
(6893,'Salvador','das Almas','Cidade Nova','40313-350','Travessa'),
(6894,'Salvador','das Amendoeiras','Iapi','40323-275','Praça'),
(6895,'Salvador','das Amendoeiras','Pituaçu','41741-500','Rua'),
(6896,'Salvador','das Amendoeiras','Novo Horizonte','41218-051','Rua'),
(6897,'Feira de Santana','das Américas','Chácara São Cosme','44070-520','2ª Travessa'),
(6898,'Feira de Santana','das Américas','Chácara São Cosme','44070-480','Rua'),
(6899,'Feira de Santana','das Américas','Chácara São Cosme','44070-660','3ª Travessa'),
(6900,'Salvador','das Ametistas','Nordeste','41905-730','Alameda'),
(6901,'Camaçari','das Amoras','Triângulo','42806-400','Travessa'),
(6902,'Salvador','das Amoras de São Tomé','São Tomé de Paripe','40800-308','Rua'),
(6903,'Salvador','das Andorinhas','Canabrava','41260-270','Rua'),
(6904,'Camaçari','das Angélicas','Phoc I','42805-550','Rua'),
(6905,'Salvador','das Angélicas','Pituba','41810-060','Rua'),
(6906,'Vitória da Conquista','das Antilhas','São Vicente','45010-340','Rua'),
(6907,'Salvador','das Antonio Neves','Jardim das Margaridas','41502-550','Rua'),
(6908,'Salvador','das APA''s','Boa Viagem','40414-000','Praça'),
(6909,'Salvador','das Araras','Canabrava','41260-260','Largo'),
(6910,'Salvador','das Araras','Imbuí','41720-010','Rua'),
(6911,'Salvador','das Avencas','Caminho das Árvores','41820-350','Rua'),
(6912,'Salvador','das Bananeiras de São Tomé','São Tomé de Paripe','40800-332','Rua'),
(6913,'Salvador','das Barreiras','Tancredo Neves','41205-165','Largo'),
(6914,'Salvador','das Barreiras','Tancredo Neves','41205-005','Estrada'),
(6915,'Salvador','das Barreiras','São Gonçalo','41185-500','Estrada'),
(6916,'Salvador','das Barreiras','Narandiba','41192-000','Estrada'),
(6917,'Salvador','das Barreiras','Barreiras','41195-000','Estrada'),
(6918,'Salvador','das Barreiras','Arraial do Retiro','41204-005','Estrada'),
(6919,'Salvador','das Barreiras','Barreiras','41195-001','Estrada'),
(6920,'Salvador','das Cajazeiras','Caminho das Árvores','41820-470','Alameda'),
(6921,'Paulo Afonso','das Camélias','General Dutra','48608-200','Rua'),
(6922,'Salvador','das Camélias','Pituba','41810-120','Rua'),
(6923,'Salvador','das Canecas','Liberdade','40327-020','Avenida'),
(6924,'Paulo Afonso','das Caraibeiras','General Dutra','48607-010','Rua'),
(6925,'Feira de Santana','das Carmelitas','Centro Industrial Subaé','44055-580','Rua'),
(6926,'Salvador','das Carmelitas','Engenho Velho da Federação','40223-040','Ladeira'),
(6927,'Salvador','das Carolinas','Caminho das Árvores','41820-510','Alameda'),
(6928,'Juazeiro','das Castanholas','Quide','48901-240','Rua'),
(6929,'Salvador','das Catabas','Caminho das Árvores','41820-440','Alameda'),
(6930,'Salvador','das Chuvas de Ouro','Caminho das Árvores','41820-430','Alameda'),
(6931,'Salvador','das Cobras','Pernambués','41120-110','Rua'),
(6932,'Salvador','das Cobras','Plataforma','40718-020','Rua'),
(6933,'Salvador','das Codornas','Canabrava','41260-070','Rua'),
(6934,'Salvador','das Codornas','Imbuí','41720-020','Rua'),
(6935,'Salvador','das Cravinas','Curuzu','40366-025','2ª Travessa'),
(6936,'Salvador','das Cravinas','Curuzu','40365-285','Avenida'),
(6937,'Salvador','das Cravinas','Curuzu','40365-810','1ª Travessa'),
(6938,'Salvador','das Cravinas','Curuzu','40365-470','Baixa'),
(6939,'Paulo Afonso','das Crioulas','General Dutra','48608-110','Rua'),
(6940,'Salvador','das Dálias','Pituba','41810-040','Rua'),
(6941,'Salvador','das Decisões','Bairro da Paz','41515-200','Praça'),
(6942,'Salvador','das Dorotéias','Dom Avelar','41315-380','Rua'),
(6943,'Salvador','das Dunas','Itapuã','41620-120','Avenida'),
(6944,'Salvador','das Embuias','Cabula VI','41181-150','Rua'),
(6945,'Salvador','das Eritrinas','Caminho das Árvores','41820-480','Alameda'),
(6946,'Salvador','das Esmeraldas','Rio Vermelho','41940-540','Alameda'),
(6947,'Eunápolis','das Esmeraldas','Itapuã','45822-520','Rua'),
(6948,'Feira de Santana','das Esmeraldas','Brasília','44062-600','Rua'),
(6949,'Salvador','das Esmeraldas','Federação','40230-086','Avenida'),
(6950,'Salvador','das Esmeraldas','Federação','40230-125','Rua'),
(6951,'Salvador','das Espatódeas','Caminho das Árvores','41820-460','Alameda'),
(6952,'Salvador','das Esperas','Pituba','41810-090','Rua'),
(6953,'Salvador','das Flores','Santo Antônio','40301-425','Rua'),
(6954,'Teixeira de Freitas','das Flores','São Lourenço','45998-200','Rua'),
(6955,'Salvador','das Flores','Santo Antônio','40301-375','Boulevard'),
(6956,'Salvador','das Flores','Luís Anselmo','40260-375','Travessa'),
(6957,'Salvador','das Flores','Cajazeiras','41342-840','Travessa'),
(6958,'Salvador','das Flores','Saboeiro','41180-235','2ª Travessa'),
(6959,'Teixeira de Freitas','das Flores','Tancredo Neves','45995-595','Rua'),
(6960,'Salvador','das Flores','Saboeiro','41180-225','1ª Travessa'),
(6961,'Salvador','das Flores','Cajazeiras','41342-836','Rua'),
(6962,'Salvador','das Flores','Pernambués','41100-465','Travessa'),
(6963,'Camaçari','das Flores','Phoc II','42805-300','Rua'),
(6964,'Feira de Santana','das Flores','Queimadinha','44030-050','Rua'),
(6965,'Camaçari','das Flores','Phoc II','42805-310','Travessa'),
(6966,'Jequié','das Flores','km-4','45208-270','Rua'),
(6967,'Juazeiro','das Flores','Quide','48901-180','Rua'),
(6968,'Jequié','das Flores','Cidade Nova','45201-600','Rua'),
(6969,'Paulo Afonso','das Flores','Vila Poty','48601-530','Rua'),
(6970,'Eunápolis','das Flores','Urbis I','45826-010','Rua'),
(6971,'Candeias','das Flores','Centro','43810-120','Travessa'),
(6972,'Itabuna','das Flores','Maria Pinheiro','45606-760','Rua'),
(6973,'Candeias','das Flores','Centro','43810-020','Rua'),
(6974,'Itabuna','das Flores','Novo Horizonte','45602-505','Rua'),
(6975,'Ilhéus','das Flores','Conquista','45650-426','Rua'),
(6976,'Juazeiro','das Flores','Centro','48905-150','Rua'),
(6977,'Salvador','das Flores','Novo Horizonte','41218-004','Rua'),
(6978,'Salvador','das Flores','Brotas','40286-260','Rua'),
(6979,'Salvador','das Flores','Paripe','40810-530','Rua'),
(6980,'Salvador','das Flores','Pernambués','41100-340','Rua'),
(6981,'Salvador','das Flores','Baixa dos Sapateiros','40025-315','Beco'),
(6982,'Salvador','das Flores','Baixa dos Sapateiros','40025-310','Rua'),
(6983,'Salvador','das Flores','Barbalho','40301-110','Boulevard'),
(6984,'Salvador','das Flores','Alto da Terezinha','40711-080','Rua'),
(6985,'Salvador','das Flores de Brotas','Luís Anselmo','40260-245','Rua'),
(6986,'Camaçari','das Flores I','Gleba E','42804-600','Rua'),
(6987,'Camaçari','das Flores II','Gleba E','42804-000','Rua'),
(6988,'Candeias','das Fontes','Centro','43810-030','Rua'),
(6989,'Candeias','das Fontes','Centro','43810-130','Travessa'),
(6990,'Salvador','das Framboezas','Caminho das Árvores','41820-450','Alameda'),
(6991,'Salvador','das Gaivotas','Resgate','41152-125','Rua'),
(6992,'Feira de Santana','das Gaivotas','Campo do Gado','44038-330','Rua'),
(6993,'Salvador','das Gaivotas','Imbuí','41720-070','Rua'),
(6994,'Salvador','das Graúnas','Imbuí','41720-080','Rua'),
(6995,'Salvador','das Graviolas de São Tomé','São Tomé de Paripe','40800-314','Rua'),
(6996,'Salvador','das Hortalícias','Pau da Lima','41235-770','Travessa'),
(6997,'Salvador','das Hortas','Barroquinha','40024-120','Ladeira'),
(6998,'Salvador','das Hortências','Pituba','41810-010','Rua'),
(6999,'Salvador','das Hortências','Tancredo Neves','41205-026','Travessa'),
(7000,'Salvador','das Ivan Neves','Jardim das Margaridas','41502-615','Rua'),
(7001,'Salvador','das Jandaias','Imbuí','41720-090','Rua'),
(7002,'Salvador','das Jaqueiras','Cajazeiras','41342-850','Rua'),
(7003,'Salvador','das Jaqueiras de São Tomé','São Tomé de Paripe','40800-326','Rua'),
(7004,'Salvador','das Javanezas','Caminho das Árvores','41820-550','Alameda'),
(7005,'Salvador','das Laranjeiras','Novo Horizonte','41218-043','Travessa'),
(7006,'Salvador','das Laranjeiras','Novo Horizonte','41218-042','Rua'),
(7007,'Salvador','das Laranjeiras','Pelourinho','40026-230','Rua'),
(7008,'Salvador','das Larvas','Pero Vaz','40340-370','Rua'),
(7009,'Salvador','das Malvinas','Praia Grande','40720-635','Rua'),
(7010,'Salvador','das Mangabeiras','Novo Horizonte','41218-050','Rua'),
(7011,'Salvador','das Mangaloeiras','Patamares','41680-080','Rua'),
(7012,'Salvador','das Mangueiras','Novo Horizonte','41218-099','4ª Travessa'),
(7013,'Salvador','das Mangueiras','Mussurunga I','41490-090','Rua'),
(7014,'Paulo Afonso','das Mangueiras','General Dutra','48608-470','Rua'),
(7015,'Salvador','das Mangueiras','Novo Horizonte','41218-097','Rua'),
(7016,'Salvador','das Mangueiras','Cabula','41150-010','Vila'),
(7017,'Salvador','das Mangueiras','Novo Horizonte','41218-098','1ª Travessa'),
(7018,'Salvador','das Mangueiras de São Tomé','São Tomé de Paripe','40800-322','Rua'),
(7019,'Salvador','das Manoel Hortas','Tancredo Neves','41207-697','Rua'),
(7020,'Salvador','das Mansões','Fazenda Grande do Retiro','40352-110','Rua'),
(7021,'Salvador','das Margaridas','Nordeste','41905-085','Rua'),
(7022,'Salvador','das Margaridas','Cajazeiras','41342-842','Rua'),
(7023,'Paulo Afonso','das Margaridas','General Dutra','48608-530','Rua'),
(7024,'Salvador','das Margaridas','Pituba','41810-100','Rua'),
(7025,'Salvador','das Margaridas','Jardim das Margaridas','41502-020','Jardim'),
(7026,'Salvador','das Maria Graças Ribeiro','Tancredo Neves','41205-645','1ª Travessa'),
(7027,'Salvador','das Maria Graças Ribeiro','Tancredo Neves','41205-705','2ª Travessa'),
(7028,'Salvador','das Maria Graças Ribeiro','Tancredo Neves','41205-715','Avenida'),
(7029,'Eunápolis','das Marias','Moisés Reis','45824-355','Rua'),
(7030,'Salvador','das Mercedárias','Dom Avelar','41315-170','Rua'),
(7031,'Salvador','das Mongubas','Caminho das Árvores','41820-590','Alameda'),
(7032,'Salvador','das Monte Gameleiras','Arenoso','41211-195','Rua'),
(7033,'Salvador','das Nações','Nova Brasília de Itapuã','41350-340','Alameda'),
(7034,'Salvador','das Nações Unidas','Vila Rui Barbosa','40430-170','Rua'),
(7035,'Salvador','das Naus','Comércio','40015-270','Avenida'),
(7036,'Paulo Afonso','das Oficinas','Clériston Andrade','48603-340','Loteamento'),
(7037,'Salvador','das Oliveiras','Cajazeiras','41342-848','Rua'),
(7038,'Salvador','das Oliveiras','Sussuarana','41215-340','Rua'),
(7039,'Salvador','das Opalas','Rio Vermelho','41940-550','Alameda'),
(7040,'Salvador','das Orquídeas','Cajazeiras','41342-866','Travessa'),
(7041,'Salvador','das Orquídeas','Cajazeiras','41342-864','1ª Travessa'),
(7042,'Salvador','das Orquídeas','Cajazeiras','41342-862','2ª Travessa'),
(7043,'Salvador','das Orquídeas','Cajazeiras','41342-860','Rua'),
(7044,'Feira de Santana','das Orquídeas','Brasília','44062-500','Rua'),
(7045,'Salvador','das Orquídeas','Pituba','41810-130','Rua'),
(7046,'Salvador','das Ostras','Pero Vaz','40340-170','Travessa'),
(7047,'Salvador','das Ostras','Pero Vaz','40340-380','Avenida'),
(7048,'Salvador','das Ostras','Pero Vaz','40335-045','Rua'),
(7049,'Salvador','das Palmeiras','Tancredo Neves','41207-025','Travessa'),
(7050,'Eunápolis','das Palmeiras','Santa Lúcia','45822-015','Travessa'),
(7051,'Camaçari','das Palmeiras','Phoc I','42805-340','Rua'),
(7052,'Feira de Santana','das Palmeiras','Parque Ipê','44033-530','Rua'),
(7053,'Feira de Santana','das Palmeiras','Ponto Central','44045-080','Rua'),
(7054,'Eunápolis','das Palmeiras','Santa Lúcia','45822-005','Rua'),
(7055,'Salvador','das Palmeiras','Itapuã','41640-640','Travessa'),
(7056,'Salvador','das Palmeiras','Engenho Velho da Federação','40220-385','2ª Travessa'),
(7057,'Salvador','das Palmeiras','Engenho Velho da Federação','40220-035','Travessa'),
(7058,'Salvador','das Palmeiras','Engenho Velho da Federação','40220-695','Avenida'),
(7059,'Salvador','das Palmeiras','Novo Horizonte','41218-049','Rua'),
(7060,'Salvador','das Palmeiras','Jardim Apipema','40155-770','Beco'),
(7061,'Salvador','das Palmeiras','Tancredo Neves','41205-060','Rua'),
(7062,'Salvador','das Palmeiras da Barragem','Cajazeiras','41343-040','Rua'),
(7063,'Salvador','das Patativas','Imbuí','41720-100','Rua'),
(7064,'Salvador','das Paulinas','Dom Avelar','41315-150','Rua'),
(7065,'Salvador','das Paz','Pituaçu','41741-310','Travessa'),
(7066,'Salvador','das Pechas','Pau Miúdo','40315-455','Vila'),
(7067,'Salvador','das Pedras','Pau Miúdo','40310-675','Vila'),
(7068,'Feira de Santana','das Pedras','Eucalipto','44070-160','Alameda'),
(7069,'Salvador','das Pedras','Pau Miúdo','40315-504','Rua'),
(7070,'Salvador','das Pedras','Paripe','40830-620','Ladeira'),
(7071,'Salvador','das Pedras','São Tomé de Paripe','40800-370','Ladeira'),
(7072,'Salvador','das Pedreiras','Valéria','41300-570','Rua'),
(7073,'Salvador','das Pedreiras','Baixa de Quintas','40300-465','Rua'),
(7074,'Salvador','das Pedreiras','Vasco da Gama','40240-450','Ladeira'),
(7075,'Salvador','das Pedreiras','Santa Cruz','41915-490','Rua'),
(7076,'Salvador','das Pedrinhas','Luís Anselmo','40260-820','Avenida'),
(7077,'Vitória da Conquista','das Pedrinhas','Cruzeiro','45040-210','Rua'),
(7078,'Salvador','das Pedrinhas','Imbuí','41720-180','Avenida'),
(7079,'Salvador','das Pedrinhas','Itacaranha','40713-435','Rua'),
(7080,'Salvador','das Pedrinhas','Luís Anselmo','40260-850','Baixa'),
(7081,'Salvador','das Pedrinhas','Luís Anselmo','40260-870','Beco'),
(7082,'Vitória da Conquista','das Pedrinhas','Cruzeiro','45040-300','Praça'),
(7083,'Salvador','das Pedrinhas','Luís Anselmo','40260-385','Travessa'),
(7084,'Salvador','das Pedrinhas','Luís Anselmo','40260-740','2ª Avenida'),
(7085,'Salvador','das Pedrinhas','Luís Anselmo','40260-465','Alto'),
(7086,'Salvador','das Pedrinhas','Periperi','40720-470','Travessa'),
(7087,'Salvador','das Pedrinhas','Rio Sena','40715-325','Rua'),
(7088,'Salvador','das Pedrinhas','Imbuí','41720-410','Rua'),
(7089,'Salvador','das Pedrinhas','Itapuã','41635-040','Rua'),
(7090,'Salvador','das Pedrinhas','Itapuã','41635-050','Travessa'),
(7091,'Salvador','das Pedrinhas','Imbuí','41720-340','Estrada'),
(7092,'Salvador','das Pedrinhas','Periperi','40720-460','Rua'),
(7093,'Salvador','das Pedrinhas de Baixo','Luís Anselmo','40260-860','Baixa'),
(7094,'Salvador','das Perobas','Cabula VI','41181-130','Rua'),
(7095,'Salvador','das Pitangueiras','Matatu','40255-335','Travessa'),
(7096,'Salvador','das Pitangueiras','Fazenda Grande do Retiro','40353-520','Travessa'),
(7097,'Salvador','das Pitangueiras','Capelinha','40393-440','Rua'),
(7098,'Salvador','das Pitangueiras','Matatu','40255-436','Rua'),
(7099,'Salvador','das Pitangueiras','Fazenda Grande do Retiro','40353-150','Rua'),
(7100,'Salvador','das Pitangueiras de São Tomé','São Tomé de Paripe','40800-196','Rua'),
(7101,'Salvador','das Pontes','Paripe','40830-660','Alto'),
(7102,'Salvador','das Portas do Carmo','Pelourinho','40026-290','Rua'),
(7103,'Ilhéus','das Pratas','Favela','45651-140','Rua'),
(7104,'Camaçari','das Resinas','Polo Petroquímico','42810-250','Rua'),
(7105,'Salvador','das Rosas','Armação','41750-880','Rua'),
(7106,'Feira de Santana','das Rosas','Brasília','44062-480','Rua'),
(7107,'Paulo Afonso','das Rosas','General Dutra','48608-160','Rua'),
(7108,'Camaçari','das Rosas','Phoc I','42805-540','Rua'),
(7109,'Juazeiro','das Rosas','Quide','48901-130','Travessa'),
(7110,'Juazeiro','das Rosas','Centro','48905-160','Travessa'),
(7111,'Salvador','das Rosas','Alto das Pombas','40226-300','Travessa'),
(7112,'Salvador','das Rosas','Alto das Pombas','40226-120','Avenida'),
(7113,'Salvador','das Rosas','Pituba','41810-070','Rua'),
(7114,'Salvador','das Sacramentinas','Dom Avelar','41315-130','Rua'),
(7115,'Salvador','das Safiras','Rio Vermelho','41940-590','Alameda'),
(7116,'Salvador','das Seringueiras','Caminho das Árvores','41820-690','Alameda'),
(7117,'Salvador','das Sete Casas','Itapuã','41640-360','Rua'),
(7118,'Salvador','das Sete Portas','Barbalho','40300-755','Largo'),
(7119,'Salvador','das Sete Portas','Nazaré','40040-375','Largo'),
(7120,'Salvador','das Siaméas','Caminho das Árvores','41820-670','Alameda'),
(7121,'Candeias','das Torres','Distrito Industrial','43813-100','Via'),
(7122,'Camaçari','das Travessas','Gleba A','42807-260','Rua'),
(7123,'Salvador','das Três Marias','Lobato','40480-150','Largo'),
(7124,'Salvador','das Turmalinas','Rio Vermelho','41940-700','Alameda'),
(7125,'Salvador','das Ubaranas','Amaralina','41900-390','Rua'),
(7126,'Salvador','das Ubaranas','Amaralina','41900-395','Ladeira'),
(7127,'Salvador','das Ursulinas','Dom Avelar','41315-080','Rua'),
(7128,'Salvador','das Vassouras','Centro','40020-020','Rua'),
(7129,'Salvador','das Violetas','Pituba','41810-080','Rua'),
(7130,'Salvador','das Virgens','Periperi','40720-030','Travessa'),
(7131,'Salvador','das Virgens','Alto do Cabrito','40484-530','Praça'),
(7132,'Salvador','das Virgens','Alto do Cabrito','40484-350','Travessa'),
(7133,'Salvador','das Virgens','Periperi','40720-040','Rua'),
(7134,'Salvador','Davi Ferreira Reis','Tancredo Neves','41207-085','Rua'),
(7135,'Barreiras','David Bueno','Vila Brasil','47801-040','Rua'),
(7136,'Candeias','David Caldeira','Sarandy','43820-280','Avenida'),
(7137,'Candeias','David Caldeira','Malemba','43825-310','Rua'),
(7138,'Candeias','David Caldeira','Malemba','43825-250','Travessa'),
(7139,'Salvador','David Ferreira','Tancredo Neves','41210-050','Rua'),
(7140,'Salvador','David Ferreira da Silva','Plataforma','40718-040','Rua'),
(7141,'Eunápolis','David Jonas Fadini','Stela Reis','45823-035','Avenida'),
(7142,'Eunápolis','David Jonas Fadini','Juca Rosa','45823-431','Avenida'),
(7143,'Salvador','David Veloso','Plataforma','40710-525','Rua'),
(7144,'Eunápolis','Dbm','Pequi','45825-170','Loteamento'),
(7145,'Teixeira de Freitas','Dd','Monte Castelo','45996-155','Rua'),
(7146,'Salvador','de 1 de Dezembro','Cidade Nova','40313-405','Avenida'),
(7147,'Salvador','de 1 Maio','Pero Vaz','40335-820','Travessa'),
(7148,'Salvador','de 11 Janeiro','Tancredo Neves','41205-745','Travessa'),
(7149,'Salvador','de 11 Janeiro','Tancredo Neves','41205-755','Rua'),
(7150,'Salvador','de 11Maio','Pernambués','41100-175','1ª Travessa'),
(7151,'Salvador','de 12 de dezembro','Curuzu','40365-615','Travessa'),
(7152,'Salvador','de 12 de Fevereiro','Curuzu','40365-485','Rua'),
(7153,'Salvador','de 17 Julho','Pernambués','41100-475','Rua'),
(7154,'Salvador','de 17 Maio','Pernambués','41100-505','1ª Travessa'),
(7155,'Salvador','de 17 Novembro','Tancredo Neves','41207-065','Travessa'),
(7156,'Salvador','de 18 de Fevereiro','Caixa D''Água','40320-490','Travessa'),
(7157,'Salvador','de 19 Julho','Arraial do Retiro','41204-185','Rua'),
(7158,'Salvador','de 19 Julho','Arraial do Retiro','41204-175','Travessa'),
(7159,'Salvador','de 2 Fevereiro','Cidade Nova','40313-345','4ª Travessa'),
(7160,'Salvador','de 2 Fevereiro','Cidade Nova','40313-175','2ª Travessa'),
(7161,'Salvador','de 2 Fevereiro','Cidade Nova','40313-285','3ª Travessa'),
(7162,'Salvador','de 2 Julho Tancredo Neves','Tancredo Neves','41205-540','Rua'),
(7163,'Salvador','de 2 Maio','Tancredo Neves','41205-500','Rua'),
(7164,'Salvador','de 2 Maio','Tancredo Neves','41205-520','Travessa'),
(7165,'Salvador','de 23 Março','Tancredo Neves','41205-325','Rua'),
(7166,'Salvador','de 23 Março','Tancredo Neves','41205-320','2ª Travessa'),
(7167,'Salvador','de 24 Junho','Cidade Nova','40313-065','1ª Travessa'),
(7168,'Salvador','de 24 Junho','Cidade Nova','40313-385','6ª Travessa'),
(7169,'Salvador','de 24 Junho','Cidade Nova','40313-415','Avenida'),
(7170,'Salvador','de 24 Junho','Cidade Nova','40313-355','4ª Travessa'),
(7171,'Salvador','de 24 Junho','Cidade Nova','40313-395','8ª Travessa'),
(7172,'Salvador','de 25 Dezembro','Cidade Nova','40313-295','3ª Travessa'),
(7173,'Salvador','de 25 Dezembro','Cidade Nova','40313-375','5ª Travessa'),
(7174,'Salvador','de 27 Janeiro','Tancredo Neves','41205-360','Rua'),
(7175,'Salvador','de 29 Outubro','Pernambués','41100-695','1ª Travessa'),
(7176,'Salvador','de 29 Outubro','Pernambués','41100-685','Travessa'),
(7177,'Salvador','de 29 Outubro','Pernambués','41100-675','Rua'),
(7178,'Salvador','de 4 Setembro','Tancredo Neves','41205-545','Rua'),
(7179,'Salvador','de 6 Setembro','Tancredo Neves','41205-505','Rua'),
(7180,'Salvador','de 7 de Janeiro','Cidade Nova','40313-035','1ª Avenida'),
(7181,'Salvador','de 7 Janeiro','Cidade Nova','40313-335','4ª Avenida'),
(7182,'Salvador','de 7 Janeiro','Cidade Nova','40313-155','2ª Avenida'),
(7183,'Salvador','de 7 Janeiro','Cidade Nova','40313-185','2ª Travessa'),
(7184,'Salvador','de 7 Janeiro','Cidade Nova','40313-305','3ª Travessa'),
(7185,'Salvador','de 7 Janeiro','Cidade Nova','40313-275','3ª Avenida'),
(7186,'Salvador','de 8 de Dezembro','Tancredo Neves','41207-145','Travessa'),
(7187,'Salvador','de 9 Junho','Cidade Nova','40313-075','1ª Travessa'),
(7188,'Salvador','de Agenor Jesus','Jardim das Margaridas','41502-595','Rua'),
(7189,'Salvador','de Água de Meninos','Água de Meninos','40460-110','Largo'),
(7190,'Salvador','de Antero Brito','Baixa de Quintas','40300-050','Avenida'),
(7191,'Salvador','de Augusto de Carvalho','Arenoso','41211-770','3ª Travessa'),
(7192,'Salvador','de Baixo','Engenho Velho da Federação','40221-115','Caminho'),
(7193,'Salvador','de Bernadete Brito','Jardim das Margaridas','41502-580','Rua'),
(7194,'Salvador','de Camilo Jesus Lima','Santa Mônica','40342-060','Rua'),
(7195,'Salvador','de Campinas','São Caetano','40391-161','Estrada'),
(7196,'Salvador','de Campinas','Campinas de Pirajá','41270-515','Estrada'),
(7197,'Salvador','de Campinas','Campinas de Pirajá','41270-005','Estrada'),
(7198,'Salvador','de Campinas','Campinas de Pirajá','41275-150','Largo'),
(7199,'Salvador','de Campinas','Campinas de Pirajá','41275-410','Estrada'),
(7200,'Salvador','de Campinas','São Caetano','40391-160','Estrada'),
(7201,'Salvador','de Canabrava','Canabrava','41260-300','Estrada'),
(7202,'Salvador','de Candido Melo','Tancredo Neves','41207-686','Avenida'),
(7203,'Salvador','de Candido Melo','Tancredo Neves','41207-603','Travessa'),
(7204,'Camaçari','de Cima','Gleba A','42807-320','Rua'),
(7205,'Salvador','de Clínio Jesus','Baixa de Quintas','40300-150','Rua'),
(7206,'Salvador','de Conceição Oliveira','Jardim das Margaridas','41502-535','Rua'),
(7207,'Salvador','de Coutos','Coutos','40760-410','Ladeira'),
(7208,'Salvador','de Dalva Rodrigues','Jardim das Margaridas','41502-515','Rua'),
(7209,'Salvador','de Deus','Massaranduba','40436-170','Avenida'),
(7210,'Salvador','de Deus','Paripe','40800-670','Rua'),
(7211,'Salvador','de Direta Tancredo Neves','Tancredo Neves','41205-016','Rua'),
(7212,'Salvador','de Esperança Viver','Cidade Nova','40313-105','1ª Travessa'),
(7213,'Salvador','de Francisco Assis','Jardim das Margaridas','41502-125','Rua'),
(7214,'Feira de Santana','de Ipirá','Pampalona','44021-520','Estrada'),
(7215,'Salvador','de João de Barros Barbosa','Curuzu','40365-345','Avenida'),
(7216,'Salvador','de João Floriano Oliveira','Baixa de Quintas','40300-165','Rua'),
(7217,'Salvador','de Lagoa Pedras','Arenoso','41211-135','Rua'),
(7218,'Camaçari','de Ligação','Polo Petroquímico','42810-260','Via'),
(7219,'Salvador','de Maria Paz','Dois de Julho','40060-430','Beco'),
(7220,'Salvador','de Mário Oliveira','Jardim das Margaridas','41502-525','Rua'),
(7221,'Salvador','de Marques Souza','Pero Vaz','40335-255','2ª Travessa'),
(7222,'Salvador','de Nadir Jesus','Curuzu','40366-040','2ª Travessa'),
(7223,'Salvador','de Nanã','Engomadeira','41200-585','Travessa'),
(7224,'Salvador','de Nazaré','Nazaré','40050-516','Ladeira'),
(7225,'Salvador','de Pedra','Pau Miúdo','40315-517','Ladeira'),
(7226,'Salvador','de Periperi','Praia Grande','40725-460','Estrada'),
(7227,'Salvador','de Pirajá','Pirajá','41290-000','Estrada'),
(7228,'Salvador','de Pirajá','Pirajá','41297-430','Largo'),
(7229,'Salvador','de Praia de Tramandaí','Stella Maris','41600-480','Alameda'),
(7230,'Salvador','de Praia do Cantagalo','Calçada','40411-760','Rua'),
(7231,'Salvador','de Primeiro Abril','Arraial do Retiro','41204-245','Vila'),
(7232,'Salvador','de Primeiro Abril','Arraial do Retiro','41204-255','Avenida'),
(7233,'Salvador','de Primeiro Maio de Tancredo Neves','Tancredo Neves','41205-430','Travessa'),
(7234,'Salvador','de Ramos Queiroz','Santo Antônio','40301-395','Ladeira'),
(7235,'Salvador','de Ranulfo Oliveira','Jardim Apipema','40155-115','Travessa'),
(7236,'Salvador','de Rodrigo de Menezes','Caixa D''Água','40320-055','1ª Avenida'),
(7237,'Feira de Santana','de Santana','Centro','44010-450','Rua'),
(7238,'Salvador','de Santana','Rio Vermelho','41950-650','Largo'),
(7239,'Salvador','de Santana','Nazaré','40040-460','Ladeira'),
(7240,'Salvador','de Santana','Nazaré','40040-420','Praça'),
(7241,'Salvador','de São josé','Liberdade','40327-400','Rua'),
(7242,'Salvador','de São José Cajazeiras 10','Cajazeiras','41340-295','1ª Travessa'),
(7243,'Salvador','de Serviço','Arraial do Retiro','41204-135','Via'),
(7244,'Salvador','de Sossego Baixo','Pernambués','41100-205','Rua'),
(7245,'Salvador','de Sussuarana','Sussuarana','41213-006','Estrada'),
(7246,'Camaçari','de Trás','Bomba','42809-060','Rua'),
(7247,'Salvador','de Zazi','Engenho Velho da Federação','40221-125','Ladeira'),
(7248,'Salvador','Débora Costa','Águas Claras','41310-155','Rua'),
(7249,'Camaçari','Décima do Parque','Gleba B','42809-320','Rua'),
(7250,'Salvador','Dedier Luz','Boca do Rio','41710-320','Rua'),
(7251,'Salvador','Deise Lúcia','Palestina','41308-110','Rua'),
(7252,'Salvador','Deise Lúcia','Palestina','41308-105','Travessa'),
(7253,'Salvador','Delce Cruz','Tancredo Neves','41210-180','Rua'),
(7254,'Salvador','Delegado Walter Lino Drummond','Itaigara','41815-140','Rua'),
(7255,'Salvador','Delfim','Macaúbas','40300-630','Rua'),
(7256,'Salvador','Delfino Sena','Pau da Lima','41235-610','Rua'),
(7257,'Salvador','Delfus','Stella Maris','41600-315','Alameda'),
(7258,'Salvador','Delmar','Tancredo Neves','41207-790','1ª Travessa'),
(7259,'Salvador','Delmar','Tancredo Neves','41207-780','Travessa'),
(7260,'Salvador','Delmar','Tancredo Neves','41210-260','Rua'),
(7261,'Salvador','Delmiro','Pirajá','41295-090','Travessa'),
(7262,'Feira de Santana','Delmiro Azevedo','Tomba','44063-330','Rua'),
(7263,'Salvador','Delmiro de São Pedro','Iapi','40323-670','Rua'),
(7264,'Camaçari','Delmiro Gouveia','Alto da Cruz','42808-100','Rua'),
(7265,'Paulo Afonso','Delmiro Gouveia','Tancredo Neves II','48609-000','Rua'),
(7266,'Salvador','Delmiro Gouveia','Águas Claras','41310-450','Travessa'),
(7267,'Salvador','Delson Cruz','Tancredo Neves','41210-005','Rua'),
(7268,'Salvador','Delson Cruz','Tancredo Neves','41210-015','Travessa'),
(7269,'Eunápolis','Demétrio Couto Guerreiro','Centro','45820-095','Avenida'),
(7270,'Teixeira de Freitas','Democracia','Monte Castelo','45996-240','Rua'),
(7271,'Juazeiro','Democrata','João XXIII','48900-270','Rua'),
(7272,'Salvador','Democrata','Dois de Julho','40060-105','Travessa'),
(7273,'Salvador','Democrata','Dois de Julho','40060-100','Rua'),
(7274,'Salvador','Democrata','Fazenda Grande do Retiro','40353-090','Rua'),
(7275,'Vitória da Conquista','Democratas','Guarani','45035-280','Rua'),
(7276,'Salvador','Demóstenes','Caixa D''Água','40323-115','Vila'),
(7277,'Salvador','Demóstenes Nascimento','Periperi','40735-560','Rua'),
(7278,'Salvador','Demóstenes Paranhos','Boca do Rio','41710-210','Rua'),
(7279,'Salvador','Demósthenes Paranhos','Vila Rui Barbosa','40430-350','Rua'),
(7280,'Itabuna','Dendê','Nova Itabuna','45601-540','Rua'),
(7281,'Salvador','Dendê','Santa Cruz','41925-610','Vila'),
(7282,'Salvador','Dendezeiro','Periperi','40720-570','Travessa'),
(7283,'Salvador','Dendezeiros','Bonfim','40415-660','Praça'),
(7284,'Salvador','Dendezeiros do Bonfim','Roma','40444-130','Avenida'),
(7285,'Salvador','Dendezeiros do Bonfim','Bonfim','40415-006','Avenida'),
(7286,'Alagoinhas','Deocleciano Barbosa','Centro','48005-190','Rua'),
(7287,'Salvador','Deocleciano Barreto','Graça','40150-400','Rua'),
(7288,'Salvador','Deodato','Pirajá','41297-440','Avenida'),
(7289,'Vitória da Conquista','Deodoro da Fonseca','Iracema','45035-600','Rua'),
(7290,'Salvador','Deodoro da Fonseca','Fazenda Coutos I','40730-290','Rua'),
(7291,'Teixeira de Freitas','Deolizano Rodrigues','Centro','45995-025','Rua'),
(7292,'Eunápolis','Deprá','Minas Gerais','45825-443','Rua'),
(7293,'Feira de Santana','Deputado Áureo Filho','Campo Limpo','44020-760','Conjunto'),
(7294,'Juazeiro','Deputado Bolivar Santana','Santo Antônio','48903-120','Rua'),
(7295,'Salvador','Deputado Cristóvão','Iapi','40330-450','Rua'),
(7296,'Salvador','Deputado Cunha Bueno','Rio Vermelho','41950-220','Rua'),
(7297,'Salvador','Deputado Eujácio Simões','Santa Cruz','41927-870','Rua'),
(7298,'Salvador','Deputado Fernando Wilson Magalhães','Horto Florestal','40295-490','Rua'),
(7299,'Feira de Santana','Deputado Melo Lima','Centro','44015-040','Rua'),
(7300,'Salvador','Deputado Menandro Minahim','Cosme de Farias','40252-310','Travessa'),
(7301,'Salvador','Deputado Menandro Minahim','Cosme de Farias','40252-300','Rua'),
(7302,'Salvador','Deputado Newton Moura Costa','Engenho Velho da Federação','40220-870','Rua'),
(7303,'Feira de Santana','Deputado Pedro Américo','Eucalipto','44070-330','Rua'),
(7304,'Salvador','Deputado Rodolfo de Queiroz','Nordeste','41905-166','Travessa'),
(7305,'Salvador','Deputado Rodolfo Queiroz','Nordeste','41905-156','Rua'),
(7306,'Feira de Santana','Deputado Ruy Santos','Sobradinho','44020-190','Rua'),
(7307,'Salvador','Deputado Sacramento Neto','Santa Cruz','41927-275','Rua'),
(7308,'Barreiras','Deputado Vieira de Melo','Vila Brasil','47801-320','Rua'),
(7309,'Feira de Santana','Deputado Wilson Lins','Chácara São Cosme','44070-570','Rua'),
(7310,'Feira de Santana','Deraldo Alves Costa','Baraúnas','44020-210','Rua'),
(7311,'Jequié','Deraldo Brito Gondim','Joaquim Romão','45201-300','Rua'),
(7312,'Salvador','Deraldo Gentil','São Tomé de Paripe','40800-204','Rua'),
(7313,'Vitória da Conquista','Deraldo Mendes','Brasil','45025-630','Avenida'),
(7314,'Vitória da Conquista','Deraldo Mendes','Feirinha','45025-040','Avenida'),
(7315,'Salvador','Deraldo Motta','Piatã','41651-050','Rua'),
(7316,'Camaçari','Derba','Camaçari de Dentro','42806-060','Avenida'),
(7317,'Camaçari','Derba','Camaçari de Dentro','42806-070','Travessa'),
(7318,'Itabuna','Derba','Mangabinha','45600-470','Travessa'),
(7319,'Salvador','Derba','Valéria','41305-330','Vila'),
(7320,'Salvador','Derba','Valéria','41305-060','Parque'),
(7321,'Feira de Santana','Dermeval Bastos','Baraúnas','44018-160','Rua'),
(7322,'Salvador','Descanso','Alto das Pombas','40226-390','Vila'),
(7323,'Salvador','Descida do Golfo','Marechal Rondon','41280-730','Rua'),
(7324,'Salvador','Desdêmonas','Rio Vermelho','41950-430','Rua'),
(7325,'Salvador','Desembargador Adolfo Leitão Guerra','Stella Maris','41600-226','Rua'),
(7326,'Salvador','Desembargador Adolfo Ribeiro Santos Souza','Nazaré','40050-540','Rua'),
(7327,'Salvador','Desembargador Alfredo Vieira Lima','Escada','40710-230','Avenida'),
(7328,'Salvador','Desembargador Alfredo Vieira Lima','Escada','40710-240','Rua'),
(7329,'Salvador','Desembargador Álvaro Clemente de Oliveira','Pituba','41810-720','Rua'),
(7330,'Salvador','Desembargador Amâncio de Souza','Roma','40444-330','Rua'),
(7331,'Salvador','Desembargador Amâncio Souza','Uruguai','40450-800','Rua'),
(7332,'Salvador','Desembargador Amâncio Souza','Roma','40444-065','Rua'),
(7333,'Jequié','Desembargador Andrade Teixeira','Joaquim Romão','45202-050','Rua'),
(7334,'Salvador','Desembargador Antônio Bensabath','Piatã','41650-160','Rua'),
(7335,'Feira de Santana','Desembargador Antônio Bulcão','Campo Limpo','44026-290','Rua'),
(7336,'Feira de Santana','Desembargador Antônio Bulcão','Campo Limpo','44026-300','Travessa'),
(7337,'Salvador','Desembargador Antônio Bulcão','Brotas','40285-720','Rua'),
(7338,'Salvador','Desembargador Aurélio Ferreira Espinheira','Bonfim','40415-170','Rua'),
(7339,'Salvador','Desembargador Baldoíno de Andrade','Chame-Chame','40157-180','Rua'),
(7340,'Salvador','Desembargador Castelo Branco','Dois de Julho','40060-067','Travessa'),
(7341,'Salvador','Desembargador Castelo Branco','Dois de Julho','40060-065','Avenida'),
(7342,'Salvador','Desembargador Castelo Branco','Dois de Julho','40060-060','Rua'),
(7343,'Salvador','Desembargador Castelo Branco de Baixo','Dois de Julho','40060-075','Rua'),
(7344,'Salvador','Desembargador Cleóbulo Gomes','Iapi','40330-519','Rua'),
(7345,'Salvador','Desembargador de Júlio Brito','Caixa D''Água','40320-515','Travessa'),
(7346,'Salvador','Desembargador Demétrio Tourinho','Jardim Apipema','40155-010','Rua'),
(7347,'Salvador','Desembargador Ezequiel Pondé','Jardim Apipema','40155-050','Rua'),
(7348,'Feira de Santana','Desembargador Felinto Bastos','Centro','44018-010','Rua'),
(7349,'Feira de Santana','Desembargador Felinto Bastos','Centro','44015-100','Rua'),
(7350,'Feira de Santana','Desembargador Felinto Bastos','Cidade Nova','44015-170','Travessa'),
(7351,'Salvador','Desembargador Gilberto Andrade','Chame-Chame','40157-200','Rua'),
(7352,'Salvador','Desembargador Gonçalves','Canela','40110-020','Rua'),
(7353,'Salvador','Desembargador João Azevedo Cavalcante','Itapuã','41610-105','Rua'),
(7354,'Salvador','Desembargador José Maciel dos Santos','Iapi','40330-475','Rua'),
(7355,'Salvador','Desembargador José Manoel Viana Castro','Capelinha','40394-050','Rua'),
(7356,'Salvador','Desembargador José Manoel Viana de Castro','São Caetano','40391-172','Rua'),
(7357,'Salvador','Desembargador Júlio de Brito','Baixa de Quintas','40300-160','Rua'),
(7358,'Salvador','Desembargador Manoel de Andrade Teixeira','Stella Maris','41600-301','Rua'),
(7359,'Salvador','Desembargador Manoel Pereira','Costa Azul','41760-150','Rua'),
(7360,'Salvador','Desembargador Mármore Neto','Itapuã','41635-160','Rua'),
(7361,'Camaçari','Desembargador Monte Negro','Centro','42800-020','Praça'),
(7362,'Salvador','Desembargador Oscar Dantas','Graça','40150-260','Rua'),
(7363,'Salvador','Desembargador Plínio Guerreiro','Horto Florestal','40295-150','Rua'),
(7364,'Salvador','Desembargador Polybio Mendes da Silva','Piatã','41650-480','Rua'),
(7365,'Salvador','Desembargador Sílvio Martins','Jardim Apipema','40155-580','Rua'),
(7366,'Candeias','Desembargador Teixeira de Freitas','Pitanga','43810-271','Rua'),
(7367,'Candeias','Desembargador Teixeira de Freitas','Nova Brasília','43810-235','Rua'),
(7368,'Candeias','Desembargador Teixeira de Freitas','Nova Brasília','43810-255','Travessa'),
(7369,'Salvador','Desembargador Vieira Lima','Armação','41750-020','Rua'),
(7370,'Salvador','Desembargador Walter Nogueira','Jaguaribe','41613-030','Rua'),
(7371,'Salvador','Deus é Mais','Massaranduba','40436-200','Avenida'),
(7372,'Salvador','Deus me Deu','Liberdade','40327-025','Avenida'),
(7373,'Salvador','Deus Menino','Santa Mônica','40342-080','Rua'),
(7374,'Salvador','Deus Menino','Marechal Rondon','41280-340','Rua'),
(7375,'Salvador','Deus Menino','Alto do Coqueirinho','41615-290','Rua'),
(7376,'Salvador','Deus nos Deu','Sussuarana','41213-720','Rua'),
(7377,'Vitória da Conquista','Deusdete Amaral','Guarani','45035-170','Rua'),
(7378,'Teixeira de Freitas','Deusdete Moreira Alves','Teixeirinha','45995-470','Rua'),
(7379,'Salvador','Deusdete Muniz de Almeida','Marechal Rondon','41280-020','Rua'),
(7380,'Santo Antônio de Jesus','Dez','Urbis II','44574-260','Alameda'),
(7381,'Itabuna','Dez','Monte Líbano','45603-170','Rua'),
(7382,'Juazeiro','Dez','João Paulo II','48908-100','Quadra'),
(7383,'Camaçari','Dez','Gleba E','42804-100','Caminho'),
(7384,'Juazeiro','Dez','Itaberaba','48907-720','Rua'),
(7385,'Juazeiro','Dez','Tancredo Neves','48907-320','Caminho'),
(7386,'Itabuna','Dez','Sarinha Alcântara','45608-010','Quadra'),
(7387,'Camaçari','Dez','Gleba C','42803-160','Caminho'),
(7388,'Juazeiro','Dez','Dom José Rodrigues','48909-140','Caminho'),
(7389,'Camaçari','Dez','Ficam','42808-390','Rua'),
(7390,'Salvador','Dez','Fazenda Coutos I','40731-100','Rua'),
(7391,'Camaçari','Dez de Abril','Alto da Cruz','42807-400','Rua'),
(7392,'Salvador','Dez de Abril','Pau da Lima','41235-500','Rua'),
(7393,'Salvador','Dez de Abril','Pau da Lima','41235-510','Travessa'),
(7394,'Salvador','Dez de Agosto','Pernambués','41120-680','Rua'),
(7395,'Salvador','Dez de Agosto','Alto da Terezinha','40711-150','Rua'),
(7396,'Salvador','Dez de Dezembro','Mata Escura','41225-080','Rua'),
(7397,'Salvador','Dez de Janeiro','Pernambués','41110-030','Rua'),
(7398,'Jequié','Dez de Julho','Centro','45202-390','Rua'),
(7399,'Jequié','Dez de Julho','Centro','45202-400','Travessa'),
(7400,'Juazeiro','Dez de Julho','Santo Antônio','48903-220','Rua'),
(7401,'Salvador','Dez de Julho','São Gonçalo','41185-040','Rua'),
(7402,'Feira de Santana','Dez de Junho','Centro','44010-650','Rua'),
(7403,'Salvador','Dez de Junho','Bonfim','40415-185','Rua'),
(7404,'Vitória da Conquista','Dez de Novembro','Alto Maron','45045-225','Rua'),
(7405,'Vitória da Conquista','Dez de Novembro','Flamengo','45045-355','Rua'),
(7406,'Alagoinhas','Dez de Novembro','Teresópolis','48080-150','Rua'),
(7407,'Alagoinhas','Dez de Novembro','Teresópolis','48080-160','Travessa'),
(7408,'Jequié','Dez de Novembro','Centro','45200-400','Rua'),
(7409,'Salvador','Dez de Novembro','Pau Miúdo','40315-560','Rua'),
(7410,'Salvador','Dez de Novembro','Pau Miúdo','40315-570','Travessa'),
(7411,'Salvador','Dez de Outubro','Uruguai','40450-400','Rua'),
(7412,'Salvador','Dez de Setembro','Alto do Peru','40349-300','Praça'),
(7413,'Camaçari','Dez do Canal','Gleba A','42807-600','Rua'),
(7414,'Itabuna','Dezenove','Parque Boa Vista','45604-670','Rua'),
(7415,'Camaçari','Dezenove','Gleba C','42803-250','Caminho'),
(7416,'Camaçari','Dezenove','Gleba E','42804-190','Caminho'),
(7417,'Juazeiro','Dezenove','Tancredo Neves','48907-410','Caminho'),
(7418,'Juazeiro','Dezenove','João Paulo II','48908-190','Quadra'),
(7419,'Juazeiro','Dezenove','Dom José Rodrigues','48909-230','Caminho'),
(7420,'Salvador','Dezenove','Fazenda Coutos I','40731-170','Rua'),
(7421,'Salvador','Dezenove de Abril','Pernambués','41120-520','Rua'),
(7422,'Salvador','Dezenove de Fevereiro','Alto do Peru','40349-030','Rua'),
(7423,'Salvador','Dezenove de Fevereiro','Fazenda Grande do Retiro','40360-590','Rua'),
(7424,'Salvador','Dezenove de Julho','Coutos','40760-370','Travessa'),
(7425,'Salvador','Dezenove de Julho','Arraial do Retiro','41204-100','Rua'),
(7426,'Salvador','Dezenove de Maio','Brotas','40286-360','Travessa'),
(7427,'Salvador','Dezenove de Maio','Brotas','40286-490','Vila'),
(7428,'Barreiras','Dezenove de Maio','Vila Brasil','47800-240','Rua'),
(7429,'Barreiras','Dezenove de Maio','Vila Brasil','47800-250','Travessa'),
(7430,'Salvador','Dezenove de Maio','Brotas','40286-060','1ª Travessa'),
(7431,'Salvador','Dezenove de Maio','Brotas','40285-870','Rua'),
(7432,'Salvador','Dezenove de Março','Pituaçu','41740-660','Praça'),
(7433,'Salvador','Dezenove de Março','Plataforma','40717-200','Rua'),
(7434,'Salvador','Dezenove de Novembro','Nordeste','41900-360','Avenida'),
(7435,'Salvador','Dezenove de Outubro','Periperi','40735-580','Rua'),
(7436,'Salvador','Dezenove de Outubro','Coutos','40750-170','Rua'),
(7437,'Salvador','Dezenove de Setembro','Amaralina','41900-230','Travessa'),
(7438,'Salvador','Dezenove de Setembro','Amaralina','41900-220','Rua'),
(7439,'Camaçari','Dezenove do Canal','Gleba A','42807-690','Rua'),
(7440,'Teixeira de Freitas','Dezesseis','Recanto do Lago','45996-022','Rua'),
(7441,'Juazeiro','Dezesseis','João Paulo II','48908-160','Quadra'),
(7442,'Juazeiro','Dezesseis','Dom José Rodrigues','48909-200','Caminho'),
(7443,'Juazeiro','Dezesseis','Tancredo Neves','48907-380','Caminho'),
(7444,'Camaçari','Dezesseis','Gleba C','42803-220','Caminho'),
(7445,'Itabuna','Dezesseis','Parque Boa Vista','45604-675','Rua'),
(7446,'Camaçari','Dezesseis','Gleba E','42804-160','Caminho'),
(7447,'Salvador','Dezesseis','Fazenda Coutos I','40731-140','Rua'),
(7448,'Salvador','Dezesseis de Abril','Jardim Apipema','40155-720','1ª Avenida'),
(7449,'Salvador','Dezesseis de Abril','Jardim Apipema','40155-095','Travessa'),
(7450,'Salvador','Dezesseis de Abril','Jardim Apipema','40155-750','Avenida'),
(7451,'Salvador','Dezesseis de Agosto','São Cristóvão','41510-050','Rua'),
(7452,'Salvador','Dezesseis de Agosto','São Cristóvão','41510-060','1ª Travessa'),
(7453,'Salvador','Dezesseis de Agosto','São Cristóvão','41510-065','2ª Travessa'),
(7454,'Salvador','Dezesseis de Janeiro','Coutos','40750-110','Rua'),
(7455,'Salvador','Dezesseis de Julho','Pituaçu','41740-130','1ª Travessa'),
(7456,'Salvador','Dezesseis de Julho','Pituaçu','41740-590','Avenida'),
(7457,'Salvador','Dezesseis de Julho','Pituaçu','41741-130','1ª Avenida'),
(7458,'Salvador','Dezesseis de Julho','Pituaçu','41740-480','2ª Travessa'),
(7459,'Salvador','Dezesseis de Julho','Pituaçu','41741-470','Rua'),
(7460,'Salvador','Dezesseis de Julho','Pituaçu','41741-540','Travessa'),
(7461,'Salvador','Dezesseis de Março','Arenoso','41211-110','Rua'),
(7462,'Salvador','Dezesseis de Março','São Marcos','41253-580','Rua'),
(7463,'Salvador','Dezesseis de Novembro','São Caetano','40391-274','Avenida'),
(7464,'Salvador','Dezesseis de Setembro','Pernambués','41110-450','Travessa'),
(7465,'Salvador','Dezesseis de Setembro','Pernambués','41110-440','Rua'),
(7466,'Camaçari','Dezesseis do Canal','Gleba A','42807-660','Rua'),
(7467,'Teixeira de Freitas','Dezessete','Recanto do Lago','45996-023','Rua'),
(7468,'Itabuna','Dezessete','Parque Boa Vista','45604-750','Rua'),
(7469,'Juazeiro','Dezessete','Dom José Rodrigues','48909-210','Caminho'),
(7470,'Juazeiro','Dezessete','João Paulo II','48908-170','Quadra'),
(7471,'Camaçari','Dezessete','Gleba E','42804-170','Caminho'),
(7472,'Camaçari','Dezessete','Gleba C','42803-230','Caminho'),
(7473,'Juazeiro','Dezessete','Tancredo Neves','48907-390','Caminho'),
(7474,'Salvador','Dezessete','Fazenda Coutos I','40731-150','Rua'),
(7475,'Salvador','Dezessete de Fevereiro','Pituaçu','41740-760','Rua'),
(7476,'Salvador','Dezessete de Fevereiro','Pituaçu','41741-250','Travessa'),
(7477,'Salvador','Dezessete de Fevereiro','Boca do Rio','41710-670','Rua'),
(7478,'Salvador','Dezessete de Fevereiro','Plataforma','40710-595','Rua'),
(7479,'Salvador','Dezessete de Fevereiro','Plataforma','40710-597','Travessa'),
(7480,'Salvador','Dezessete de Julho','Nordeste','41906-095','Travessa'),
(7481,'Salvador','Dezessete de Julho','Nordeste','41905-715','Rua'),
(7482,'Salvador','Dezessete de Junho','Dois de Julho','40060-085','Avenida'),
(7483,'Salvador','Dezessete de Maio','Pernambués','41100-570','Rua'),
(7484,'Salvador','Dezessete de Setembro','Itapuã','41630-370','Rua'),
(7485,'Salvador','Dezessete de Setembro','Itapuã','41630-380','Travessa'),
(7486,'Salvador','Dezessete de Setembro','Nova Brasília de Itapuã','41350-140','Travessa'),
(7487,'Salvador','Dezessete de Setembro','Itapuã','41630-386','2ª Travessa'),
(7488,'Salvador','Dezessete de Setembro','Itapuã','41630-385','3ª Travessa'),
(7489,'Camaçari','Dezessete do Canal','Gleba A','42807-670','Rua'),
(7490,'Teixeira de Freitas','Dezoito','Recanto do Lago','45996-019','Rua'),
(7491,'Camaçari','Dezoito','Gleba C','42803-240','Caminho'),
(7492,'Juazeiro','Dezoito','Dom José Rodrigues','48909-220','Caminho'),
(7493,'Juazeiro','Dezoito','João Paulo II','48908-180','Quadra'),
(7494,'Itabuna','Dezoito','Parque Boa Vista','45604-696','Rua'),
(7495,'Camaçari','Dezoito','Gleba E','42804-180','Caminho'),
(7496,'Juazeiro','Dezoito','Tancredo Neves','48907-400','Caminho'),
(7497,'Salvador','Dezoito','Pelourinho','40026-040','Vila'),
(7498,'Salvador','Dezoito','Fazenda Coutos I','40731-160','Rua'),
(7499,'Juazeiro','Dezoito A','Santo Antônio','48903-140','Rua'),
(7500,'Juazeiro','Dezoito B','Santo Antônio','48903-260','Rua'),
(7501,'Juazeiro','Dezoito C','Santo Antônio','48903-160','Rua'),
(7502,'Salvador','Dezoito de Agosto','Candeal','40296-440','2ª Travessa'),
(7503,'Salvador','Dezoito de Agosto','Pirajá','41297-160','Travessa'),
(7504,'Salvador','Dezoito de Agosto','Pirajá','41290-390','Rua'),
(7505,'Salvador','Dezoito de Agosto','Candeal','40296-140','Travessa'),
(7506,'Salvador','Dezoito de Agosto','Candeal','40296-130','Rua'),
(7507,'Salvador','Dezoito de Dezembro','Boa Vista de São Caetano','40387-130','Rua'),
(7508,'Salvador','Dezoito de Fevereiro','Caixa D''Água','40320-320','Avenida'),
(7509,'Salvador','Dezoito de Fevereiro','Palestina','41308-330','Travessa'),
(7510,'Salvador','Dezoito de Janeiro','Cosme de Farias','40251-060','2ª Travessa'),
(7511,'Salvador','Dezoito de Janeiro','Cosme de Farias','40250-680','1ª Travessa'),
(7512,'Salvador','Dezoito de Janeiro','Cosme de Farias','40251-700','Travessa'),
(7513,'Salvador','Dezoito de Janeiro','Cosme de Farias','40251-420','Avenida'),
(7514,'Salvador','Dezoito de Janeiro','Cosme de Farias','40253-270','Rua'),
(7515,'Salvador','Dezoito de Maio','Fazenda Grande do Retiro','40353-750','Rua'),
(7516,'Salvador','Dezoito de Março','Nordeste','41906-170','Travessa'),
(7517,'Salvador','Dezoito de Março','Jardim Nova Esperança','41370-250','Rua'),
(7518,'Salvador','Dezoito de Outubro','Cosme de Farias','40250-100','Rua'),
(7519,'Feira de Santana','Dezoito de Setembro','Centro','44015-070','Rua'),
(7520,'Salvador','Dezoito de Setembro','Arenoso','41211-120','Rua'),
(7521,'Camaçari','Dezoito do Canal','Gleba A','42807-680','Rua'),
(7522,'Feira de Santana','Dezoito do Forte','Rua Nova','44017-310','Rua'),
(7523,'Teixeira de Freitas','Diagonal Norte','Vila Caraípe','45997-180','Avenida'),
(7524,'Salvador','Diamante','Marechal Rondon','41280-210','Rua'),
(7525,'Salvador','Diamante','Marechal Rondon','41280-220','Travessa'),
(7526,'Vitória da Conquista','Diamantina','Alegria','45025-420','Rua'),
(7527,'Salvador','Diana','Vila Canária','41390-170','Travessa'),
(7528,'Salvador','Diana Carla','Praia Grande','40725-550','Rua'),
(7529,'Salvador','Diana Carla','Praia Grande','40725-560','Travessa'),
(7530,'Salvador','Diana Matos','Praia Grande','40725-490','Rua'),
(7531,'Salvador','Dias','Santa Cruz','41925-705','Avenida'),
(7532,'Salvador','Dias','Capelinha','40393-500','Avenida'),
(7533,'Salvador','Dias','Campinas de Pirajá','41275-690','Vila'),
(7534,'Salvador','Dias Costa','Cabula','41150-230','Rua'),
(7535,'Salvador','Dias da Costa','Resgate','41152-040','Rua'),
(7536,'Teixeira de Freitas','Dias D''Ávila','Tancredo Neves','45995-601','Rua'),
(7537,'Alagoinhas','Dias D''Ávila','Barreiro','48070-140','Rua'),
(7538,'Camaçari','Dias D''Ávila','Inocoop','42802-510','Rua'),
(7539,'Salvador','Dias D''Ávila','Barra','40140-270','Rua'),
(7540,'Salvador','Dias Dete','Pero Vaz','40335-555','Avenida'),
(7541,'Salvador','Dias Gomes','Itapuã','41635-400','Rua'),
(7542,'Salvador','Dias Gomes','Piatã','41650-310','Rua'),
(7543,'Salvador','Dida','Engenho Velho de Brotas','40240-295','Avenida'),
(7544,'Salvador','Didino','Campinas de Pirajá','41270-520','Rua'),
(7545,'Salvador','Diego','Barreiras','41195-320','Travessa'),
(7546,'Alagoinhas','Diesel','Dois de Julho','48051-310','Parque'),
(7547,'Salvador','Dilermando T. Lima','Stiep','41770-530','Travessa'),
(7548,'Salvador','Dilson Souza','Pernambués','41110-490','Rua'),
(7549,'Salvador','Diná','Barra','40140-306','Travessa'),
(7550,'Salvador','Diná','Barra','40140-305','Vila'),
(7551,'Salvador','Dina Sfat','Boca do Rio','41706-320','Travessa'),
(7552,'Salvador','Dina Sfat','Boca do Rio','41710-630','Rua'),
(7553,'Salvador','Dinah Silveira de Queirós','Candeal','40296-160','Rua'),
(7554,'Teixeira de Freitas','Dinamarca','Jardim Europa','45996-043','Rua'),
(7555,'Feira de Santana','Dinamarca','Coronel José Pinto','44035-280','Rua'),
(7556,'Itabuna','Dinamarca','São Judas Tadeu','45605-120','Rua'),
(7557,'Eunápolis','Dínamo','Stela Reis','45823-060','Rua'),
(7558,'Vitória da Conquista','Dino Correia','Bandeira','45015-410','Praça'),
(7559,'Salvador','Dinorá','Engenho Velho da Federação','40220-430','Travessa'),
(7560,'Salvador','Dinorá','Engenho Velho da Federação','40220-440','Rua'),
(7561,'Itabuna','Diógenes Fonseca','Novo Fonseca','45606-680','Rua'),
(7562,'Salvador','Diógenes Maria Ferreira','Lobato','40470-620','Rua'),
(7563,'Salvador','Diogo','Tancredo Neves','41205-036','Travessa'),
(7564,'Salvador','Diogo Cão','Pituba','41810-290','Rua'),
(7565,'Salvador','Diogo Dias','Comércio','40015-400','Rua'),
(7566,'Salvador','Diogo Francisco Ribeiro','Boca do Rio','41710-460','Rua'),
(7567,'Salvador','Diogo Fred','Valéria','41305-040','Travessa'),
(7568,'Salvador','Diogo Rosa','Sussuarana','41213-490','Rua'),
(7569,'Salvador','Diomedes','Liberdade','40327-030','Avenida'),
(7570,'Salvador','Dionísio B. Santana','Mata Escura','41225-480','Travessa'),
(7571,'Salvador','Dionísio B. Santana','Mata Escura','41225-490','Rua'),
(7572,'Eunápolis','Dionísio Cerqueira','Itapuã','45822-500','Rua'),
(7573,'Salvador','Dionísio Cerqueira','Barris','40070-220','Travessa'),
(7574,'Salvador','Dionísio Correia','Novo Horizonte','41218-060','Rua'),
(7575,'Salvador','Dionísio Correia','Novo Horizonte','41218-058','Travessa'),
(7576,'Salvador','Dionísio Correia','Sussuarana','41217-050','Rua'),
(7577,'Teixeira de Freitas','Dionísio de Almeida','Ipiranga','45996-255','Rua'),
(7578,'Salvador','Dionísio Ferreira','São Marcos','41253-170','Rua'),
(7579,'Salvador','Dionísio Pedro de Alcântara','Monte Serrat','40425-230','Rua'),
(7580,'Salvador','Dique','Praia Grande','40720-665','Rua'),
(7581,'Salvador','Dique Pequeno','Engenho Velho de Brotas','40240-070','1ª Travessa'),
(7582,'Salvador','Dique Pequeno','Vasco da Gama','40240-110','Rua'),
(7583,'Salvador','Dirce Amorim','Ribeira','40420-100','1ª Travessa'),
(7584,'Salvador','Dirce Amorim','Ribeira','40421-550','Rua'),
(7585,'Salvador','Direita','São Cristóvão','41500-525','Rua'),
(7586,'Salvador','Direita da Engomadeira','Engomadeira','41200-050','Rua'),
(7587,'Salvador','Direita da Fonte da Bica','Fazenda Grande do Retiro','40353-020','Rua'),
(7588,'Salvador','Direita da Goméia','São Caetano','40391-320','Rua'),
(7589,'Salvador','Direita da Massaranduba','Massaranduba','40435-030','Rua'),
(7590,'Salvador','Direita da Mata Escura','Mata Escura','41225-190','Rua'),
(7591,'Salvador','Direita da Piedade','Dois de Julho','40060-365','Rua'),
(7592,'Salvador','Direita da Piedade','Barris','40070-190','Rua'),
(7593,'Salvador','Direita de Campinas','Campinas de Pirajá','41275-700','Rua'),
(7594,'Salvador','Direita de Santo Antônio','Santo Antônio','40301-280','Rua'),
(7595,'Salvador','Direita de Valéria','Valéria','41305-340','Rua'),
(7596,'Salvador','Direita do Bom Juá','Fazenda Grande do Retiro','40353-160','Rua'),
(7597,'Salvador','Direita do Cemitério','Itacaranha','40715-770','Rua'),
(7598,'Salvador','Direita do Cruzeiro','Praia Grande','40725-315','Rua'),
(7599,'Salvador','Direta','Nova Brasília','41350-010','Rua'),
(7600,'Salvador','Direta','Castelo Branco','41320-080','Rua'),
(7601,'Salvador','Direta','Vila Canária','41390-190','Rua'),
(7602,'Salvador','Direta Bate Coração','Paripe','40800-550','Rua'),
(7603,'Salvador','Direta da Baixa do Santo Antônio','São Gonçalo','41185-430','Rua'),
(7604,'Salvador','Direta da Caixa D''água','Águas Claras','41310-355','Rua'),
(7605,'Salvador','Direta da Constituinte','Periperi','40735-780','Rua'),
(7606,'Salvador','Direta da Palestina','Palestina','41308-000','Rua'),
(7607,'Salvador','Direta da Terezinha','Alto da Terezinha','40711-160','Rua'),
(7608,'Salvador','Direta de Canabrava','Canabrava','41260-000','Rua'),
(7609,'Salvador','Direta de Mussurunga','Mussurunga I','41490-040','Rua'),
(7610,'Salvador','Direta de Santo Inácio','Jardim Santo Inácio','41231-000','Rua'),
(7611,'Salvador','Direta de São Marcos','São Marcos','41253-360','Travessa'),
(7612,'Salvador','Direta de São Marcos','São Marcos','41253-160','Rua'),
(7613,'Salvador','Direta de Tancredo Neves','Tancredo Neves','41205-000','Rua'),
(7614,'Salvador','Direta do Arenoso','Arenoso','41211-025','Rua'),
(7615,'Salvador','Direta do Cabula VI','Saboeiro','41180-670','Rua'),
(7616,'Salvador','Direta do Campo','Mata Escura','41225-720','Rua'),
(7617,'Salvador','Direta do Cruzeiro','Praia Grande','40725-150','Ladeira'),
(7618,'Salvador','Direta do Cruzeiro','Praia Grande','40725-210','Rua'),
(7619,'Salvador','Direta do Curuzu','Curuzu','40365-000','Rua'),
(7620,'Salvador','Direta do Jardim Esperança','Jardim Nova Esperança','41370-030','Rua'),
(7621,'Salvador','Direta do Saboeiro','Saboeiro','41180-310','Rua'),
(7622,'Salvador','Disneilândia','Santa Cruz','41925-820','2ª Avenida'),
(7623,'Salvador','Disneilândia','Santa Cruz','41927-250','3ª Travessa'),
(7624,'Salvador','Disneilândia','Santa Cruz','41925-405','Travessa'),
(7625,'Salvador','Disneilândia','Santa Cruz','41927-810','Beco'),
(7626,'Salvador','Disneilândia','Santa Cruz','41925-880','2ª Travessa'),
(7627,'Salvador','Disneylândia','Santa Cruz','41925-300','Travessa'),
(7628,'Salvador','Diú','Pero Vaz','40335-565','Avenida'),
(7629,'Salvador','Diva','Pernambués','41130-532','Rua'),
(7630,'Salvador','Diva','Iapi','40323-202','Avenida'),
(7631,'Salvador','Diva Pimentel','Fazenda Grande do Retiro','40354-222','Rua'),
(7632,'Salvador','Diva Pimentel','Fazenda Grande do Retiro','40354-210','Conjunto'),
(7633,'Salvador','Dival','Engenho Velho da Federação','40220-705','Avenida'),
(7634,'Feira de Santana','Divaldo Franco','Centro','44025-460','Rua'),
(7635,'Feira de Santana','Divaldo Pereira','Queimadinha','44024-590','Rua'),
(7636,'Salvador','Divina','Bonfim','40415-455','Praça'),
(7637,'Salvador','Divinéia','Periperi','40720-495','Rua'),
(7638,'Salvador','Divino Espírito Santo','São Marcos','41250-495','Rua'),
(7639,'Eunápolis','Divino Lar','Doutor Gusmão','45821-520','Travessa'),
(7640,'Teixeira de Freitas','Divinópolis','Trevo','45996-365','Rua'),
(7641,'Itabuna','Divisa','Ferradas','45609-055','Rua'),
(7642,'Salvador','Djalma','Fazenda Grande do Retiro','40355-560','Avenida'),
(7643,'Salvador','Djalma Bahia','Campinas de Brotas','40276-030','Rua'),
(7644,'Salvador','Djalma Batista','Cajazeiras','41345-560','2ª Travessa'),
(7645,'Salvador','Djalma Batista','Cajazeiras','41345-550','1ª Travessa'),
(7646,'Salvador','Djalma Batista','Cajazeiras','41345-540','Rua'),
(7647,'Salvador','Djalma Dutra','Matatu','40255-001','Rua'),
(7648,'Salvador','Djalma Dutra','Nazaré','40240-080','Rua'),
(7649,'Salvador','Djalma Dutra','Matatu','40255-000','Rua'),
(7650,'Alagoinhas','Djalma Morais','Alagoinhas Velha','48030-090','Rua'),
(7651,'Salvador','Djalma Passos','Valéria','41300-550','Rua'),
(7652,'Salvador','Djalma Ramos','Graça','40150-380','Rua'),
(7653,'Salvador','Djalma Sanches','São Marcos','41253-330','Rua'),
(7654,'Salvador','Djanira','Liberdade','40327-850','Vila'),
(7655,'Itabuna','Dney Oliveira','Daniel Gomes','45607-595','Rua'),
(7656,'Salvador','do Abacateiro','Novo Horizonte','41218-041','Rua'),
(7657,'Salvador','do Abacaxi','Praia Grande','40725-270','Travessa'),
(7658,'Salvador','do Abacaxi','Cidade Nova','40315-340','Rótula'),
(7659,'Salvador','do Abacaxi','Praia Grande','40725-280','Rua'),
(7660,'Salvador','do Abaeté','Itapuã','41610-525','Parque'),
(7661,'Salvador','do Abaeté','Itapuã','41610-510','Alto'),
(7662,'Salvador','do Abaeté','Itapuã','41610-730','Ladeira'),
(7663,'Juazeiro','do Abrigo','João XXIII','48900-360','Rua'),
(7664,'Jequié','do Acampamento','km-4','45208-220','Travessa'),
(7665,'Jequié','do Acampamento','km-4','45208-210','Rua'),
(7666,'Salvador','do Acará','Pero Vaz','40335-480','Rua'),
(7667,'Salvador','do Açouguinho','Pelourinho','40026-180','Rua'),
(7668,'Vitória da Conquista','do Açude','Exposição','45020-610','Travessa'),
(7669,'Salvador','do Acupe','Acupe','40290-160','Ladeira'),
(7670,'Salvador','do Adão','Comércio','40015-500','Beco'),
(7671,'Paulo Afonso','do Aeroporto','Clériston Andrade','48603-480','Avenida'),
(7672,'Eunápolis','do Aeroporto','Juca Rosa','45823-460','Rua'),
(7673,'Barreiras','do Aeroporto','São Pedro','47807-110','Rua'),
(7674,'Salvador','do Alaketo','Luís Anselmo','40260-230','Beco'),
(7675,'Salvador','do Albatroz','Imbuí','41720-420','Rua'),
(7676,'Salvador','do Alecrim','Tancredo Neves','41205-240','Rua'),
(7677,'Vitória da Conquista','do Alecrim','Iracema','45035-500','Travessa'),
(7678,'Vitória da Conquista','do Alecrim','Iracema','45035-490','Rua'),
(7679,'Salvador','do Alecrim','Valéria','41305-090','Rua'),
(7680,'Eunápolis','do Alecrim','Rosa Neto','45823-150','Estrada'),
(7681,'Candeias','do Alecrim','Malemba','43825-360','Rua'),
(7682,'Camaçari','do Alecrim','Centro','42800-090','Rua'),
(7683,'Salvador','do Alecrim','Águas Claras','41310-410','Rua'),
(7684,'Salvador','do Alemão','Campo Grande','40080-018','Beco'),
(7685,'Salvador','do Alfredo Vale Cabral','Santa Mônica','40342-050','Rua'),
(7686,'Salvador','do Altar','Pituaçu','41741-320','Travessa'),
(7687,'Salvador','do Altar','Pituaçu','41740-430','Rua'),
(7688,'Salvador','do Alto Arraial','Arraial do Retiro','41204-290','Rua'),
(7689,'Salvador','do Alto da Bola','Federação','40230-555','Ladeira'),
(7690,'Salvador','do Alvo','Saúde','40045-180','Rua'),
(7691,'Salvador','do Amor','Liberdade','40327-335','Ladeira'),
(7692,'Salvador','do Amor','São Marcos','41250-535','Rua'),
(7693,'Salvador','do Amparo','Vila Rui Barbosa','40430-260','Travessa'),
(7694,'Salvador','do Amparo','Lobato','40470-080','Rua'),
(7695,'Salvador','do Amparo','Vila Rui Barbosa','40430-870','Vila'),
(7696,'Salvador','do Amparo','Vila Rui Barbosa','40430-860','Largo'),
(7697,'Salvador','do Amparo','Tororó','40050-113','Beco'),
(7698,'Salvador','do Amparo','Vila Rui Barbosa','40430-730','Rua'),
(7699,'Salvador','do Aquidabã','Santo Antônio','40301-470','Travessa'),
(7700,'Salvador','do Aquidaban','Santo Antônio','40301-500','Ladeira'),
(7701,'Salvador','do Aquidaban','Baixa dos Sapateiros','40025-380','Largo'),
(7702,'Salvador','do Arco','Barbalho','40301-146','Ladeira'),
(7703,'Eunápolis','do Arco-Íris','Santa Lúcia','45822-190','Rua'),
(7704,'Vitória da Conquista','do Areal','Ibirapuera','45030-300','Rua'),
(7705,'Salvador','do Areal','Santa Cruz','41927-890','Rua'),
(7706,'Salvador','do Areal','Nordeste','41905-095','Rua'),
(7707,'Feira de Santana','do Areal','Eucalipto','44072-270','Rua'),
(7708,'Santo Antônio de Jesus','do Areial','São Benedito','44573-160','Travessa'),
(7709,'Santo Antônio de Jesus','do Areial','Centro','44571-031','Rua'),
(7710,'Salvador','do Areial','Mata Escura','41225-620','Rua'),
(7711,'Salvador','do Areial','Periperi','40735-190','Rua'),
(7712,'Salvador','do Areial','Plataforma','40717-700','Rua'),
(7713,'Salvador','do Arraial','Arraial do Retiro','41204-285','1ª Travessa'),
(7714,'Salvador','do Arraial','Arraial do Retiro','41204-215','Travessa'),
(7715,'Salvador','do Arraial','Arraial do Retiro','41204-050','Ladeira'),
(7716,'Salvador','do Arrastão','Pernambués','41120-170','Rua'),
(7717,'Candeias','do Asfalto','Nova Brasília','43810-260','Rua'),
(7718,'Candeias','do Asfalto','Pitanga','43810-261','Rua'),
(7719,'Salvador','do Astro','Nova Brasília de Itapuã','41350-130','Rua'),
(7720,'Salvador','do Astro','Calabetão','41227-280','Rua'),
(7721,'Salvador','do Atum','Massaranduba','40436-710','Rua'),
(7722,'Juazeiro','do Aveloz','São Geraldo','48905-720','Rua'),
(7723,'Alagoinhas','do Avião','Barreiro','48070-120','Travessa'),
(7724,'Alagoinhas','do Avião','Barreiro','48070-110','Rua'),
(7725,'Salvador','do Babaçu','Nordeste','41905-220','1ª Travessa'),
(7726,'Salvador','do Babaçu','Nordeste','41905-725','Rua'),
(7727,'Salvador','do Balneário','Amaralina','41900-275','Travessa'),
(7728,'Salvador','do Baluarte','Santo Antônio','40301-385','Ladeira'),
(7729,'Salvador','do Bambuzal','São Cristóvão','41510-095','Rua'),
(7730,'Salvador','do Bananal','Pituaçu','41740-340','1ª Travessa'),
(7731,'Salvador','do Bananal','Pituaçu','41740-640','Ladeira'),
(7732,'Salvador','do Bananal','Tororó','40050-205','Travessa'),
(7733,'Salvador','do Bângala','Nazaré','40040-140','Rua'),
(7734,'Salvador','do Bângala','Nazaré','40040-290','Ladeira'),
(7735,'Salvador','do Barral','Cosme de Farias','40253-080','Travessa'),
(7736,'Camaçari','do Barranco','Gleba B','42809-140','Rua'),
(7737,'Salvador','do Barreiro','Periperi','40720-170','Rua'),
(7738,'Salvador','do Barrilete','Capelinha','40394-020','Alto'),
(7739,'Salvador','do Bate Facho','Pituaçu','41741-330','Travessa'),
(7740,'Salvador','do Bate Facho','Pituaçu','41741-445','Rua'),
(7741,'Salvador','do Bebedouro','Plataforma','40717-330','Rua'),
(7742,'Salvador','do Beija-Flor','Barragem de Ipitanga','41410-040','Rua'),
(7743,'Salvador','do Bendegó','Plataforma','40710-600','Beco'),
(7744,'Salvador','do Benjoim','Caminho das Árvores','41820-260','Travessa'),
(7745,'Salvador','do Benjoim','Caminho das Árvores','41820-340','Rua'),
(7746,'Feira de Santana','do Besouro','Parque Asa Branca','44024-655','Rua'),
(7747,'Salvador','do Bispo','Centro','40020-036','Rua'),
(7748,'Salvador','do Bispo','Centro','40020-286','Rua'),
(7749,'Salvador','do Bispo','Alto das Pombas','40226-510','Baixa'),
(7750,'Salvador','do Bispo','Itapuã','41630-540','Rua'),
(7751,'Salvador','do Bispo','Itapuã','41630-550','Travessa'),
(7752,'Salvador','do Bogum','Engenho Velho da Federação','40220-395','2ª Travessa'),
(7753,'Salvador','do Bogum','Engenho Velho da Federação','40221-285','Travessa'),
(7754,'Paulo Afonso','do Bom Conselho','General Dutra','48608-230','Rua'),
(7755,'Paulo Afonso','do Bom Conselho','General Dutra','48608-231','Rua'),
(7756,'Salvador','do Bom Dia','Itapuã','41635-240','Caminho'),
(7757,'Eunápolis','do Bom Sucesso','Doutor Gusmão','45821-510','Rua'),
(7758,'Salvador','do Bonfim','Bonfim','40415-430','Largo'),
(7759,'Ilhéus','do Bonfim','Pontal','45654-050','Travessa'),
(7760,'Ilhéus','do Bonfim','Pontal','45654-370','Rua'),
(7761,'Ilhéus','do Bonfim','Pontal','45654-090','Rua'),
(7762,'Salvador','do Bonfim','Bonfim','40415-075','Ladeira'),
(7763,'Salvador','do Bonocô','Cosme de Farias','40253-370','Baixa'),
(7764,'Salvador','do Bonocô','Cosme de Farias','40252-440','Rua'),
(7765,'Salvador','do Bonsucesso','Barragem de Ipitanga','41410-050','Estrada'),
(7766,'Feira de Santana','do Bosque','Conceição','44043-680','Rua'),
(7767,'Salvador','do Bozó','Cosme de Farias','40252-490','Beco'),
(7768,'Salvador','do Bozó','Pau Miúdo','40315-497','Beco'),
(7769,'Salvador','do Brejinho','Ilha Amarela','40715-240','Travessa'),
(7770,'Candeias','do Brejo','Santo Antônio','43825-090','Rua'),
(7771,'Salvador','do Brongo','Pau Miúdo','40310-500','Travessa'),
(7772,'Salvador','do Budião','Praia Grande','40720-780','Travessa'),
(7773,'Salvador','do Budião','Praia Grande','40720-660','Rua'),
(7774,'Eunápolis','do Bueiro','Centro','45820-290','Rua'),
(7775,'Salvador','do Buriti','Horto Florestal','40295-060','Rua'),
(7776,'Salvador','do Cabeça','Dois de Julho','40060-230','Rua'),
(7777,'Jequié','do Caboclo','km-4','45208-240','Rua'),
(7778,'Salvador','do Cabral','Nazaré','40055-010','Rua'),
(7779,'Salvador','do Cabrito','Alto do Cabrito','40484-480','Estrada'),
(7780,'Salvador','do Cabrito','Alto do Cabrito','40484-330','Ladeira'),
(7781,'Salvador','do Cabrito','Alto do Cabrito','40484-470','Alto'),
(7782,'Salvador','do Cabula','Tancredo Neves','41205-265','Alameda'),
(7783,'Ilhéus','do Cacau','Malhado','45651-270','Rua'),
(7784,'Ilhéus','do Cacau','Malhado','45651-280','Alto'),
(7785,'Salvador','do Cacau','Federação','40230-275','Avenida'),
(7786,'Salvador','do Cachimbeiro','Federação','40230-240','Ladeira'),
(7787,'Ilhéus','do Cadete','São Sebastião','45659-080','Praça'),
(7788,'Vitória da Conquista','do Café','São Vicente','45010-090','Praça'),
(7789,'Barreiras','do Caic','São Sebastião','47809-000','Rua'),
(7790,'Barreiras','do Caiol','Ouro Branco','47802-360','Rua'),
(7791,'Itabuna','do Cais','Novo Horizonte','45602-500','Travessa'),
(7792,'Salvador','do Cais do Ouro','Comércio','40015-340','Largo'),
(7793,'Salvador','do Cais do Ouro','Comércio','40015-550','Travessa'),
(7794,'Salvador','do Caju','Alto do Cabrito','40484-440','Rua'),
(7795,'Salvador','do Caju','Praia Grande','40725-480','Rua'),
(7796,'Salvador','do Cajueiro','Boca do Rio','41705-890','Beco'),
(7797,'Salvador','do Cajueiro','Cajazeiras','41342-834','Rua'),
(7798,'Santo Antônio de Jesus','do Cajueiro','Cajueiro','44574-490','Rua'),
(7799,'Santo Antônio de Jesus','do Cajueiro','Cajueiro','44574-470','Travessa'),
(7800,'Salvador','do Cajueiro','Itapuã','41610-220','Travessa'),
(7801,'Salvador','do Cajueiro','Boca do Rio','41710-380','Baixa'),
(7802,'Salvador','do Cajueiro','Itapuã','41610-230','1ª Travessa'),
(7803,'Salvador','do Cajueiro','Sussuarana','41215-120','Rua'),
(7804,'Salvador','do Cajueiro','Novo Horizonte','41218-044','Rua'),
(7805,'Salvador','do Cajueiro','Boca do Rio','41710-390','Travessa'),
(7806,'Salvador','do Cajueiro','Santa Cruz','41925-540','Rua'),
(7807,'Salvador','do Cajueiro','Itapuã','41630-420','Avenida'),
(7808,'Santo Antônio de Jesus','do Calabar','Nossa Senhora das Graças','44574-310','Rua'),
(7809,'Santo Antônio de Jesus','do Calabar','Nossa Senhora das Graças','44574-320','Travessa'),
(7810,'Salvador','do Calabar','Alto das Pombas','40226-515','Beco'),
(7811,'Salvador','do Calabar','Alto das Pombas','40226-435','1ª Travessa'),
(7812,'Salvador','do Calabar','Alto das Pombas','40226-045','2ª Travessa'),
(7813,'Salvador','do Calabar','Alto das Pombas','40226-305','Travessa'),
(7814,'Salvador','do Calabar','Ondina','40170-045','Travessa'),
(7815,'Salvador','do Calafate','Fazenda Grande do Retiro','40354-100','Rua'),
(7816,'Salvador','do Calafate','Fazenda Grande do Retiro','40354-130','Travessa'),
(7817,'Salvador','do Calafate','Fazenda Grande do Retiro','40354-116','Beco'),
(7818,'Salvador','do Calango','Parque Bela Vista','40279-130','Beco'),
(7819,'Salvador','do Camping','Itapuã','41620-380','Rua'),
(7820,'Salvador','do Campo','Santa Cruz','41925-005','Rua'),
(7821,'Salvador','do Campo','Massaranduba','40436-720','Rua'),
(7822,'Salvador','do Campo','Massaranduba','40436-820','Travessa'),
(7823,'Salvador','do Campo','Saboeiro','41180-125','Rua'),
(7824,'Salvador','do Campo','Jardim Nova Esperança','41370-155','Rua'),
(7825,'Salvador','do Campo','Santa Cruz','41925-425','Travessa'),
(7826,'Salvador','do Campo','Saboeiro','41180-160','3ª Travessa'),
(7827,'Salvador','do Campo','Saboeiro','41180-171','2ª Travessa'),
(7828,'Salvador','do Campo','Pau da Lima','41245-150','Rua'),
(7829,'Salvador','do Campo','Calabetão','41227-000','Rua'),
(7830,'Salvador','do Campo','Fazenda Grande do Retiro','40355-090','Rua'),
(7831,'Salvador','do Campo','Itacaranha','40713-900','Rua'),
(7832,'Salvador','do Campo','Pernambués','41110-180','Rua'),
(7833,'Candeias','do Campo','Nova Brasília','43810-230','Rua'),
(7834,'Salvador','do Campo','São Gonçalo','41190-180','Rua'),
(7835,'Salvador','do Campo','Pau da Lima','41235-420','Praça'),
(7836,'Salvador','do Campo','Sussuarana','41217-100','Rua'),
(7837,'Camaçari','do Campo','Alto da Cruz','42808-080','Rua'),
(7838,'Camaçari','do Campo','Parque Satélite','42809-520','Rua'),
(7839,'Camaçari','do Campo','Bairro dos 46','42806-010','Rua'),
(7840,'Salvador','do Campo','Sussuarana','41217-110','Travessa'),
(7841,'Salvador','do Campo','Novo Horizonte','41218-062','Rua'),
(7842,'Salvador','do Campo','Mata Escura','41225-030','Rua'),
(7843,'Jequié','do Campo Belo','km-4','45208-290','Rua'),
(7844,'Salvador','do Campo da Bola','Cosme de Farias','40253-030','Rua'),
(7845,'Salvador','do Campo da Pólvora','Nazaré','40040-280','Largo'),
(7846,'Salvador','do Campo Grande','Campo Grande','40080-121','Largo'),
(7847,'Salvador','do Campo Grande','Campo Grande','40080-120','Largo'),
(7848,'Salvador','do Campo Largo','Saboeiro','41180-115','Rua'),
(7849,'Salvador','do Campo Santo','Federação','40210-330','Largo'),
(7850,'Salvador','do Campo Santo','Federação','40210-320','Ladeira'),
(7851,'Salvador','do Camurujipe','São Caetano','40391-120','Ladeira'),
(7852,'Salvador','do Canal','Pau Miúdo','40310-530','Rua'),
(7853,'Salvador','do Canal','Iapi','40330-485','Rua'),
(7854,'Vitória da Conquista','do Canal','Urbis','45050-080','Rua'),
(7855,'Feira de Santana','do Canal','Tanque da Nação','44017-290','Avenida'),
(7856,'Salvador','do Canal','Fazenda Grande do Retiro','40352-523','3ª Travessa'),
(7857,'Salvador','do Canal','Fazenda Grande do Retiro','40352-525','5ª Travessa'),
(7858,'Itabuna','do Canal','Jaçanã','45608-450','Rua'),
(7859,'Salvador','do Canal','Fazenda Grande do Retiro','40352-522','2ª Travessa'),
(7860,'Salvador','do Canal','Fazenda Grande do Retiro','40352-470','Rua'),
(7861,'Salvador','do Canal','Santa Cruz','41927-515','Rua'),
(7862,'Itabuna','do Canal','Vila Anália','45608-145','Rua'),
(7863,'Salvador','do Canal','Fazenda Grande do Retiro','40352-524','4ª Travessa'),
(7864,'Camaçari','do Canal','Gleba A','42807-710','Avenida'),
(7865,'Camaçari','do Canal','Gravatá','42808-130','Avenida'),
(7866,'Camaçari','do Canal','Parque Satélite','42809-530','Rua'),
(7867,'Salvador','do Canal','Fazenda Grande do Retiro','40352-520','1ª Travessa'),
(7868,'Salvador','do Canário','Boca do Rio','41706-330','Travessa'),
(7869,'Salvador','do Canário','Barragem de Ipitanga','41410-070','Rua'),
(7870,'Salvador','do Candeal','Candeal','40296-290','Travessa'),
(7871,'Salvador','do Candinho','Ribeira','40420-820','Beco'),
(7872,'Eunápolis','do Candinho','Rosa Neto','45823-140','Rua'),
(7873,'Ilhéus','do Cano','Malhado','45651-265','Alto'),
(7874,'Paulo Afonso','do Cano','Tancredo Neves I','48609-070','Rua'),
(7875,'Salvador','do Cantagalo','Mares','40445-130','Rua'),
(7876,'Salvador','do Canto da Cruz','Água de Meninos','40460-010','Ladeira'),
(7877,'Salvador','do Canto da Cruz','Liberdade','40325-010','Ladeira'),
(7878,'Salvador','do Caquende','Escada','40710-100','Estrada'),
(7879,'Salvador','do Cardeal','Boca do Rio','41706-340','Travessa'),
(7880,'Salvador','do Cardeal','Engenho Velho da Federação','40221-290','Travessa'),
(7881,'Salvador','do Carmo','Santo Antônio','40301-380','Rua'),
(7882,'Salvador','do Carmo','Santo Antônio','40301-410','Ladeira'),
(7883,'Salvador','do Carmo','Capelinha','40393-250','Travessa'),
(7884,'Salvador','do Carmo','Capelinha','40393-240','Rua'),
(7885,'Salvador','do Carmo','Santo Antônio','40301-400','Largo'),
(7886,'Salvador','do Carro','Nazaré','40040-240','Rua'),
(7887,'Salvador','do Cartório','Campinas de Pirajá','41270-430','Rua'),
(7888,'Salvador','do Carvão','Garcia','40100-310','Ladeira'),
(7889,'Salvador','do Carvão','Garcia','40100-600','Beco'),
(7890,'Salvador','do Carvão','Garcia','40100-015','Vila'),
(7891,'Salvador','do Cascalho','Pituaçu','41741-340','Travessa'),
(7892,'Salvador','do Cascalho','Pituaçu','41741-510','Rua'),
(7893,'Salvador','do Castanheda','Nazaré','40040-050','Rua'),
(7894,'Salvador','do Castelino','Itapuã','41610-480','Rua'),
(7895,'Feira de Santana','do Catálogo','Campo Limpo','44024-090','Rua'),
(7896,'Salvador','do Caxundé','Armação','41750-200','Rua'),
(7897,'Salvador','do Caxundé','Armação','41750-750','Avenida'),
(7898,'Salvador','do Caxundé','Armação','41750-770','Vila'),
(7899,'Salvador','do Caxundé','Boca do Rio','41705-140','Rua'),
(7900,'Salvador','do Caxundé','Armação','41750-195','Travessa'),
(7901,'Eunápolis','do CEASA','Centauro Oeste','45821-210','Rua'),
(7902,'Teixeira de Freitas','do Cedro','Castelinho','45996-455','Rua'),
(7903,'Salvador','do Cedro','Horto Florestal','40295-100','Rua'),
(7904,'Salvador','do Cemitério','Plataforma','40710-555','Alto'),
(7905,'Salvador','do Cemitério','Plataforma','40710-545','Travessa'),
(7906,'Salvador','do Cemitério','Plataforma','40717-555','Estrada'),
(7907,'Salvador','do Cemitério','Plataforma','40710-535','Ladeira'),
(7908,'Salvador','do Cemitério','Periperi','40720-510','Ladeira'),
(7909,'Salvador','do Cemitério','Periperi','40720-520','Travessa'),
(7910,'Salvador','do Cemitério','Piatã','41650-270','Rua'),
(7911,'Salvador','do Centro','Pernambués','41100-405','Rua'),
(7912,'Camaçari','do Centro Administrativo','Ponto Certo','42801-200','Rua'),
(7913,'Feira de Santana','do Centro Industrial Subaé','Centro Industrial Subaé','44052-510','Rua'),
(7914,'Salvador','do Céu','Liberdade','40327-340','Ladeira'),
(7915,'Salvador','do Céu','Saboeiro','41180-285','Travessa'),
(7916,'Salvador','do Céu','Santa Cruz','41925-435','Travessa'),
(7917,'Feira de Santana','do Céu','Estação Nova','44040-665','Rua'),
(7918,'Salvador','do Céu','Rio Vermelho','41940-150','Rua'),
(7919,'Salvador','do Céu','Liberdade','40325-750','Rua'),
(7920,'Salvador','do Céu','Itapuã','41635-700','2ª Travessa'),
(7921,'Salvador','do Céu','Bonfim','40415-305','Rua'),
(7922,'Salvador','do Céu','Liberdade','40325-700','Travessa'),
(7923,'Salvador','do Céu','Itapuã','41610-450','Rua'),
(7924,'Salvador','do Céu','Itapuã','41610-710','Travessa'),
(7925,'Salvador','do Céu','Graça','40150-110','Rua'),
(7926,'Salvador','do Céu','Pero Vaz','40335-320','Ladeira'),
(7927,'Salvador','do Chá','Brotas','40280-470','Vila'),
(7928,'Salvador','do Chacrinha','Amaralina','41900-035','Largo'),
(7929,'Itabuna','do Chafariz','João Soares','45604-630','Praça'),
(7930,'Juazeiro','do Chafariz','Alto da Maravilha','48904-660','Travessa'),
(7931,'Jequié','do Chafariz','Cansanção','45201-380','Rua'),
(7932,'Salvador','do Chafariz','Sete de Abril','41386-700','Rua'),
(7933,'Feira de Santana','do Chile','Olhos D''Água','44070-140','Rua'),
(7934,'Salvador','do Cipó','Ilha Amarela','40715-230','Rua'),
(7935,'Salvador','do Cipreste','Caminho das Árvores','41820-390','Rua'),
(7936,'Salvador','do Cirilo','Baixa de Quintas','40300-186','Beco'),
(7937,'Juazeiro','do Cisne','Coréia','48904-470','Rua'),
(7938,'Camaçari','do Cobre','Polo Petroquímico','42810-330','Via'),
(7939,'Juazeiro','do Colizeu','Centro','48904-150','Rua'),
(7940,'Eunápolis','do Comércio','Centauro Oeste','45821-200','Rua'),
(7941,'Salvador','do Concepcionista','Dom Avelar','41315-360','Rua'),
(7942,'Salvador','do Contendas Sincorá','Iapi','40330-625','Travessa'),
(7943,'Vitória da Conquista','do Contorno','Candeias','45055-030','Avenida'),
(7944,'Vitória da Conquista','do Contorno','Bnh','45050-420','Avenida'),
(7945,'Paulo Afonso','do Contorno','Vila Poty','48601-500','Avenida'),
(7946,'Paulo Afonso','do Contorno','Vila Poty','48602-051','Avenida'),
(7947,'Paulo Afonso','do Contorno','Perpétuo Socorro','48603-055','Avenida'),
(7948,'Paulo Afonso','do Contorno','Vila Poty','48602-230','Travessa'),
(7949,'Jequié','do Contorno','Jequiezinho','45204-670','Rua'),
(7950,'Itabuna','do Contorno','Califórnia','45604-305','Travessa'),
(7951,'Camaçari','do Contorno','Dois de Julho','42800-610','Rua'),
(7952,'Eunápolis','do Contorno','Centauro Oeste','45821-220','Rua'),
(7953,'Itabuna','do Contorno','Califórnia','45604-210','Rua'),
(7954,'Itabuna','do Contorno','João Soares','45604-611','Rua'),
(7955,'Itabuna','do Contorno','Pedro Gerônimo','45606-070','Avenida'),
(7956,'Barreiras','do Contorno','Ouro Branco','47802-290','Rua'),
(7957,'Salvador','do Contrato','Fazenda Grande do Retiro','40355-380','Beco'),
(7958,'Salvador','do Convento','Boa Vista de São Caetano','40385-500','Rua'),
(7959,'Ilhéus','do Coqueiral','Conquista','45650-140','Rua'),
(7960,'Salvador','do Coqueiro','Matatu','40255-145','Baixa'),
(7961,'Itabuna','do Coqueiro','Santa Inês','45603-690','Travessa'),
(7962,'Itabuna','do Coqueiro','Santa Inês','45603-660','Rua'),
(7963,'Salvador','do Coqueiro','Capelinha','40393-230','Travessa'),
(7964,'Salvador','do Coqueiro Grande','Cajazeiras','41343-855','Estrada'),
(7965,'Salvador','do Coqueiro Grande','Cajazeiras','41342-315','Estrada'),
(7966,'Salvador','do Coqueiro Grande','Cajazeiras','41340-050','Estrada'),
(7967,'Salvador','do Coronel','Saboeiro','41180-195','Travessa'),
(7968,'Salvador','do Corpo Santo','Comércio','40015-200','Rua'),
(7969,'Salvador','do Corredor','São Tomé de Paripe','40800-300','Rua'),
(7970,'Salvador','do Correio','Ribeira','40420-840','Beco'),
(7971,'Salvador','do Corrimão','Engenho Velho de Brotas','40240-305','Avenida'),
(7972,'Salvador','do Corrimão','Engenho Velho de Brotas','40240-835','Travessa'),
(7973,'Salvador','do Corrimão','Engenho Velho de Brotas','40243-070','Ladeira'),
(7974,'Salvador','do Corrupio','Engenho Velho de Brotas','40243-540','Rua'),
(7975,'Salvador','do Corte Grande','Rio Vermelho','41940-180','2ª Travessa'),
(7976,'Salvador','do Corte Grande','Rio Vermelho','41940-475','4ª Travessa'),
(7977,'Salvador','do Corte Grande','Rio Vermelho','41950-320','Travessa'),
(7978,'Salvador','do Corte Grande','Rio Vermelho','41950-260','Rua'),
(7979,'Salvador','do Corte Grande','Rio Vermelho','41950-261','1ª Travessa'),
(7980,'Salvador','do Cortume','Mares','40445-070','Largo'),
(7981,'Feira de Santana','do Cravo','Sobradinho','44020-150','Rua'),
(7982,'Ilhéus','do Cravo','Nelson Costa','45656-210','Rua'),
(7983,'Salvador','do Cristo','Barra','40140-820','Rua'),
(7984,'Salvador','do Cruzeiro','Nova Brasília de Itapuã','41350-045','Rua'),
(7985,'Salvador','do Cruzeiro','Nova Brasília de Itapuã','41350-055','Travessa'),
(7986,'Vitória da Conquista','do Cruzeiro','Cruzeiro','45040-260','Rua'),
(7987,'Itabuna','do Cruzeiro','João Soares','45604-620','Rua'),
(7988,'Itabuna','do Cruzeiro','João Soares','45604-585','Travessa'),
(7989,'Itabuna','do Cruzeiro','Fátima','45603-520','Travessa'),
(7990,'Jequié','do Cruzeiro','Cidade Nova','45201-510','Travessa'),
(7991,'Jequié','do Cruzeiro','Cidade Nova','45201-500','Rua'),
(7992,'Itabuna','do Cruzeiro','São Caetano','45607-085','Rua'),
(7993,'Candeias','do Cruzeiro','Centro','43805-490','Travessa'),
(7994,'Salvador','do Cruzeiro','Castelo Branco','41320-130','Alto'),
(7995,'Salvador','do Cruzeiro','Alto das Pombas','40226-020','1ª Travessa'),
(7996,'Salvador','do Cruzeiro de São Francisco','Pelourinho','40020-280','Largo'),
(7997,'Salvador','do Cruzeiro Oeste','Jardim das Margaridas','41502-295','Rua'),
(7998,'Juazeiro','do Csu','Alto do Alencar','48907-050','Rua'),
(7999,'Salvador','do Curió','Praia Grande','40725-420','Rua'),
(8000,'Juazeiro','do Curral','Piranga','48900-010','Rua'),
(8001,'Salvador','do Curralinho','Ilha Amarela','40715-200','Travessa'),
(8002,'Salvador','do Curralinho','Stiep','41770-115','Estrada'),
(8003,'Salvador','do Curralinho','Imbuí','41720-390','Estrada'),
(8004,'Salvador','do Curralinho','Armação','41750-155','Travessa'),
(8005,'Salvador','do Curralinho','Boca do Rio','41710-750','Estrada'),
(8006,'Salvador','do Curralinho','Armação','41750-305','Estrada'),
(8007,'Salvador','do Curralinho','Ilha Amarela','40715-190','Rua'),
(8008,'Salvador','do Curuzu','Curuzu','40365-815','1ª Travessa'),
(8009,'Salvador','do Curuzu','Curuzu','40366-030','2ª Travessa'),
(8010,'Salvador','do Curuzu','Curuzu','40365-655','Travessa'),
(8011,'Salvador','do Curuzu','Curuzu','40365-165','7ª Travessa'),
(8012,'Salvador','do Curuzu','Curuzu','40365-175','8ª Travessa'),
(8013,'Salvador','do Curuzu','Curuzu','40365-765','1ª Avenida'),
(8014,'Salvador','do Curuzu','Curuzu','40366-075','3ª Avenida'),
(8015,'Salvador','do Curuzu','Curuzu','40365-895','2ª Avenida'),
(8016,'Salvador','do Curuzu','Curuzu','40366-095','3ª Travessa'),
(8017,'Salvador','do Curuzu','Curuzu','40365-715','10ª Travessa'),
(8018,'Salvador','do Curuzu','Curuzu','40365-295','Avenida'),
(8019,'Salvador','do Curuzu','Curuzu','40365-725','12ª Travessa'),
(8020,'Salvador','do Curuzu','Curuzu','40365-055','4ª Avenida'),
(8021,'Salvador','do Custódio','Bonfim','40415-015','Ladeira'),
(8022,'Salvador','do Dendê','Itapuã','41610-700','Rua'),
(8023,'Candeias','do Dendê','Santo Antônio','43825-080','Rua'),
(8024,'Salvador','do Dendezeiro','Praia Grande','40720-580','Rua'),
(8025,'Salvador','do Dendezeiro','Praia Grande','40725-250','Rua'),
(8026,'Santo Antônio de Jesus','do Derba','São Paulo','44573-620','Favela'),
(8027,'Salvador','do Desfiladeiro','Nova Brasília de Itapuã','41350-220','Rua'),
(8028,'Santo Antônio de Jesus','do Desterro','São Benedito','44573-140','Rua'),
(8029,'Salvador','do Desterro','Nazaré','40040-470','Ladeira'),
(8030,'Salvador','do Desterro','Nazaré','40040-474','Travessa'),
(8031,'Salvador','do Desterro','Nazaré','40040-472','Largo'),
(8032,'Salvador','do Dique','Engenho Velho de Brotas','40243-570','Vila'),
(8033,'Salvador','do Dique Pequeno','Engenho Velho de Brotas','40240-845','Travessa'),
(8034,'Salvador','do Dique Pequeno','Engenho Velho de Brotas','40240-515','Beco'),
(8035,'Salvador','do Dique Pequeno','Engenho Velho de Brotas','40240-315','Avenida'),
(8036,'Salvador','do Direta Arraial','Arraial do Retiro','41204-115','Rua'),
(8037,'Jequié','do DNER','Cidade Nova','45201-560','Rua'),
(8038,'Salvador','do Ébano','Caminho das Árvores','41820-370','Rua'),
(8039,'Salvador','do Ébano','Barragem de Ipitanga','41410-120','Rua'),
(8040,'Salvador','do Ébano','Caminho das Árvores','41820-530','Travessa'),
(8041,'Salvador','do Eco','Nordeste','41905-055','Ladeira'),
(8042,'Salvador','do Eco','Nordeste','41905-105','Rua'),
(8043,'Salvador','do Eco','Rio Vermelho','41940-850','Ladeira'),
(8044,'Salvador','do Eco','Rio Vermelho','41950-440','Rua'),
(8045,'Salvador','do Éden','Itapuã','41635-190','Travessa'),
(8046,'Eunápolis','do Eixo','Rosa Neto','45823-130','Rua'),
(8047,'Salvador','do Elvira Nascimento','Jardim das Margaridas','41502-575','Rua'),
(8048,'Paulo Afonso','do Emissário','Tancredo Neves II','48609-110','Rua'),
(8049,'Salvador','do Ere','Curuzu','40365-480','Ladeira'),
(8050,'Salvador','do Escorrega','Santa Cruz','41927-820','Beco'),
(8051,'Barreiras','do Estádio','Vila Doce','47800-325','Rua'),
(8052,'Candeias','do Estádio','Malemba','43805-670','Travessa'),
(8053,'Camaçari','do Estádio','Verdes Horizontes','42802-550','Rua'),
(8054,'Salvador','do Estaleiro','Bonfim','40415-650','Rua'),
(8055,'Camaçari','do Estrangeiro','Centro','42800-200','Rua'),
(8056,'Paulo Afonso','do Estudante','Abel Barbosa','48605-210','Rua'),
(8057,'Salvador','do Eulina Nascimento','Jardim das Margaridas','41502-565','Rua'),
(8058,'Santo Antônio de Jesus','do Expedicionário','Centro','44571-034','Rua'),
(8059,'Salvador','do Farol','Itapuã','41620-020','Estrada'),
(8060,'Salvador','do Farol','Itapuã','41620-010','Loteamento'),
(8061,'Salvador','do Farol','Itapuã','41620-060','Conjunto'),
(8062,'Salvador','do Farol da Barra','Barra','40140-650','Largo'),
(8063,'Salvador','do Fazendão','Jardim das Margaridas','41502-600','Rua'),
(8064,'Salvador','do Ferrão','Pelourinho','40026-210','Ladeira'),
(8065,'Ilhéus','do Filtro','Centro','45653-140','Rua'),
(8066,'Salvador','do Flamengo','Stella Maris','41600-170','Estrada'),
(8067,'Salvador','do Fogo','Ribeira','40421-560','Rua'),
(8068,'Salvador','do Fogo','Paripe','40800-085','Rua'),
(8069,'Salvador','do Fonte do Forno','Engenho Velho da Federação','40223-540','Ladeira'),
(8070,'Salvador','do Formoso','Cosme de Farias','40251-560','Baixa'),
(8071,'Salvador','do Forno','Cidade Nova','40313-510','Ladeira'),
(8072,'Salvador','do Forno','Cidade Nova','40313-520','Travessa'),
(8073,'Salvador','do Forno','Fazenda Grande do Retiro','40355-045','Rua'),
(8074,'Salvador','do Foz Iguaçu','Jardim das Margaridas','41502-630','Rua'),
(8075,'Salvador','do Frazão','Pelourinho','40026-220','Beco'),
(8076,'Salvador','do Funil','Barbalho','40301-130','Ladeira'),
(8077,'Paulo Afonso','do Futuro','General Dutra','48608-420','Rua'),
(8078,'Salvador','do Futuro','Periperi','40735-290','Rua'),
(8079,'Salvador','do Futuro','Itapuã','41610-310','Rua'),
(8080,'Salvador','do Futuro','Santa Cruz','41925-490','Rua'),
(8081,'Salvador','do Futuro','Periperi','40735-300','Travessa'),
(8082,'Salvador','do Gabriel','Dois de Julho','40060-080','Ladeira'),
(8083,'Salvador','do Gabriel','Dois de Julho','40060-135','Travessa'),
(8084,'Salvador','do Gado','Barbalho','40301-205','Rua'),
(8085,'Salvador','do Galo','Garcia','40100-720','Ladeira'),
(8086,'Salvador','do Gama','Caminho de Areia','40440-480','1ª Travessa'),
(8087,'Salvador','do Gama','Caminho de Areia','40440-140','2ª Travessa'),
(8088,'Ilhéus','do Gameleiro','Centro','45653-150','Ladeira'),
(8089,'Salvador','do Gantois','Federação','40210-360','2ª Travessa'),
(8090,'Salvador','do Gantois','Federação','40230-054','Travessa'),
(8091,'Salvador','do Gato Arisco','Itapuã','41620-320','Rua'),
(8092,'Salvador','do Gavazza','Barra','40140-670','Rua'),
(8093,'Salvador','do Genipapeiro','Jardim Santo Inácio','41231-075','Rua'),
(8094,'Salvador','do Genipapeiro','Itapuã','41610-380','Travessa'),
(8095,'Salvador','do Genipapeiro','Itapuã','41610-410','Largo'),
(8096,'Salvador','do Genipapeiro','Itapuã','41610-350','Rua'),
(8097,'Salvador','do Gesso','Jardim Nova Esperança','41370-020','Rua'),
(8098,'Salvador','do Gil','Fazenda Grande do Retiro','40355-650','Beco'),
(8099,'Salvador','do Giló','Cidade Nova','40313-130','Avenida'),
(8100,'Salvador','do Girassol','Baixa dos Sapateiros','40025-420','Beco'),
(8101,'Salvador','do Golfo','Macaúbas','40300-700','Travessa'),
(8102,'Salvador','do Gordo','Sussuarana','41213-530','Travessa'),
(8103,'Camaçari','do Gravatá','Alto da Cruz','42807-390','Rua'),
(8104,'Camaçari','do Gravatá','Alto da Cruz','42807-420','Travessa'),
(8105,'Salvador','do Gravatá','Periperi','40720-010','Rua'),
(8106,'Salvador','do Gravatá','Itapuã','41610-722','2ª Travessa'),
(8107,'Salvador','do Gravatá','Itapuã','41610-721','1ª Travessa'),
(8108,'Salvador','do Gravatá','Nazaré','40040-330','Rua'),
(8109,'Salvador','do Gravatá','Itapuã','41610-720','3ª Travessa'),
(8110,'Salvador','do Gravatá','Itapuã','41610-690','Rua'),
(8111,'Salvador','do Gravatá','Periperi','40720-020','Travessa'),
(8112,'Salvador','do Gravatá de Itapuã','Alto do Coqueirinho','41615-390','Rua'),
(8113,'Salvador','do Grilo','Pernambués','41110-360','Travessa'),
(8114,'Salvador','do Grilo','Pernambués','41110-370','Rua'),
(8115,'Jequié','do Grupo Escolar','km-3','45208-130','Rua'),
(8116,'Salvador','do Guarani','Liberdade','40327-350','Largo'),
(8117,'Salvador','do Guilhermino de Freitas Jatobá','Candeal','40296-320','Rua'),
(8118,'Feira de Santana','do Guincho','Capuchinhos','44060-750','Rua'),
(8119,'Teixeira de Freitas','do Haiti','Bela Vista','45997-012','Rua'),
(8120,'Salvador','do Hipódromo','Pernambués','41110-510','Rua'),
(8121,'Salvador','do Hipódromo','Pernambués','41110-520','Travessa'),
(8122,'Salvador','do Horto','Santa Mônica','40342-045','Praça'),
(8123,'Salvador','do Horto','Santa Mônica','40342-025','Avenida'),
(8124,'Salvador','do Horto','Santa Mônica','40342-150','Travessa'),
(8125,'Salvador','do Horto','Santa Mônica','40342-085','Rua'),
(8126,'Salvador','do Horto','Fazenda Grande do Retiro','40354-180','Rua'),
(8127,'Juazeiro','do Hospital','Santo Antônio','48903-110','Rua'),
(8128,'Barreiras','do Hospital','Vila Sas','47806-480','Rua'),
(8129,'Juazeiro','do Hospital','Santo Antônio','48903-200','Travessa'),
(8130,'Salvador','do Hospital','Nazaré','40050-420','Ladeira'),
(8131,'Salvador','do Hospital Geral','Brotas','40286-240','Ladeira'),
(8132,'Salvador','do IBIT','Alto das Pombas','40226-230','Praça'),
(8133,'Salvador','do Icuara','Itapuã','41610-640','Alto'),
(8134,'Camaçari','do Imperador','Parque Satélite','42809-470','Rua'),
(8135,'Feira de Santana','do Imperador','Baraúnas','44021-470','Rua'),
(8136,'Salvador','do Imperador','Mares','40445-030','Rua'),
(8137,'Salvador','do Imperador','Mares','40445-170','Rua'),
(8138,'Eunápolis','do Império','Sapucaeira','45823-630','Rua'),
(8139,'Camaçari','do Índio','Phoc III','42804-650','Rua'),
(8140,'Salvador','do Indios Brasil','Cidade Nova','40313-115','1ª Travessa'),
(8141,'Salvador','do Índios Brasil','Cidade Nova','40313-325','3ª Travessa'),
(8142,'Salvador','do Índios Brasil','Cidade Nova','40313-245','2ª Travessa'),
(8143,'Salvador','do Inferno','Engenho Velho de Brotas','40245-170','Ladeira'),
(8144,'Camaçari','do Inocoop','Inocoop','42801-080','Favela'),
(8145,'Salvador','do Ipê','Barragem de Ipitanga','41410-130','Rua'),
(8146,'Salvador','do Ipiranga','Iapi','40330-110','Vila'),
(8147,'Salvador','do Ipiranga','Itapuã','41630-280','Rua'),
(8148,'Salvador','do Ipiranga','Cidade Nova','40313-030','Ladeira'),
(8149,'Salvador','do Ipu','Massaranduba','40436-490','Beco'),
(8150,'Salvador','do Jaborandi','Caminho das Árvores','41820-520','Rua'),
(8151,'Salvador','do Jaborandi','Amaralina','41900-525','Rua'),
(8152,'Salvador','do Jacarandá','Horto Florestal','40295-090','Rua'),
(8153,'Salvador','do Jacarandá','Barragem de Ipitanga','41410-140','Rua'),
(8154,'Salvador','do Jacaré','Macaúbas','40300-546','Ladeira'),
(8155,'Salvador','do Jacaré','Novo Horizonte','41218-007','Rua'),
(8156,'Salvador','do Jambeiro da Barragem','Cajazeiras','41343-080','2ª Travessa'),
(8157,'Salvador','do Jambeiro da Barragem','Cajazeiras','41343-070','Rua'),
(8158,'Salvador','do Jambeiro da Barragem','Cajazeiras','41342-145','2ª Travessa'),
(8159,'Salvador','do Jangadeiro','Amaralina','41900-355','Praça'),
(8160,'Salvador','do Jangadeiro','Nordeste','41905-570','Rua'),
(8161,'Salvador','do Japão','Santa Cruz','41915-450','Rua'),
(8162,'Salvador','do Japão','Liberdade','40325-820','Largo'),
(8163,'Camaçari','do Jaraguá','Lama Preta','42806-320','Favela'),
(8164,'Salvador','do Jardim Zoológico','Ondina','40170-720','Ladeira'),
(8165,'Salvador','do Jasmim Cairo','Jardim das Margaridas','41502-405','Rua'),
(8166,'Salvador','do Jaspe','Cosme de Farias','40252-230','Travessa'),
(8167,'Salvador','do Jatobá','Horto Florestal','40295-080','Rua'),
(8168,'Salvador','do Jatobá','Barragem de Ipitanga','41410-150','Rua'),
(8169,'Salvador','do Jenipapeiro','Saúde','40040-580','Rua'),
(8170,'Salvador','do Jeremias','Liberdade','40327-320','Beco'),
(8171,'Salvador','do Jiló','Cidade Nova','40313-595','Beco'),
(8172,'Salvador','do Jiló','Cidade Nova','40313-760','Travessa'),
(8173,'Salvador','do Jordão','Santa Cruz','41925-210','Travessa'),
(8174,'Salvador','do Julião','Comércio','40015-380','Rua'),
(8175,'Salvador','do Lagarto Azul','Itapuã','41620-350','Rua'),
(8176,'Salvador','do Lavrador','Valéria','41300-470','Rua'),
(8177,'Salvador','do Leandro','Liberdade','40327-325','Beco'),
(8178,'Salvador','do Leblon','Massaranduba','40436-830','Travessa'),
(8179,'Salvador','do Leblon','Massaranduba','40435-820','2ª Travessa'),
(8180,'Salvador','do Leblon','Massaranduba','40435-640','1ª Travessa'),
(8181,'Salvador','do Leblon','Massaranduba','40435-600','Rua'),
(8182,'Salvador','do Léo','Itapuã','41610-280','Rua'),
(8183,'Salvador','do Leste','Nordeste','41905-115','Rua'),
(8184,'Salvador','do Líbano','Santa Cruz','41925-015','Rua'),
(8185,'Salvador','do Licuri','Cosme de Farias','40253-760','Rua'),
(8186,'Salvador','do Lima','Pau Miúdo','40310-200','Beco'),
(8187,'Salvador','do Limão','Pau Miúdo','40310-310','Beco'),
(8188,'Salvador','do Limoeiro','Novo Horizonte','41218-052','Rua'),
(8189,'Salvador','do Limoeiro','Nazaré','40055-150','Rua'),
(8190,'Camaçari','do Lírio','Phoc I','42805-530','Rua'),
(8191,'Salvador','do Lírio','Praia Grande','40725-180','Travessa'),
(8192,'Salvador','do Lírio','Praia Grande','40725-170','Rua'),
(8193,'Salvador','do Lírio Vale','Jardim das Margaridas','41502-415','Rua'),
(8194,'Ilhéus','do Livramento','Tapera','45651-100','Rua'),
(8195,'Salvador','do Lobato','Lobato','40470-210','Praça'),
(8196,'Salvador','do Lobato','Campinas de Pirajá','41270-545','Ladeira'),
(8197,'Salvador','do Luso','Plataforma','40718-220','Alto'),
(8198,'Salvador','do Major','Federação','40230-895','Rua'),
(8199,'Salvador','do Major','Federação','40230-215','Avenida'),
(8200,'Salvador','do Major','Federação','40230-355','Vila'),
(8201,'Salvador','do Mandu','Acupe','40290-410','Beco'),
(8202,'Salvador','do Mandu','São Marcos','41250-400','Estrada'),
(8203,'Camaçari','do Mar','Polo Petroquímico','42810-460','Via'),
(8204,'Salvador','do Maracujá','Itacaranha','40715-775','Rua'),
(8205,'Feira de Santana','do Maranhão','Centro','44072-680','Rua'),
(8206,'Feira de Santana','do Maranhão','Centro','44015-210','Rua'),
(8207,'Salvador','do Maria do Curuzu','Curuzu','40365-365','Avenida'),
(8208,'Salvador','do Marotinho','Fazenda Grande do Retiro','40352-200','Rua'),
(8209,'Salvador','do Marotinho','Fazenda Grande do Retiro','40352-210','Travessa'),
(8210,'Salvador','do Matadouro','Águas Claras','41310-035','Rua'),
(8211,'Salvador','do Matadouro','Águas Claras','41310-000','Rua'),
(8212,'Salvador','do Matadouro I','Águas Claras','41310-538','Rua'),
(8213,'Salvador','do Matadouro II','Águas Claras','41310-090','Rua'),
(8214,'Salvador','do Matatu','Cosme de Farias','40250-770','1ª Travessa'),
(8215,'Salvador','do Matatu','Matatu','40255-105','Avenida'),
(8216,'Salvador','do Matatu','Cosme de Farias','40251-570','Baixa'),
(8217,'Salvador','do Mato Grosso','Alto do Peru','40349-080','Ladeira'),
(8218,'Salvador','do Mauá','Fazenda Grande do Retiro','40352-610','Travessa'),
(8219,'Jequié','do Meio','km-4','45208-320','Rua'),
(8220,'Camaçari','do Meio','Gleba A','42807-270','Rua'),
(8221,'Salvador','do Meio','Escada','40710-320','Rua'),
(8222,'Salvador','do Meio','Lobato','40480-110','Rua'),
(8223,'Salvador','do Meio','Rio Vermelho','41940-426','Rua'),
(8224,'Salvador','do Mel','Iapi','40330-070','Vila'),
(8225,'Camaçari','do Mercado','Centro','42800-050','Rua'),
(8226,'Salvador','do Mercado','Comércio','40015-520','Praça'),
(8227,'Vitória da Conquista','do México','Escola Normal','45020-390','Rua'),
(8228,'Feira de Santana','do México','Tomba','44063-190','Rua'),
(8229,'Camaçari','do Migrante','Centro','42800-210','Rua'),
(8230,'Santo Antônio de Jesus','do Milagroso','Cajueiro','44574-540','Rua'),
(8231,'Salvador','do Mingau','Dois de Julho','40060-250','Beco'),
(8232,'Salvador','do Ministério','Comércio','40015-560','Travessa'),
(8233,'Salvador','do Mirante','Itapuã','41640-080','Ladeira'),
(8234,'Salvador','do Mirante','Rio Vermelho','41940-460','Rua'),
(8235,'Salvador','do Missionário','Santa Cruz','41927-830','Beco'),
(8236,'Camaçari','do Mocambo','Lama Preta','42806-240','Rua'),
(8237,'Camaçari','do Mocambo','Lama Preta','42806-250','Travessa'),
(8238,'Jequié','do Moço','km-4','45208-280','Rua'),
(8239,'Ilhéus','do Moinho','Malhado','45651-635','Rua'),
(8240,'Salvador','do Moisés do Curuzu','Curuzu','40365-400','Avenida'),
(8241,'Salvador','do Monte','Itapuã','41635-090','Travessa'),
(8242,'Salvador','do Monte','Itapuã','41635-080','Rua'),
(8243,'Salvador','do Monte','Itapuã','41635-095','2ª Travessa'),
(8244,'Salvador','do Mosquito','Bonfim','40415-025','Beco'),
(8245,'Eunápolis','do Motor','Motor','45827-010','Rua'),
(8246,'Eunápolis','do Motor','Motor','45827-015','Travessa'),
(8247,'Salvador','do Mucambinho','Dois de Julho','40060-145','Travessa'),
(8248,'Salvador','do Mulambo','Candeal','40296-190','Ladeira'),
(8249,'Salvador','do Muro','Água de Meninos','40460-180','Rua'),
(8250,'Salvador','do Nambum','Canabrava','41260-060','Rua'),
(8251,'Camaçari','do Natal','Bomba','42809-070','Rua'),
(8252,'Salvador','do Nepal','Granjas Rurais Presidente Vargas','41230-070','Rua'),
(8253,'Salvador','do Nordeste','Amaralina','41900-095','2ª Travessa'),
(8254,'Salvador','do Nordeste','Nordeste','41905-065','Ladeira'),
(8255,'Salvador','do Nordeste','Nordeste','41905-580','Rua'),
(8256,'Salvador','do Norte','Nordeste','41905-810','Avenida'),
(8257,'Salvador','do Norte','Nordeste','41905-680','4ª Travessa'),
(8258,'Salvador','do Norte','Nordeste','41905-640','3ª Travessa'),
(8259,'Salvador','do Norte','Nordeste','41905-300','Travessa'),
(8260,'Salvador','do Norte','Nordeste','41905-000','Rua'),
(8261,'Salvador','do Norte','Nordeste','41905-001','Rua'),
(8262,'Salvador','do Nova do Dique','Curuzu','40365-565','Rua'),
(8263,'Salvador','do Ocidente','Fazenda Grande do Retiro','40352-510','Rua'),
(8264,'Salvador','do Ocidente','Fazenda Grande do Retiro','40352-500','Travessa'),
(8265,'Eunápolis','do Oeste','Centauro Oeste','45821-260','Rua'),
(8266,'Salvador','do Oitis','Itapuã','41630-605','Rua'),
(8267,'Salvador','do Oitizeiro','São Cristóvão','41510-400','Alto'),
(8268,'Salvador','do Olossá','Itapuã','41610-460','Ladeira'),
(8269,'Itabuna','do Oriente','Jardim Italamar','45602-455','Travessa'),
(8270,'Itabuna','do Oriente','Jardim Italamar','45602-460','Rua'),
(8271,'Salvador','do Oriente','Fazenda Grande do Retiro','40354-262','Travessa'),
(8272,'Salvador','do Oriente','Fazenda Grande do Retiro','40354-254','Rua'),
(8273,'Salvador','do Oriente','Boa Vista de São Caetano','40387-060','Ladeira'),
(8274,'Salvador','do Orto','Iapi','40340-540','Rua'),
(8275,'Salvador','do Orum','Barbalho','40300-785','Rua'),
(8276,'Salvador','do Ouricuri','Ilha Amarela','40715-250','Rua'),
(8277,'Salvador','do Ouro','Liberdade','40325-465','2ª Travessa'),
(8278,'Salvador','do Ouro','Liberdade','40325-355','2ª Avenida'),
(8279,'Salvador','do Ouro','Liberdade','40327-035','Avenida'),
(8280,'Salvador','do Ouro','Liberdade','40325-051','1ª Avenida'),
(8281,'Salvador','do Ouro','Liberdade','40325-191','1ª Travessa'),
(8282,'Eunápolis','do Ouro','Itapuã','45822-530','Avenida'),
(8283,'Salvador','do Ouro','Liberdade','40375-530','Travessa'),
(8284,'Salvador','do Ouro','Pau da Lima','41235-340','Rua'),
(8285,'Salvador','do Ouro','Liberdade','40325-516','Largo'),
(8286,'Salvador','do Ouro','Liberdade','40375-540','Rua'),
(8287,'Feira de Santana','do Ouvidor','Tomba','44062-700','Travessa'),
(8288,'Paulo Afonso','do Ouvidor','General Dutra','48608-210','Rua'),
(8289,'Feira de Santana','do Ouvidor','Tomba','44062-690','Rua'),
(8290,'Paulo Afonso','do Ouvidor','General Dutra','48608-250','Travessa'),
(8291,'Salvador','do Paço','Santo Antônio','40301-390','Rua'),
(8292,'Salvador','do Paiva','Caixa D''Água','40323-050','Ladeira'),
(8293,'Salvador','do Paiva','Caixa D''Água','40320-710','Ladeira'),
(8294,'Juazeiro','do Pajeú','São Geraldo','48905-640','Rua'),
(8295,'Salvador','do Palame','Itapuã','41610-210','Travessa'),
(8296,'Salvador','do Palame','Itapuã','41620-690','1ª Travessa'),
(8297,'Salvador','do Palheta','Itapuã','41620-190','Rua'),
(8298,'Salvador','do Panta','Garcia','40100-295','1ª Avenida'),
(8299,'Salvador','do Panta','Garcia','40105-390','Beco'),
(8300,'Salvador','do Panta','Garcia','40100-250','Travessa'),
(8301,'Salvador','do Panta','Garcia','40100-630','Avenida'),
(8302,'Salvador','do Papa-Capim','Canabrava','41260-020','Rua'),
(8303,'Salvador','do Papagaio','Ribeira','40421-630','Largo'),
(8304,'Salvador','do Papagaio','Caminho de Areia','40440-246','Largo'),
(8305,'Ilhéus','do Paquetá','Conquista','45650-240','Alto'),
(8306,'Salvador','do Paquistão','Granjas Rurais Presidente Vargas','41230-050','Rua'),
(8307,'Feira de Santana','do Pará','Dner','44080-040','Rua'),
(8308,'Salvador','do Pará','Alto do Peru','40349-280','Ladeira'),
(8309,'Salvador','do Pará','Alto do Peru','40349-120','Travessa'),
(8310,'Salvador','do Pará','Periperi','40720-210','Rua'),
(8311,'Salvador','do Pará','Periperi','40720-200','Travessa'),
(8312,'Juazeiro','do Paraíso','Santo Antônio','48903-050','Rua'),
(8313,'Salvador','do Paraíso','Caixa D''Água','40320-180','Alto'),
(8314,'Salvador','do Paraíso','Engenho Velho da Federação','40220-720','Vila'),
(8315,'Salvador','do Paraíso','Nazaré','40040-000','Rua'),
(8316,'Salvador','do Paraíso','Boca do Rio','41705-090','Travessa'),
(8317,'Salvador','do Paraíso','Engenho Velho da Federação','40220-205','1ª Travessa'),
(8318,'Salvador','do Paraíso','Boca do Rio','41705-455','Rua'),
(8319,'Salvador','do Parque','Caixa D''Água','40320-460','Rua'),
(8320,'Salvador','do Parque','Novo Horizonte','41218-047','Travessa'),
(8321,'Jequié','do Parque de Exposição','Jequiezinho','45206-580','Avenida'),
(8322,'Salvador','do Paru','Cosme de Farias','40250-360','Beco'),
(8323,'Candeias','do Passe','Centro','43805-090','Rua'),
(8324,'Salvador','do Passo','Santo Antônio','40301-408','Rua'),
(8325,'Itabuna','do Pati','São Caetano','45607-070','Rua'),
(8326,'Itabuna','do Pati','Banco Raso','45607-371','Rua'),
(8327,'Eunápolis','do Paturi','Moisés Reis','45824-410','Ladeira'),
(8328,'Salvador','do Pau da Bandeira','Centro','40020-180','Rua'),
(8329,'Salvador','do Pau Miúdo','Cidade Nova','40313-095','1ª Travessa'),
(8330,'Salvador','do Pau miúdo','Cidade Nova','40313-215','2ª Travessa'),
(8331,'Salvador','do Pau Miúdo','Pau Miúdo','40310-705','1ª Avenida'),
(8332,'Salvador','do Pau Miúdo','Cidade Nova','40313-315','3ª Travessa'),
(8333,'Salvador','do Pau Miúdo','Cidade Nova','40313-765','Travessa'),
(8334,'Salvador','do Pau Miúdo','Pau Miúdo','40310-000','Rua'),
(8335,'Salvador','do Pau Mole','Cabula VI','41181-047','Praça'),
(8336,'Salvador','do Pelourinho','Pelourinho','40026-280','Largo'),
(8337,'Salvador','do Penedo','Itapuã','41620-220','Rua'),
(8338,'Salvador','do Pepino','Boa Vista de Brotas','40240-270','Travessa'),
(8339,'Salvador','do Pepino','Boa Vista de Brotas','40240-306','Ladeira'),
(8340,'Eunápolis','do Pequi','Pequi','45824-015','Praça'),
(8341,'Eunápolis','do Pequi','Pequi','45824-090','Travessa'),
(8342,'Teixeira de Freitas','do Peru','Santa Rosa de Lima','45998-051','Rua'),
(8343,'Salvador','do Peru','Alto do Peru','40349-270','Rua'),
(8344,'Salvador','do Peru','Alto do Peru','40349-260','Praça'),
(8345,'Salvador','do Pescador','Nordeste','41905-355','Rua'),
(8346,'Salvador','do Petróleo','Massaranduba','40435-740','1ª Travessa'),
(8347,'Salvador','do Petróleo','Massaranduba','40434-260','Rua'),
(8348,'Salvador','do Pilar','Comércio','40015-580','Ladeira'),
(8349,'Salvador','do Pilar','Comércio','40015-590','Rua'),
(8350,'Salvador','do Pilar','Comércio','40015-570','Travessa'),
(8351,'Salvador','do Pinheiro','Rio Vermelho','41950-450','Rua'),
(8352,'Salvador','do Pinho','Barragem de Ipitanga','41410-220','Rua'),
(8353,'Salvador','do Pintassilgo','Barragem de Ipitanga','41410-230','Rua'),
(8354,'Candeias','do Pio','Santo Antônio','43820-110','Rua'),
(8355,'Candeias','do Pio','Santo Antônio','43820-120','Travessa'),
(8356,'Paulo Afonso','do Planalto','Tancredo Neves III','48609-520','Rua'),
(8357,'Salvador','do Poço','Arenoso','41211-014','1ª Travessa'),
(8358,'Candeias','do Poço','Malemba','43825-420','Rua'),
(8359,'Candeias','do Poço','Malemba','43825-230','Travessa'),
(8360,'Salvador','do Poço','Arenoso','41211-440','Travessa'),
(8361,'Salvador','do Poço','Paripe','40800-610','Rua'),
(8362,'Salvador','do Pombo','Engenho Velho da Federação','40221-195','Rua'),
(8363,'Salvador','do Pompílio','Pau Miúdo','40315-395','Vila'),
(8364,'Salvador','do Pontilhão','Lobato','40470-180','Avenida'),
(8365,'Salvador','do Ponto','Arenoso','41211-365','Rua'),
(8366,'Camaçari','do Ponto Certo','Ponto Certo','42801-210','Favela'),
(8367,'Camaçari','do Ponto Certo','Ponto Certo','42801-090','Rua'),
(8368,'Salvador','do Porto da Lenha','Bonfim','40415-520','Rua'),
(8369,'Salvador','do Porto da Lenha','Bonfim','40415-510','Praça'),
(8370,'Salvador','do Porto da Lenha','Bonfim','40415-295','Ladeira'),
(8371,'Salvador','do Porto do Bonfim','Bonfim','40415-035','Travessa'),
(8372,'Salvador','do Porto do Bonfim','Ribeira','40421-330','Travessa'),
(8373,'Salvador','do Porto do Bonfim','Bonfim','40415-265','Ladeira'),
(8374,'Salvador','do Porvir','Pelourinho','40026-340','Beco'),
(8375,'Salvador','do Posto','Arenoso','41211-405','Rua'),
(8376,'Teixeira de Freitas','do Prado','Bela Vista','45997-095','Rua'),
(8377,'Itabuna','do Prado','Conceição','45605-100','Rua'),
(8378,'Itabuna','do Prado','Conceição','45605-030','Travessa'),
(8379,'Salvador','do Prata','Nazaré','40040-355','Ladeira'),
(8380,'Feira de Santana','do Prato Raso','Queimadinha','44030-220','Largo'),
(8381,'Feira de Santana','do Prédio','Rua Nova','44085-310','Rua'),
(8382,'Salvador','do Primo','Saboeiro','41180-135','Travessa'),
(8383,'Salvador','do Profeta','Cajazeiras','41340-645','Rua'),
(8384,'Salvador','do Progressista','Curuzu','40365-820','1ª Travessa'),
(8385,'Salvador','do Progressista','Curuzu','40365-535','Rua'),
(8386,'Salvador','do Progresso','Curuzu','40366-035','2ª Travessa'),
(8387,'Salvador','do Progresso','Curuzu','40365-005','3ª Travessa'),
(8388,'Itabuna','do Progresso','Novo Horizonte','45602-485','Rua'),
(8389,'Itabuna','do Progresso','Novo Horizonte','45602-495','Travessa'),
(8390,'Salvador','do Progresso','Novo Horizonte','41218-045','Rua'),
(8391,'Salvador','do Progresso','Boa Vista de São Caetano','40385-160','Rua'),
(8392,'Salvador','do Progresso','Pau da Lima','41235-300','Travessa'),
(8393,'Salvador','do Progresso','Pau da Lima','41235-270','Rua'),
(8394,'Salvador','do Progresso','Parque Bela Vista','40280-090','Travessa'),
(8395,'Salvador','do Progresso','Curuzu','40365-310','1ª Travessa'),
(8396,'Salvador','do Progresso','Curuzu','40365-230','Rua'),
(8397,'Salvador','do Quadrado','Pero Vaz','40335-290','Beco'),
(8398,'Salvador','do Queimadinho','Liberdade','40325-133','Vila'),
(8399,'Salvador','do Queimadinho','Liberdade','40325-256','Largo'),
(8400,'Salvador','do Queimado','Liberdade','40325-475','2ª Travessa'),
(8401,'Salvador','do Queimado','Liberdade','40327-855','Vila'),
(8402,'Salvador','do Queimado','Liberdade','40325-270','Travessa'),
(8403,'Salvador','do Queimado','Liberdade','40325-260','Rua'),
(8404,'Salvador','do Quitandinha Capim','Santo Antônio','40301-415','Largo'),
(8405,'Paulo Afonso','do Rádio','General Dutra','48607-050','Parque'),
(8406,'Salvador','do Raposo','Cassange','41507-030','Rua'),
(8407,'Barreiras','do Retiro','Vila Rica','47807-340','Rua'),
(8408,'Salvador','do Retiro','Itapuã','41620-550','Travessa'),
(8409,'Salvador','do Retiro','Fazenda Grande do Retiro','40354-190','Largo'),
(8410,'Salvador','do Retiro','Itapuã','41620-560','Rua'),
(8411,'Salvador','do Retorno','Nova Brasília de Itapuã','41350-280','Rua'),
(8412,'Salvador','do Riacho','Saboeiro','41180-280','Rua'),
(8413,'Salvador','do Riacho','Alto das Pombas','40226-540','Rua'),
(8414,'Paulo Afonso','do Riacho Seco','Tancredo Neves I','48609-040','Rua'),
(8415,'Paulo Afonso','do Riacho Seco','Tancredo Neves II','48609-340','Rua'),
(8416,'Itabuna','do Ribeirão','Fátima','45603-500','Rua'),
(8417,'Salvador','do Rio','Boca do Rio','41706-350','Travessa'),
(8418,'Salvador','do Rio','Novo Horizonte','41218-009','Rua'),
(8419,'Salvador','do Rio','Nova Brasília de Itapuã','41350-100','Rua'),
(8420,'Juazeiro','do Riso','Piranga','48900-020','Rua'),
(8421,'Juazeiro','do Riso','Piranga','48900-090','Travessa'),
(8422,'Salvador','do Robalo','Pituaçu','41741-060','Rua'),
(8423,'Salvador','do Romão','Engenho Velho da Federação','40220-730','Rua'),
(8424,'Salvador','do Romão','Engenho Velho da Federação','40220-740','Baixa'),
(8425,'Itabuna','do Rosário','Alto dos Canecos','45604-840','Rua'),
(8426,'Camaçari','do Rosário','Bomba','42800-260','Rua'),
(8427,'Camaçari','do Rosário','Bomba','42800-220','Travessa'),
(8428,'Salvador','do Rosário','São Marcos','41250-505','Rua'),
(8429,'Salvador','do Rosário','Dois de Julho','40060-255','Rua'),
(8430,'Teixeira de Freitas','do Rotary','Bela Vista','45997-013','Rua'),
(8431,'Salvador','do Rouxinol','Barragem de Ipitanga','41410-260','Rua'),
(8432,'Salvador','do Sabão','Calçada','40411-190','Beco'),
(8433,'Salvador','do Saboeiro','Saboeiro','41180-615','3ª Travessa'),
(8434,'Salvador','do Saboeiro','Narandiba','41192-015','Largo'),
(8435,'Salvador','do Saboeiro','Saboeiro','41180-605','2ª Travessa'),
(8436,'Salvador','do Saboeiro','Saboeiro','41180-595','1ª Avenida'),
(8437,'Salvador','do Saboeiro','Saboeiro','41180-635','4ª Travessa'),
(8438,'Salvador','do Saboeiro','Saboeiro','41180-590','Avenida'),
(8439,'Salvador','do Saboeiro','Saboeiro','41180-515','1ª Travessa'),
(8440,'Salvador','do Saboeiro','Saboeiro','41180-760','Largo'),
(8441,'Salvador','do Saboeiro','Saboeiro','41180-780','Estrada'),
(8442,'Salvador','do Saboeiro','Saboeiro','41180-550','Travessa'),
(8443,'Salvador','do Saguim','Ribeira','40420-850','Beco'),
(8444,'Jequié','do Sal','Jequiezinho','45204-550','Rua'),
(8445,'Salvador','do Saldanha','Centro','40020-250','Rua'),
(8446,'Salvador','do Salete','Barris','40070-200','Rua'),
(8447,'Feira de Santana','do Salgueiro','Coronel José Pinto','44034-770','Rua'),
(8448,'Juazeiro','do Salitre','Piranga','48901-000','Rodovia'),
(8449,'Juazeiro','do Salitre','Piranga','48900-150','Rodovia'),
(8450,'Salvador','do Salvador','Engenho Velho de Brotas','40243-245','Rua'),
(8451,'Feira de Santana','do Salvador','Tomba','44065-070','Rua'),
(8452,'Salvador','do Sândalo','Barragem de Ipitanga','41410-270','Rua'),
(8453,'Salvador','do Sangradouro','Matatu','40255-210','Rua'),
(8454,'Salvador','do Sapinho','Praia Grande','40720-800','Rua'),
(8455,'Salvador','do Sapoti','Ilha Amarela','40715-170','Rua'),
(8456,'Salvador','do Sapoti','Bonfim','40415-800','Beco'),
(8457,'Salvador','do Sapoti','Vasco da Gama','40240-170','Avenida'),
(8458,'Salvador','do Sapucaia','Horto Florestal','40295-110','Rua'),
(8459,'Salvador','do Sargento','Cabula','41150-430','Vila'),
(8460,'Salvador','do Saturno','Pernambués','41110-070','Rua'),
(8461,'Salvador','do Saturno','Pernambués','41110-080','Travessa'),
(8462,'Salvador','do Saveiro','Santa Cruz','41925-445','Travessa'),
(8463,'Salvador','do Saveiro','Engenho Velho de Brotas','40240-855','Travessa'),
(8464,'Salvador','do Seminário','Centro','40020-360','Beco'),
(8465,'Salvador','do Sertão','Plataforma','40718-620','Rua'),
(8466,'Salvador','do Sertão','Plataforma','40718-610','Alto'),
(8467,'Salvador','do Silva','Acupe','40290-750','Travessa'),
(8468,'Salvador','do Silva','Cosme de Farias','40250-170','Ladeira'),
(8469,'Salvador','do Silva de Brotas','Cosme de Farias','40251-780','Travessa'),
(8470,'Salvador','do Siri','Massaranduba','40436-730','Rua'),
(8471,'Salvador','do Sobradinho','Federação','40230-310','Alto'),
(8472,'Salvador','do Sobradinho','Federação','40230-290','Ladeira'),
(8473,'Itabuna','do Socorro','Mangabinha','45600-367','Travessa'),
(8474,'Juazeiro','do Socorro','Centro','48904-160','Rua'),
(8475,'Salvador','do Sodré','Dois de Julho','40060-240','Rua'),
(8476,'Salvador','do Sodré','Centro','40020-037','Beco'),
(8477,'Paulo Afonso','do Sol','Vila Poty','48601-540','Rua'),
(8478,'Paulo Afonso','do Sol','Vila Poty','48601-560','Travessa'),
(8479,'Salvador','do Sol','Calabetão','41227-040','Rua'),
(8480,'Salvador','do Sossego','Engenho Velho de Brotas','40243-580','Vila'),
(8481,'Teixeira de Freitas','do Sossego','Bela Vista','45997-090','Rua'),
(8482,'Salvador','do Sossego','Cosme de Farias','40251-130','2ª Travessa'),
(8483,'Salvador','do Sossego','Engenho Velho de Brotas','40240-495','Baixa'),
(8484,'Santo Antônio de Jesus','do Sossego','São Benedito','44573-210','Rua'),
(8485,'Salvador','do Sossego','Armação','41750-420','Rua'),
(8486,'Salvador','do Sossego','Armação','41750-360','Alto'),
(8487,'Salvador','do Sossego','Massaranduba','40436-210','Avenida'),
(8488,'Salvador','do Sossego','São Cristóvão','41500-215','Rua'),
(8489,'Salvador','do Sossego','Armação','41750-430','Beco'),
(8490,'Ilhéus','do Sossego','Malhado','45651-600','Rua'),
(8491,'Paulo Afonso','do Sossego','General Dutra','48607-220','Rua'),
(8492,'Salvador','do Sossego','São Gonçalo','41190-190','Travessa'),
(8493,'Salvador','do Sossego','Cosme de Farias','40252-180','Rua'),
(8494,'Salvador','do Sossego','Alto do Coqueirinho','41615-460','Travessa'),
(8495,'Salvador','do Sossego','Cosme de Farias','40252-290','Ladeira'),
(8496,'Salvador','do Sossego','Engenho Velho de Brotas','40243-510','Ladeira'),
(8497,'Salvador','do Sossego','Pernambués','41110-540','Travessa'),
(8498,'Salvador','do Sossego','Liberdade','40325-740','Vila'),
(8499,'Salvador','do Sossego','Engenho Velho de Brotas','40243-500','Travessa'),
(8500,'Salvador','do Sossego','Pau da Lima','41235-110','Rua'),
(8501,'Salvador','do Sossego','Nordeste','41906-060','Rua'),
(8502,'Salvador','do Sossego','Pero Vaz','40335-840','Travessa'),
(8503,'Salvador','do Sossego','Pernambués','41100-330','Rua'),
(8504,'Salvador','do Sossego','Boca do Rio','41705-110','Rua'),
(8505,'Salvador','do Sossego','Cosme de Farias','40252-360','Beco'),
(8506,'Salvador','do Sossego de Brotas','Cosme de Farias','40252-200','Travessa'),
(8507,'Eunápolis','do Sudoeste','Centauro Oeste','45821-041','Avenida'),
(8508,'Eunápolis','do Sudoeste','Santa Lúcia','45822-045','Avenida'),
(8509,'Santo Antônio de Jesus','do Sururu','São Benedito','44573-280','Rua'),
(8510,'Salvador','do Suspiro','Ilha Amarela','40715-175','2ª Travessa'),
(8511,'Salvador','do Tabuão','Pelourinho','40026-170','Rua'),
(8512,'Ilhéus','do Tabuleiro da Baiana','Barra','45658-090','Alto'),
(8513,'Salvador','do Tamarineiro','Itapuã','41610-430','Rua'),
(8514,'Salvador','do Tanque','Alto do Peru','40349-250','Largo'),
(8515,'Salvador','do Tanque','Praia Grande','40725-340','Travessa'),
(8516,'Salvador','do Tanque','Campinas de Pirajá','41275-730','Rua'),
(8517,'Salvador','do Tanque','Praia Grande','40725-330','Ladeira'),
(8518,'Salvador','do Tarumã','Caminho das Árvores','41820-380','Rua'),
(8519,'Camaçari','do Telégrafo','Bomba','42809-000','Rua'),
(8520,'Salvador','do Tesouro','Centro','40020-056','Rua'),
(8521,'Salvador','do Tijolo','Centro','40020-247','Travessa'),
(8522,'Salvador','do Tijolo','Centro','40020-246','Rua'),
(8523,'Salvador','do Timbó','Caminho das Árvores','41820-660','Rua'),
(8524,'Salvador','do Tingui','Nazaré','40040-380','Rua'),
(8525,'Salvador','do Tira Chapéu','Centro','40020-060','Rua'),
(8526,'Barreiras','do Tiro','Vila Rica','47807-210','Rua'),
(8527,'Eunápolis','do Torno','Stela Reis','45823-070','Rua'),
(8528,'Salvador','do Tororó','Tororó','40050-114','Beco'),
(8529,'Salvador','do Tororó','Paripe','40840-050','Alto'),
(8530,'Salvador','do Tororó','Paripe','40840-060','Largo'),
(8531,'Salvador','do Touro','Capelinha','40393-470','Rua'),
(8532,'Itabuna','do Trabalho','Castália','45603-075','Praça'),
(8533,'Salvador','do Travasso de Fora','Bonfim','40415-285','Rua'),
(8534,'Candeias','do Triângulo','Triângulo','43815-010','Largo'),
(8535,'Camaçari','do Triângulo','Triângulo','42807-190','Rua'),
(8536,'Salvador','do Triângulo','Alto do Coqueirinho','41615-360','Rua'),
(8537,'Eunápolis','do Trilho','Rosa Neto','45823-100','Rua'),
(8538,'Salvador','do Trilho','Federação','40231-160','Vila'),
(8539,'Salvador','do Trilho','Federação','40231-230','Rua'),
(8540,'Salvador','do Trilho','Garcia','40100-145','Avenida'),
(8541,'Vitória da Conquista','do Triunfo','Iracema','45035-450','Rua'),
(8542,'Vitória da Conquista','do Triunfo','Bandeira','45015-350','Travessa'),
(8543,'Paulo Afonso','do Triunfo','General Dutra','48607-020','Rua'),
(8544,'Salvador','do Triunfo','Mata Escura','41225-750','1ª Travessa'),
(8545,'Salvador','do Triunfo','Mata Escura','41225-740','Travessa'),
(8546,'Salvador','do Triunfo','Jardim Santo Inácio','41231-120','Rua'),
(8547,'Salvador','do Triunfo','Jardim Santo Inácio','41231-150','2ª Travessa'),
(8548,'Salvador','do Trovador','Engenho Velho de Brotas','40240-665','Ladeira'),
(8549,'Salvador','do Tubarão','Massaranduba','40436-740','Rua'),
(8550,'Salvador','do Tubo','Pernambués','41100-625','4ª Travessa'),
(8551,'Salvador','do Tubo','Pernambués','41100-655','1ª Travessa'),
(8552,'Salvador','do Tubo','Pernambués','41100-665','Avenida'),
(8553,'Salvador','do Tubo','Pernambués','41100-635','3ª Travessa'),
(8554,'Salvador','do Tubo','Pernambués','41100-645','2ª Travessa'),
(8555,'Salvador','do Tubo','Pernambués','41100-585','Rua'),
(8556,'Salvador','do Tubo','Pernambués','41100-435','Travessa'),
(8557,'Salvador','do Uruguai','Uruguai','40450-385','Praça'),
(8558,'Eunápolis','do Uruguai','Santa Lúcia','45822-240','Rua'),
(8559,'Salvador','do Uruguai','Uruguai','40454-260','Rua'),
(8560,'Salvador','do Uruguay','Uruguai','40450-210','Rua'),
(8561,'Salvador','do Uruguay','Mares','40445-040','Rua'),
(8562,'Salvador','do Uruguay','Uruguai','40450-211','Rua'),
(8563,'Camaçari','do Vale','Gleba A','42807-250','Rua'),
(8564,'Salvador','do Vale','Nova Brasília de Itapuã','41350-230','Rua'),
(8565,'Salvador','do Vale','Paripe','40820-020','Rua'),
(8566,'Salvador','do Vale','Engenho Velho da Federação','40221-075','Beco'),
(8567,'Feira de Santana','do Vaqueiro','Capuchinhos','44067-170','Rua'),
(8568,'Feira de Santana','do Vaqueiro','Brasília','44075-770','Rua'),
(8569,'Salvador','do Vento Sul','Itapuã','41620-290','Rua'),
(8570,'Salvador','do Viaduto dos Motoristas','Uruguai','40450-485','Rua'),
(8571,'Salvador','do Vinagre','Água de Meninos','40460-090','Beco'),
(8572,'Salvador','do Vinagre','Cidade Nova','40313-600','Beco'),
(8573,'Salvador','do Vintém','Nazaré','40050-610','Beco'),
(8574,'Salvador','do Violeiro','Alto da Terezinha','40711-280','Rua'),
(8575,'Salvador','do Xaréu','Pituaçu','41741-070','Rua'),
(8576,'Salvador','do Xenhenhém','Pau Miúdo','40310-510','Beco'),
(8577,'Salvador','do Ypiranga','Cidade Nova','40313-225','2ª Travessa'),
(8578,'Salvador','do Ypiranga','Baixa de Quintas','40300-075','Avenida'),
(8579,'Salvador','do Ypiranga','Baixa de Quintas','40300-205','Travessa'),
(8580,'Salvador','do Zaire','Granjas Rurais Presidente Vargas','41230-060','Rua'),
(8581,'Feira de Santana','Doce','Santa Mônica','44055-200','Rua'),
(8582,'Santo Antônio de Jesus','Doce Lar','Andaia','44572-510','Loteamento'),
(8583,'Salvador','Dodô e Osmar','Tororó','40050-066','Praça'),
(8584,'Teixeira de Freitas','Dois','Recanto do Lago','45996-016','Rua'),
(8585,'Santo Antônio de Jesus','Dois','Urbis II','44574-070','Alameda'),
(8586,'Santo Antônio de Jesus','Dois','Amparo','44572-620','Rua'),
(8587,'Juazeiro','Dois','Vila Tiradentes','48907-540','Rua'),
(8588,'Juazeiro','Dois','Tancredo Neves','48907-240','Caminho'),
(8589,'Juazeiro','Dois','João Paulo II','48908-020','Quadra'),
(8590,'Juazeiro','Dois','Matatu','48904-550','Rua'),
(8591,'Juazeiro','Dois','Alto da Maravilha','48904-590','Rua'),
(8592,'Juazeiro','Dois','Alto do Alencar','48907-070','Rua'),
(8593,'Juazeiro','Dois','Alto do Cruzeiro','48900-440','Rua'),
(8594,'Juazeiro','Dois','Itaberaba','48907-640','Rua'),
(8595,'Juazeiro','Dois','Lomanto Júnior','48905-500','Rua'),
(8596,'Jequié','Dois','Chácara Borda da Mata','45205-490','Avenida'),
(8597,'Juazeiro','Dois','Dom José Rodrigues','48909-060','Caminho'),
(8598,'Feira de Santana','Dois','Cidade Nova','44032-610','Rua'),
(8599,'Camaçari','Dois','Gravatá','42808-190','Rua'),
(8600,'Camaçari','Dois','Ficam','42808-310','Rua'),
(8601,'Camaçari','Dois','Gleba E','42804-020','Caminho'),
(8602,'Camaçari','Dois','Gleba C','42803-080','Caminho'),
(8603,'Feira de Santana','Dois','Tomba','44065-400','Rua'),
(8604,'Salvador','Dois','Stella Maris','41600-520','Rua'),
(8605,'Salvador','Dois','Itapuã','41640-460','Rua'),
(8606,'Salvador','Dois','Patamares','41680-260','Rua'),
(8607,'Salvador','Dois','Fazenda Coutos I','40731-020','Rua'),
(8608,'Salvador','Dois','Itapuã','41635-410','Rua'),
(8609,'Salvador','Dois de Agosto','Mata Escura','41225-120','Rua'),
(8610,'Salvador','Dois de Agosto','Mata Escura','41225-140','Travessa'),
(8611,'Salvador','Dois de Dezembro','Vila Canária','41390-620','Rua'),
(8612,'Candeias','Dois de Fevereiro','Centro','43805-200','Rua'),
(8613,'Salvador','Dois de Fevereiro','Cidade Nova','40314-550','Rua'),
(8614,'Salvador','Dois de Fevereiro','Coutos','40760-740','Rua'),
(8615,'Salvador','Dois de Fevereiro','Itapuã','41630-050','Travessa'),
(8616,'Vitória da Conquista','Dois de Janeiro','Alto Maron','45045-150','Rua'),
(8617,'Salvador','Dois de Janeiro','Pituaçu','41740-490','2ª Travessa'),
(8618,'Salvador','Dois de Janeiro','Pituaçu','41740-504','Travessa'),
(8619,'Salvador','Dois de Janeiro','Pituaçu','41740-503','Rua'),
(8620,'Salvador','Dois de Janeiro','Pituaçu','41740-505','Largo'),
(8621,'Salvador','Dois de Julho','Vila Rui Barbosa','40430-640','1ª Travessa'),
(8622,'Salvador','Dois de Julho','Bonfim','40415-680','Avenida'),
(8623,'Vitória da Conquista','Dois de Julho','Centro','45020-020','Rua'),
(8624,'Vitória da Conquista','Dois de Julho','Centro','45015-080','Travessa'),
(8625,'Camaçari','Dois de Julho','Dois de Julho','42800-630','Rua'),
(8626,'Barreiras','Dois de Julho','São Pedro','47807-050','Rua'),
(8627,'Itabuna','Dois de Julho','Conceição','45605-215','Rua'),
(8628,'Itabuna','Dois de Julho','Santa Inês','45603-740','Rua'),
(8629,'Candeias','Dois de Julho','Areia','43825-190','Rua'),
(8630,'Itabuna','Dois de Julho','São Pedro','45606-275','Rua'),
(8631,'Ilhéus','Dois de Julho','Malhado','45651-700','Rua'),
(8632,'Alagoinhas','Dois de Julho','Dois de Julho','48051-000','Rua'),
(8633,'Alagoinhas','Dois de Julho','Dois de Julho','48051-001','Rua'),
(8634,'Paulo Afonso','Dois de Julho','Tancredo Neves I','48609-080','Rua'),
(8635,'Feira de Santana','Dois de Julho','Serraria Brasil','44075-170','Rua'),
(8636,'Feira de Santana','Dois de Julho','Centro','44015-080','Praça'),
(8637,'Alagoinhas','Dois de Julho','Dois de Julho','48051-190','Travessa'),
(8638,'Eunápolis','Dois de Julho','Centro','45820-300','Rua'),
(8639,'Itabuna','Dois de Julho','Alto Mirante','45603-335','Avenida'),
(8640,'Jequié','Dois de Julho','Centro','45200-270','Rua'),
(8641,'Barreiras','Dois de Julho','Vila Brasil','47801-140','Rua'),
(8642,'Barreiras','Dois de Julho','São Pedro','47807-120','Travessa'),
(8643,'Barreiras','Dois de Julho','Vila Rica','47807-440','Travessa'),
(8644,'Juazeiro','Dois de Julho','Centro','48904-200','Largo'),
(8645,'Ilhéus','Dois de Julho','Centro','45653-040','Avenida'),
(8646,'Salvador','Dois de Julho','Sussuarana','41215-020','Rua'),
(8647,'Salvador','Dois de Julho','Vila Rui Barbosa','40430-030','Travessa'),
(8648,'Salvador','Dois de Julho','Pau da Lima','41245-300','Jardim'),
(8649,'Salvador','Dois de Julho','Periperi','40725-720','Avenida'),
(8650,'Salvador','Dois de Julho','Pirajá','41295-420','Travessa'),
(8651,'Salvador','Dois de Julho','Alto da Terezinha','40711-200','Rua'),
(8652,'Salvador','Dois de Julho','São Cristóvão','41500-270','Rua'),
(8653,'Salvador','Dois de Julho','Periperi','40726-050','Travessa'),
(8654,'Salvador','Dois de Julho','Jardim Cajazeira','41230-470','Rua'),
(8655,'Salvador','Dois de Julho','Fazenda Grande do Retiro','40350-140','Travessa'),
(8656,'Salvador','Dois de Julho','Periperi','40725-730','Rua'),
(8657,'Salvador','Dois de Julho','Santa Cruz','41920-090','Travessa'),
(8658,'Salvador','Dois de Julho','São Cristóvão','41500-280','Travessa'),
(8659,'Salvador','Dois de Julho','Coutos','40750-380','Rua'),
(8660,'Salvador','Dois de Julho','Plataforma','40717-260','Rua'),
(8661,'Salvador','Dois de Julho','Pernambués','41120-060','Rua'),
(8662,'Salvador','Dois de Julho','Alto da Terezinha','40711-210','Travessa'),
(8663,'Salvador','Dois de Julho','Vila Canária','41390-370','Rua'),
(8664,'Salvador','Dois de Julho','Uruguai','40450-220','Travessa'),
(8665,'Salvador','Dois de Julho','Dois de Julho','40060-180','Largo'),
(8666,'Salvador','Dois de Julho','Plataforma','40717-520','Travessa'),
(8667,'Salvador','Dois de Julho','Pero Vaz','40340-310','Travessa'),
(8668,'Salvador','Dois de Julho','Paripe','40800-105','Rua'),
(8669,'Salvador','Dois de Julho','Calabetão','41227-310','Rua'),
(8670,'Salvador','Dois de Julho','Liberdade','40375-080','Avenida'),
(8671,'Salvador','Dois de Julho','Santa Cruz','41920-080','Rua'),
(8672,'Salvador','Dois de Julho','Baixa de Quintas','40300-375','Travessa'),
(8673,'Salvador','Dois de Junho','São Cristóvão','41510-530','Travessa'),
(8674,'Salvador','Dois de Maio','Pituaçu','41740-780','Rua'),
(8675,'Camaçari','Dois de Maio','Centro','42800-530','Travessa'),
(8676,'Camaçari','Dois de Maio','Ponto Certo','42801-130','Rua'),
(8677,'Camaçari','Dois de Maio','Centro','42800-520','Rua'),
(8678,'Salvador','Dois de Março','Mata Escura','41219-530','Rua'),
(8679,'Salvador','Dois de Novembro','Santa Cruz','41925-455','Travessa'),
(8680,'Salvador','Dois de Novembro','Nordeste','41905-225','Travessa'),
(8681,'Salvador','Dois de Novembro','Nordeste','41900-610','Rua'),
(8682,'Salvador','Dois de Outubro','Cosme de Farias','40251-710','Travessa'),
(8683,'Salvador','Dois de Outubro','Uruguai','40450-715','Travessa'),
(8684,'Salvador','Dois de Outubro','Cosme de Farias','40251-630','Rua'),
(8685,'Salvador','Dois de Outubro','Santa Cruz','41927-185','Travessa'),
(8686,'Salvador','Dois de Outubro','Santa Cruz','41920-640','Rua'),
(8687,'Salvador','Dois de Outubro','Uruguai','40450-070','Rua'),
(8688,'Salvador','Dois de Setembro','Cosme de Farias','40250-690','1ª Travessa'),
(8689,'Camaçari','Dois do Canal','Gleba A','42807-520','Rua'),
(8690,'Camaçari','Dois do Triângulo','Gleba A','42807-220','Rua'),
(8691,'Salvador','Dois Irmãos','Engomadeira','41200-690','Vila'),
(8692,'Teixeira de Freitas','Dois Irmãos','São Lourenço','45998-220','Rua'),
(8693,'Salvador','Dois Irmãos','Tancredo Neves','41205-765','Avenida'),
(8694,'Salvador','Dois Irmãos','Saboeiro','41180-251','Travessa'),
(8695,'Salvador','Dois Irmãos','Tancredo Neves','41205-685','Travessa'),
(8696,'Salvador','Dois Irmãos','Santo Antônio','40301-515','Vila'),
(8697,'Feira de Santana','Dois Irmãos','Tomba','44065-460','Travessa'),
(8698,'Feira de Santana','Dois Irmãos','Parque Asa Branca','44024-700','Travessa'),
(8699,'Feira de Santana','Dois Irmãos','Pampalona','44020-770','Rua'),
(8700,'Feira de Santana','Dois Irmãos','Mangabeira','44037-420','Rua'),
(8701,'Feira de Santana','Dois Irmãos','Parque Asa Branca','44024-650','Rua'),
(8702,'Salvador','Dois Irmãos','Barreiras','41195-080','Vila'),
(8703,'Salvador','Dois Irmãos','Pero Vaz','40335-640','Avenida'),
(8704,'Salvador','Dois Irmãos','Pernambués','41100-390','Rua'),
(8705,'Salvador','Dois Leões','Pernambués','41110-050','Travessa'),
(8706,'Salvador','Dois Leões','Baixa de Quintas','40300-440','Largo'),
(8707,'Salvador','Dois Mil e Quatro','Stiep','41770-780','Travessa'),
(8708,'Salvador','Dois Unidos','São Caetano','40391-364','Rua'),
(8709,'Feira de Santana','Dois Vizinhos','Campo Limpo','44024-270','Rua'),
(8710,'Salvador','Dolana','Curuzu','40365-716','Vila'),
(8711,'Salvador','Dom Avelar','São Cristóvão','41500-213','Rua'),
(8712,'Salvador','Dom Avelar','Uruguai','40450-835','Travessa'),
(8713,'Salvador','Dom Avelar','Uruguai','40450-495','Rua'),
(8714,'Salvador','Dom Avelar','Uruguai','40450-045','2ª Travessa'),
(8715,'Salvador','Dom Avelar','Iapi','40323-390','Travessa'),
(8716,'Salvador','Dom Avelar','Calabetão','41227-290','Rua'),
(8717,'Salvador','Dom Avelar','Paripe','40810-490','Rua'),
(8718,'Salvador','Dom Avelar','Calabetão','41227-300','Travessa'),
(8719,'Paulo Afonso','Dom Avelar Brandão Vilela','Vila São Francisco','48608-600','Rua'),
(8720,'Salvador','Dom Avelar Brandão Vilela','Mata Escura','41225-170','Conjunto'),
(8721,'Salvador','Dom Basílio Mendes Ribeiro','Ondina','40170-120','Rua'),
(8722,'Teixeira de Freitas','Dom Bosco','Centro','45995-050','Largo'),
(8723,'Candeias','Dom Bosco','Areia','43825-170','Rua'),
(8724,'Salvador','Dom Bosco','Nazaré','40050-530','Rua'),
(8725,'Salvador','Dom Bosco','Coutos','40760-730','Rua'),
(8726,'Salvador','Dom Câmara','Engenho Velho de Brotas','40240-530','Travessa'),
(8727,'Jequié','Dom Climério','Barro Preto','45202-660','Travessa'),
(8728,'Jequié','Dom Climério','Barro Preto','45202-650','Rua'),
(8729,'Ilhéus','Dom Eduardo','Centro','45653-320','Praça'),
(8730,'Salvador','Dom Eduardo','Matatu','40255-140','Rua'),
(8731,'Salvador','Dom Eduardo','Matatu','40255-150','Travessa'),
(8732,'Salvador','Dom Eugênio Sales','Boca do Rio','41705-590','3ª Travessa'),
(8733,'Salvador','Dom Eugênio Sales','Boca do Rio','41705-650','4ª Travessa'),
(8734,'Salvador','Dom Eugênio Sales','Boca do Rio','41705-670','5ª Travessa'),
(8735,'Salvador','Dom Eugênio Sales','Boca do Rio','41706-670','Avenida'),
(8736,'Salvador','Dom Eugênio Sales','Boca do Rio','41705-290','1ª Travessa'),
(8737,'Salvador','Dom Eugênio Sales','Boca do Rio','41710-765','2ª Travessa'),
(8738,'Teixeira de Freitas','Dom Felipe','Dom Felipe','45998-460','Loteamento'),
(8739,'Salvador','Dom Gerônimo','Saboeiro','41180-110','Conjunto'),
(8740,'Candeias','Dom Gerônimo Tomé','Centro','43805-330','Rua'),
(8741,'Salvador','Dom Jerônimo de Sá Cavalcante','Cabula','41150-320','Conjunto'),
(8742,'Salvador','Dom Jerônimo Thome da Silva','Daniel Lisboa','40283-150','Rua'),
(8743,'Itabuna','Dom João','Pedro Gerônimo','45606-525','Travessa'),
(8744,'Itabuna','Dom João','Pedro Gerônimo','45606-455','Rua'),
(8745,'Salvador','Dom João','Fazenda Grande do Retiro','40354-090','Travessa'),
(8746,'Barreiras','Dom João VI','Sandra Regina','47803-210','Rua'),
(8747,'Barreiras','Dom João VI','Vila Regina','47805-330','Rua'),
(8748,'Barreiras','Dom João VI','Sandra Regina','47802-100','Travessa'),
(8749,'Eunápolis','Dom João VI','Sapucaeira','45823-670','Rua'),
(8750,'Itabuna','Dom João VI','Mangabinha','45600-405','Travessa'),
(8751,'Juazeiro','Dom João VI','João XXIII','48900-220','Rua'),
(8752,'Itabuna','Dom João VI','Mangabinha','45600-590','Rua'),
(8753,'Candeias','Dom João VI','Sarandy','43820-380','Rua'),
(8754,'Feira de Santana','Dom João VI','Dner','44080-010','Rua'),
(8755,'Feira de Santana','Dom João VI','Dner','44080-020','Travessa'),
(8756,'Salvador','Dom João VI','Daniel Lisboa','40283-000','Avenida'),
(8757,'Salvador','Dom João VI','Mata Escura','41225-540','Travessa'),
(8758,'Salvador','Dom João VI','Periperi','40720-300','Travessa'),
(8759,'Salvador','Dom João VI','Fazenda Coutos I','40730-150','Avenida'),
(8760,'Salvador','Dom João VI','Brotas','40285-001','Avenida'),
(8761,'Salvador','Dom João VI','Brotas','40285-000','Avenida'),
(8762,'Salvador','Dom João VI','Periperi','40720-120','Rua'),
(8763,'Salvador','Dom João VI','Candeal','40296-000','Avenida'),
(8764,'Salvador','Dom João VI','Acupe','40290-000','Avenida'),
(8765,'Juazeiro','Dom José Rodrigues','Quide','48901-190','Avenida'),
(8766,'Juazeiro','Dom José Rodrigues','Maringá','48902-180','Rua'),
(8767,'Salvador','Dom Lucas','São Cristóvão','41500-211','Praça'),
(8768,'Salvador','Dom Lucas','Iapi','40323-240','Avenida'),
(8769,'Salvador','Dom Lucas','São Cristóvão','41500-154','Rua'),
(8770,'Salvador','Dom Lucas Moreira Neves','Iapi','40330-230','Rua'),
(8771,'Salvador','Dom Lucas Neves','Castelo Branco','41320-105','Favela'),
(8772,'Salvador','Dom Luiz de Vasconcelos','São Caetano','40391-180','Rua'),
(8773,'Teixeira de Freitas','Dom Manoel','São Lourenço','45998-217','Rua'),
(8774,'Ilhéus','Dom Manoel de Paiva','Centro','45653-295','Rua'),
(8775,'Salvador','Dom Manoel I','Garcia','40100-265','4ª Avenida'),
(8776,'Salvador','Dom Manoel I','Garcia','40100-255','2ª Avenida'),
(8777,'Salvador','Dom Manoel I','Garcia','40100-245','1ª Avenida'),
(8778,'Salvador','Dom Manoel I','Garcia','40100-155','Avenida'),
(8779,'Salvador','Dom Manoel I','Garcia','40100-190','Rua'),
(8780,'Salvador','Dom Manoel I','Garcia','40100-115','2ª Travessa'),
(8781,'Salvador','Dom Manoel I','Garcia','40100-045','1ª Travessa'),
(8782,'Salvador','Dom Marcos Teixeira','Barra','40140-280','Rua'),
(8783,'Vitória da Conquista','Dom Pedro I','Alto Maron','45045-005','Rua'),
(8784,'Teixeira de Freitas','Dom Pedro I','Wilson Brito','45995-700','Rua'),
(8785,'Feira de Santana','Dom Pedro I','Capuchinhos','44062-420','Rua'),
(8786,'Barreiras','Dom Pedro I','Sandra Regina','47803-170','Rua'),
(8787,'Alagoinhas','Dom Pedro I','Centro','48005-025','Rua'),
(8788,'Juazeiro','Dom Pedro I','João XXIII','48900-230','Rua'),
(8789,'Candeias','Dom Pedro I','Centro','43810-110','Rua'),
(8790,'Barreiras','Dom Pedro I','Sandra Regina','47803-110','Travessa'),
(8791,'Eunápolis','Dom Pedro I','Pequi','45824-110','Rua'),
(8792,'Eunápolis','Dom Pedro I','Cajueiro','45825-215','Rua'),
(8793,'Eunápolis','Dom Pedro I','Pequi','45824-160','Travessa'),
(8794,'Feira de Santana','Dom Pedro I','Capuchinhos','44060-040','Rua'),
(8795,'Salvador','Dom Pedro I','Fazenda Coutos I','40730-210','Rua'),
(8796,'Teixeira de Freitas','Dom Pedro II','São Pedro','45995-163','Rua'),
(8797,'Vitória da Conquista','Dom Pedro II','Centro','45015-125','Rua'),
(8798,'Eunápolis','Dom Pedro II','Centro','45820-081','Rua'),
(8799,'Barreiras','Dom Pedro II','Primavera','47803-020','Rua'),
(8800,'Eunápolis','Dom Pedro II','Centro','45820-080','Rua'),
(8801,'Itabuna','Dom Pedro II','Centro','45600-055','Rua'),
(8802,'Jequié','Dom Pedro II','Centro','45203-020','Rua'),
(8803,'Barreiras','Dom Pedro II','Vila Regina','47805-336','Rua'),
(8804,'Ilhéus','Dom Pedro II','Pontal','45654-360','Rua'),
(8805,'Ilhéus','Dom Pedro II','Pontal','45654-110','Rua'),
(8806,'Barreiras','Dom Pedro II','São Pedro','47807-060','Rua'),
(8807,'Eunápolis','Dom Pedro II','Doutor Gusmão','45821-680','Rua'),
(8808,'Feira de Santana','Dom Pedro II','Centro','44010-550','Praça'),
(8809,'Ilhéus','Dom Pedro II','Centro','45653-010','Rua'),
(8810,'Alagoinhas','Dom Pedro II','Centro','48010-050','Rua'),
(8811,'Salvador','Dom Pedro II','Sussuarana','41213-320','Rua'),
(8812,'Salvador','Dom Pedro II','Valéria','41300-390','Rua'),
(8813,'Salvador','Dom Pedro II','Periperi','40720-290','Travessa'),
(8814,'Salvador','Dom Pedro II','Cosme de Farias','40253-020','Travessa'),
(8815,'Salvador','Dom Pedro II','Palestina','41308-095','Travessa'),
(8816,'Salvador','Dom Pedro II','Palestina','41308-270','Rua'),
(8817,'Salvador','Dom Pedro II','Fazenda Coutos I','40730-190','Rua'),
(8818,'Salvador','Dom Pedro II','Periperi','40720-130','Rua'),
(8819,'Salvador','Dom Sebastião Leme','Massaranduba','40436-220','Avenida'),
(8820,'Salvador','Dom Sebastião Leme','Massaranduba','40435-790','2ª Avenida'),
(8821,'Salvador','Dom Sebastião Leme','Massaranduba','40435-200','1ª Avenida'),
(8822,'Salvador','Dom Sebastião Leme','Massaranduba','40435-830','2ª Travessa'),
(8823,'Salvador','Dom Sebastião Lemos','Massaranduba','40435-210','Rua'),
(8824,'Salvador','Dom Timóteo','Itaigara','41815-095','Praça'),
(8825,'Juazeiro','Dom Tomáz','São Geraldo','48905-690','Travessa'),
(8826,'Salvador','Dom Veloso','Itacaranha','40713-460','Rua'),
(8827,'Salvador','Dom Veloso','Itacaranha','40713-470','Travessa'),
(8828,'Salvador','Dom Vital','Pero Vaz','40335-575','Avenida'),
(8829,'Eunápolis','Dom Vital','Juca Rosa','45823-411','Rua'),
(8830,'Eunápolis','Dom Vital','Rosa Neto','45823-250','Rua'),
(8831,'Salvador','Domingo Caetano','Barbalho','40301-030','Travessa'),
(8832,'Salvador','Domingo Caetano','Barbalho','40301-020','Rua'),
(8833,'Salvador','Domingos Abreu Vieira','Vila Rui Barbosa','40430-570','Rua'),
(8834,'Salvador','Domingos Abreu Vieira','Vila Rui Barbosa','40430-115','Travessa'),
(8835,'Feira de Santana','Domingos Barbosa de Araújo','Kalilândia','44025-051','Rua'),
(8836,'Feira de Santana','Domingos Barbosa de Araújo','Kalilândia','44025-050','Rua'),
(8837,'Feira de Santana','Domingos Barbosa de Araújo','Ponto Central','44035-080','Rua'),
(8838,'Salvador','Domingos Caetano','Barbalho','40300-760','1ª Vila'),
(8839,'Itabuna','Domingos Cruz','Conceição','45605-090','Travessa'),
(8840,'Itabuna','Domingos Cruz','Conceição','45605-070','Rua'),
(8841,'Salvador','Domingos de Souza','Escada','40710-450','Rua'),
(8842,'Salvador','Domingos Duarte de Almeida','Boca do Rio','41706-540','Rua'),
(8843,'Salvador','Domingos Lopes','Cosme de Farias','40250-780','1ª Travessa'),
(8844,'Salvador','Domingos Lopes','Cosme de Farias','40250-610','Rua'),
(8845,'Barreiras','Domingos Marmoré','Vila Brasil','47801-360','Rua'),
(8846,'Salvador','Domingos Pereira Baião','Caixa D''Água','40320-080','Rua'),
(8847,'Teixeira de Freitas','Domingos Pereira Rios','Santa Rita','45995-290','Rua'),
(8848,'Salvador','Domingos Pires','Periperi','40735-630','Travessa'),
(8849,'Salvador','Domingos Pires','Periperi','40726-080','Rua'),
(8850,'Salvador','Domingos Rabelo','Ribeira','40421-700','2ª Travessa'),
(8851,'Salvador','Domingos Rabelo','Ribeira','40420-000','1ª Travessa'),
(8852,'Eunápolis','Domingos Reis','Moisés Reis','45824-330','Rua'),
(8853,'Eunápolis','Domingos Reis','Moisés Reis','45824-470','Travessa'),
(8854,'Salvador','Domingos Requião','Liberdade','40325-195','1ª Travessa'),
(8855,'Salvador','Domingos Requião','Liberdade','40327-620','Travessa'),
(8856,'Salvador','Domingos Requião','Liberdade','40325-470','Rua'),
(8857,'Salvador','Domingos Silva','Itapuã','41630-610','Rua'),
(8858,'Salvador','Domingos Vidal Barbosa','Liberdade','40370-050','Rua'),
(8859,'Salvador','Dominguinho','Boa Viagem','40414-100','1ª Avenida'),
(8860,'Salvador','Dominguinho','Boa Viagem','40414-350','Avenida'),
(8861,'Teixeira de Freitas','Dominicanos','Monte Castelo','45996-170','Rua'),
(8862,'Salvador','Dona Amália','Alto das Pombas','40226-310','Travessa'),
(8863,'Salvador','Dona Amália','Alto das Pombas','40226-220','Beco'),
(8864,'Salvador','Dona Angélica','Uruguai','40451-100','Vila'),
(8865,'Salvador','Dona da Adelaide','Garcia','40100-610','Beco'),
(8866,'Salvador','Dona João VI','Brotas','40286-160','3ª Travessa'),
(8867,'Salvador','Dona Maria Augusta de Almeida Maia','Campinas de Brotas','40275-070','Rua'),
(8868,'Salvador','Dona Rosa','Itapuã','41620-640','Loteamento'),
(8869,'Salvador','Donatila','Curuzu','40365-717','Vila'),
(8870,'Salvador','Dora','Nordeste','41905-385','Vila'),
(8871,'Salvador','Doralice P. Dórea','Barreiras','41195-190','Rua'),
(8872,'Salvador','Doralice Pereira Dórea','Tancredo Neves','41205-710','Rua'),
(8873,'Teixeira de Freitas','Dores do Campo','Ipiranga','45996-250','Rua'),
(8874,'Salvador','Dorinda','Boa Viagem','40414-360','Vila'),
(8875,'Salvador','Dorival Caymmi','Nova Brasília de Itapuã','41611-510','Avenida'),
(8876,'Salvador','Dorival Caymmi','Itapuã','41620-500','Praça'),
(8877,'Salvador','Dorival Caymmi','Itapuã','41635-151','Avenida'),
(8878,'Salvador','Dorival Caymmi','Itapuã','41635-150','Avenida'),
(8879,'Salvador','Dorival Caymmi','Itapuã','41635-152','Avenida'),
(8880,'Teixeira de Freitas','Dorivaldo Santos de Jesus','Jardim Caraípe','45998-025','Rua'),
(8881,'Ilhéus','Dorneles Vargas','Tapera','45651-110','Rua'),
(8882,'Salvador','Doron','Doron','41194-130','Rua'),
(8883,'Salvador','Doron','Saboeiro','41180-720','Rua'),
(8884,'Salvador','Doron','Saboeiro','41180-400','Conjunto'),
(8885,'Salvador','dos Adelaide Guimarães','Matatu','40255-165','Rua'),
(8886,'Salvador','dos Adobes','Santo Antônio','40301-490','Rua'),
(8887,'Salvador','dos Advogados','Pernambués','41100-250','Rua'),
(8888,'Paulo Afonso','dos Aflitos','General Dutra','48607-080','Rua'),
(8889,'Salvador','dos Aflitos','Dois de Julho','40060-030','Largo'),
(8890,'Salvador','dos Aflitos','Dois de Julho','40060-046','Ladeira'),
(8891,'Feira de Santana','dos Agrônomos','Tomba','44065-090','Rua'),
(8892,'Feira de Santana','dos Agrônomos','Tomba','44065-100','Travessa'),
(8893,'Salvador','dos Algibebes','Comércio','40015-060','Rua'),
(8894,'Salvador','dos Algibebes','Comércio','40015-510','Beco'),
(8895,'Salvador','dos Americanos','Arenoso','41211-055','Rua'),
(8896,'Salvador','dos Americanos','Saboeiro','41180-640','Rua'),
(8897,'Paulo Afonso','dos Amores','General Dutra','48608-260','Rua'),
(8898,'Ilhéus','dos Andes','Tapera','45651-080','Rua'),
(8899,'Salvador','dos Andrade','Ribeira','40421-610','Avenida'),
(8900,'Salvador','dos Andrades','Massaranduba','40435-140','Avenida'),
(8901,'Vitória da Conquista','dos Andrades','Cruzeiro','45040-050','Rua'),
(8902,'Salvador','dos Anjos','Fazenda Grande do Retiro','40354-128','Avenida'),
(8903,'Salvador','dos Anjos','Paripe','40800-690','Rua'),
(8904,'Salvador','dos Anjos','Engenho Velho da Federação','40221-420','Vila'),
(8905,'Salvador','dos Anjos','Federação','40210-295','Avenida'),
(8906,'Salvador','dos Antúrios','Candeal','40296-530','Alameda'),
(8907,'Feira de Santana','dos Apaches','Rua Nova','44085-170','Rua'),
(8908,'Vitória da Conquista','dos Apóstolos','Brasil','45025-640','Travessa'),
(8909,'Salvador','dos Apóstolos','Dom Avelar','41315-350','Rua'),
(8910,'Salvador','dos Araçás','Plataforma','40717-490','Rua'),
(8911,'Salvador','dos Araçazeiros','Plataforma','40717-690','Rua'),
(8912,'Salvador','dos Artistas','Boca do Rio','41705-360','1ª Travessa'),
(8913,'Vitória da Conquista','dos Artistas','Bandeira','45015-320','Travessa'),
(8914,'Salvador','dos Artistas','Boca do Rio','41706-370','Travessa'),
(8915,'Eunápolis','dos Artistas','Sapucaeira','45823-700','Rua'),
(8916,'Eunápolis','dos Artistas','Centauro Oeste','45821-110','Rua'),
(8917,'Salvador','dos Artistas','Garcia','40100-140','Rua'),
(8918,'Salvador','dos Artistas','Arraial do Retiro','41204-060','Rua'),
(8919,'Eunápolis','dos Artistas','Doutor Gusmão','45821-390','Rua'),
(8920,'Salvador','dos Astronautas','Fazenda Grande do Retiro','40355-100','Rua'),
(8921,'Paulo Afonso','dos Avelozes','General Dutra','48607-030','Rua'),
(8922,'Salvador','dos Azulões','Canabrava','41260-120','Rua'),
(8923,'Salvador','dos Bancários','São Caetano','40391-300','Vila'),
(8924,'Paulo Afonso','dos Bandeirantes','Vila Poty','48602-540','Travessa'),
(8925,'Feira de Santana','dos Bandeirantes','Brasília','44072-290','Rua'),
(8926,'Feira de Santana','dos Bandeirantes','Rua Nova','44085-090','Rua'),
(8927,'Feira de Santana','dos Bandeirantes','Rua Nova','44085-110','Travessa'),
(8928,'Salvador','dos Barris','Barris','40070-070','Travessa'),
(8929,'Salvador','dos Barris','Barris','40070-310','Ladeira'),
(8930,'Salvador','dos Beija-Flores','Resgate','41152-160','Rua'),
(8931,'Salvador','dos Bem-te-vis','Resgate','41152-150','Rua'),
(8932,'Salvador','dos Bem-Te-Vis','Canabrava','41260-280','Rua'),
(8933,'Salvador','dos Beneditinos','Dom Avelar','41315-370','Rua'),
(8934,'Ilhéus','dos Bispos','Centro','45653-325','Ladeira'),
(8935,'Camaçari','dos Bombeiros','Ponto Certo','42801-120','Rua'),
(8936,'Salvador','dos Cabritos','Plataforma','40717-000','Estrada'),
(8937,'Salvador','dos Cacaueiros de São Tomé','São Tomé de Paripe','40800-312','Rua'),
(8938,'Salvador','dos Cajueiros','Barragem de Ipitanga','41410-060','Rua'),
(8939,'Salvador','dos Cajueiros de São Tomé','São Tomé de Paripe','40800-328','Rua'),
(8940,'Salvador','dos Canários','Resgate','41152-135','Rua'),
(8941,'Salvador','dos Canibais','Pernambués','41120-270','Rua'),
(8942,'Itabuna','dos Capuchinhos','Conceição','45605-260','Praça'),
(8943,'Salvador','dos Cardeais','Canabrava','41260-110','Rua'),
(8944,'Ilhéus','dos Carilos','Conquista','45650-260','Baixa'),
(8945,'Ilhéus','dos Carilos','Conquista','45650-250','Alto'),
(8946,'Salvador','dos Carmelitas','Dom Avelar','41315-060','Rua'),
(8947,'Salvador','dos Carreteiros','Águas Claras','41310-225','Rua'),
(8948,'Ilhéus','dos Carroceiros','Nelson Costa','45656-290','Rua'),
(8949,'Salvador','dos Cartuxos','Dom Avelar','41315-040','Rua'),
(8950,'Salvador','dos Colibris','Boca do Rio','41706-380','Travessa'),
(8951,'Salvador','dos Colibris','Resgate','41152-120','Rua'),
(8952,'Salvador','dos Colibris','Imbuí','41720-060','Rua'),
(8953,'Salvador','dos Comerciários','São Caetano','40390-170','Rua'),
(8954,'Salvador','dos Comerciários','São Caetano','40390-160','Travessa'),
(8955,'Camaçari','dos Cometas','Alto da Cruz','42808-110','Rua'),
(8956,'Ilhéus','dos Cometas','Malhado','45651-660','Rua'),
(8957,'Ilhéus','dos Cometas','Malhado','45651-670','Travessa'),
(8958,'Salvador','dos Contentes','Federação','40231-170','Ladeira'),
(8959,'Salvador','dos Coqueiros','Parque Bela Vista','40279-630','Ladeira'),
(8960,'Salvador','dos Coqueiros','Cajazeiras','41343-865','Alameda'),
(8961,'Salvador','dos Coqueiros','Matatu','40255-455','Vila'),
(8962,'Feira de Santana','dos Coqueiros','Sítio Novo','44024-300','Rua'),
(8963,'Eunápolis','dos Coqueiros','Doutor Gusmão','45821-630','Rua'),
(8964,'Salvador','dos Coqueiros','Periperi','40725-770','Praça'),
(8965,'Salvador','dos Coqueiros','Plataforma','40710-540','Rua'),
(8966,'Salvador','dos Coqueiros','Parque Bela Vista','40280-160','Travessa'),
(8967,'Salvador','dos Coqueiros','Parque Bela Vista','40280-150','Rua'),
(8968,'Salvador','dos Coqueiros','Engenho Velho da Federação','40220-015','Rua'),
(8969,'Salvador','dos Coqueiros de São Tomé','São Tomé de Paripe','40800-316','Rua'),
(8970,'Candeias','dos Correios','Santo Antônio','43825-030','Rua'),
(8971,'Salvador','dos Cravos','Nazaré','40040-335','Vila'),
(8972,'Salvador','dos Cravos','Armação','41750-890','Rua'),
(8973,'Salvador','dos Cravos','Nazaré','40040-440','Beco'),
(8974,'Salvador','dos Dendezeiros','Santa Cruz','41925-500','Rua'),
(8975,'Salvador','dos Diamantes','Rio Vermelho','41940-710','Alameda'),
(8976,'Feira de Santana','dos Diamantes','Brasília','44062-620','Rua'),
(8977,'Salvador','dos Dominicanos','Dom Avelar','41315-140','Rua'),
(8978,'Salvador','dos Emídio Santos','Santo Antônio','40301-475','Travessa'),
(8979,'Feira de Santana','dos Empresários','Cedin','44064-520','Rua'),
(8980,'Salvador','dos Enoque Reis','Tancredo Neves','41205-315','Rua'),
(8981,'Vitória da Conquista','dos Escoteiros','Flamengo','45045-390','Rua'),
(8982,'Vitória da Conquista','dos Escoteiros','Alto Maron','45045-025','Rua'),
(8983,'Alagoinhas','dos Eucaliptos','Barreiro','48070-320','Travessa'),
(8984,'Alagoinhas','dos Eucaliptos','Barreiro','48070-310','Rua'),
(8985,'Feira de Santana','dos Eucaliptos','Brasília','44060-740','Rua'),
(8986,'Salvador','dos Eucaliptos','Caminho das Árvores','41820-760','Alameda'),
(8987,'Salvador','dos Ex-Combatentes','Itapuã','41635-000','Vila'),
(8988,'Feira de Santana','dos Expedicionários','Muchila I','44080-240','Rua'),
(8989,'Alagoinhas','dos Ferroviários','Santa Isabel','48050-100','Beco'),
(8990,'Salvador','dos Ferroviários','Plataforma','40717-440','Travessa'),
(8991,'Salvador','dos Ferroviários','Plataforma','40717-430','Rua'),
(8992,'Salvador','dos Ferroviários','Coutos','40760-480','Rua'),
(8993,'Salvador','dos Fiães','Lobato','40470-340','Ladeira'),
(8994,'Paulo Afonso','dos Flamboyants','General Dutra','48608-480','Rua'),
(8995,'Salvador','dos Flamboyants','Caminho das Árvores','41820-410','Alameda'),
(8996,'Vitória da Conquista','dos Fonsecas','Cruzeiro','45040-450','Rua'),
(8997,'Salvador','dos Frades','Curuzu','40365-050','Ladeira'),
(8998,'Salvador','dos Frades','Boa Vista de São Caetano','40385-240','Travessa'),
(8999,'Salvador','dos Franciscanos','Dom Avelar','41315-210','Travessa'),
(9000,'Salvador','dos Franciscanos','Dom Avelar','41315-000','Rua'),
(9001,'Eunápolis','dos Fundadores','Centro','45820-120','Rua'),
(9002,'Salvador','dos Galés','Matatu','40255-010','Ladeira'),
(9003,'Salvador','dos Gildásio Cardoso Santos','Tancredo Neves','41205-340','Rua'),
(9004,'Feira de Santana','dos Guaranis','Rua Nova','44085-190','Rua'),
(9005,'Feira de Santana','dos Guaranis','Rua Nova','44017-400','Rua'),
(9006,'Paulo Afonso','dos Guararapes','General Dutra','48607-160','Rua'),
(9007,'Salvador','dos Guardas','Pero Vaz','40340-330','Vila'),
(9008,'Santo Antônio de Jesus','dos Humildes','São Benedito','44573-450','Travessa'),
(9009,'Santo Antônio de Jesus','dos Humildes','São Benedito','44573-510','Rua'),
(9010,'Feira de Santana','dos Incas','Campo do Gado','44038-340','Rua'),
(9011,'Feira de Santana','dos Industriários','Cedin','44064-530','Rua'),
(9012,'Juazeiro','dos Ingleses','Centro','48904-010','Rua'),
(9013,'Juazeiro','dos Ingleses','Coréia','48905-180','Rua'),
(9014,'Salvador','dos Jambos de São Tomé','São Tomé de Paripe','40800-324','Rua'),
(9015,'Salvador','dos Jasmins','Candeal','40296-200','Alameda'),
(9016,'Salvador','dos Jatobás','Cabula VI','41181-140','Rua'),
(9017,'Salvador','dos Jenipapeiros de São tomé','São Tomé de Paripe','40800-318','Rua'),
(9018,'Salvador','dos Jesuítas','Dom Avelar','41315-160','Rua'),
(9019,'Salvador','dos José Camilo Santos','Arenoso','41211-035','Rua'),
(9020,'Paulo Afonso','dos Lajeiros','Tancredo Neves III','48609-420','Rua'),
(9021,'Salvador','dos Libertadores','Fazenda Grande do Retiro','40354-122','Rua'),
(9022,'Salvador','dos Lírio dos Vales','Cajazeiras','41345-538','Rua'),
(9023,'Salvador','dos Lusíadas','Rio Vermelho','41950-100','Avenida'),
(9024,'Santo Antônio de Jesus','dos Maçons','Centro','44573-060','Rua'),
(9025,'Salvador','dos Maçons','Pituba','41810-205','Rua'),
(9026,'Feira de Santana','dos Maia','Campo do Gado','44038-360','Rua'),
(9027,'Salvador','dos Mares','Mares','40445-186','Largo'),
(9028,'Salvador','dos Mares','Mares','40445-026','Largo'),
(9029,'Salvador','dos Mares','Mares','40445-340','Travessa'),
(9030,'Salvador','dos Maristas','Dom Avelar','41315-180','Rua'),
(9031,'Candeias','dos Missionários','Centro','43805-460','Travessa'),
(9032,'Candeias','dos Missionários','Centro','43805-450','Rua'),
(9033,'Salvador','dos Missionários','Pau da Lima','41245-690','Rua'),
(9034,'Salvador','dos Morangos de São Tomé','São Tomé de Paripe','40800-206','Rua'),
(9035,'Vitória da Conquista','dos Motoristas','São Vicente','45010-080','Praça'),
(9036,'Salvador','dos Mulungus','Caminho das Árvores','41820-490','Alameda'),
(9037,'Salvador','dos Namorados','Bonfim','40415-490','Rua'),
(9038,'Salvador','dos Namorados','Pituba','41830-135','Jardim'),
(9039,'Paulo Afonso','dos Navegantes','Vila Poty','48601-430','Rua'),
(9040,'Salvador','dos Navegantes','Pernambués','41130-180','Rua'),
(9041,'Camaçari','dos Noivos','Bairro dos 46','42803-280','Travessa'),
(9042,'Camaçari','dos Noivos','Bairro dos 46','42805-010','Rua'),
(9043,'Salvador','dos Oficiais','Cabula','41150-380','Vila'),
(9044,'Salvador','dos Oitis','Sussuarana','41215-360','Rua'),
(9045,'Itabuna','dos Operários','Monte Líbano','45603-165','Rua'),
(9046,'Jequié','dos Operários','Jequiezinho','45204-170','Avenida'),
(9047,'Salvador','dos Operários','Alto do Coqueirinho','41615-080','Rua'),
(9048,'Salvador','dos Oratorianos','Dom Avelar','41315-090','Rua'),
(9049,'Feira de Santana','dos Orixás','Baraúnas','44020-430','Rua'),
(9050,'Salvador','dos Orixás','Federação','40215-730','Rua'),
(9051,'Salvador','dos Ossos','Santo Antônio','40301-340','Rua'),
(9052,'Salvador','dos Ourives','Comércio','40015-280','Rua'),
(9053,'Ilhéus','dos Palmares','Malhado','45651-680','Travessa'),
(9054,'Salvador','dos Paranhos','Matatu','40255-426','Largo'),
(9055,'Feira de Santana','dos Pássaros','Muchila I','44080-410','Rua'),
(9056,'Salvador','dos Passionistas','Dom Avelar','41315-050','Rua'),
(9057,'Salvador','dos Perdões','Santo Antônio','40301-310','Travessa'),
(9058,'Salvador','dos Perdões','Santo Antônio','40301-516','Rua'),
(9059,'Salvador','dos Perdões','Santo Antônio','40301-510','Rua'),
(9060,'Salvador','dos Periquitos','Canabrava','41260-340','Rua'),
(9061,'Salvador','dos Pescadores','Boca do Rio','41705-380','Rua'),
(9062,'Salvador','dos Pescadores','Boca do Rio','41710-270','Travessa'),
(9063,'Camaçari','dos Pigmentos','Polo Petroquímico','42810-230','Rua'),
(9064,'Candeias','dos Pinheiros','Malemba','43805-615','Rua'),
(9065,'Feira de Santana','dos Pinheiros','Chácara São Cosme','44070-580','Rua'),
(9066,'Salvador','dos Pintassilgos','Imbuí','41720-030','Rua'),
(9067,'Salvador','dos Pirineus','Pau Miúdo','40310-220','Travessa'),
(9068,'Salvador','dos Pirineus','Pau Miúdo','40310-230','Rua'),
(9069,'Salvador','dos Pirineus','Pau Miúdo','40310-730','Baixa'),
(9070,'Salvador','dos Pirineus de Baixo','Pau Miúdo','40310-545','Rua'),
(9071,'Camaçari','dos Plásticos','Polo Petroquímico','42810-240','Rua'),
(9072,'Camaçari','dos Polímeros','Polo Petroquímico','42810-220','Rua'),
(9073,'Salvador','dos Posseiros','Nordeste','41906-155','3ª Avenida'),
(9074,'Salvador','dos Posseiros','Nordeste','41905-310','2ª Avenida'),
(9075,'Salvador','dos Posseiros','Nordeste','41900-650','Avenida'),
(9076,'Salvador','dos Posseiros','Nordeste','41900-640','Travessa'),
(9077,'Salvador','dos Posseiros','Nordeste','41905-745','Rua'),
(9078,'Vitória da Conquista','dos Prates','Iracema','45035-520','Travessa'),
(9079,'Vitória da Conquista','dos Prates','Iracema','45035-510','Rua'),
(9080,'Paulo Afonso','dos Prazeres','General Dutra','48608-560','Rua'),
(9081,'Salvador','dos Profeta','Dom Avelar','41315-300','Rua'),
(9082,'Salvador','dos Profetas','Pau da Lima','41247-040','Rua'),
(9083,'Salvador','dos Protestantes','Garcia','40100-100','Rua'),
(9084,'Salvador','dos Protestantes','Federação','40230-755','Vila'),
(9085,'Salvador','dos Quilombolas','Boca do Rio','41710-680','Rua'),
(9086,'Salvador','dos Quinta Lázaros','Baixa de Quintas','40300-101','Avenida'),
(9087,'Salvador','dos Radialistas','Pituba','41810-650','Rua'),
(9088,'Salvador','dos Radioamadores','Pituaçu','41741-080','Rua'),
(9089,'Salvador','dos Reis','Massaranduba','40436-230','Avenida'),
(9090,'Salvador','dos Reis Católicos','Federação','40230-805','Rua'),
(9091,'Feira de Santana','dos Remédios','Centro','44010-410','Rua'),
(9092,'Salvador','dos Rodoviários','Cajazeiras','41343-060','Rua'),
(9093,'Salvador','dos Rodoviários','Pernambués','41110-435','Rua'),
(9094,'Salvador','dos Rodoviários','Cabula','41150-125','Rua'),
(9095,'Salvador','dos Romeiros','Bonfim','40415-420','Ladeira'),
(9096,'Salvador','dos Rubis','Rio Vermelho','41940-725','Alameda'),
(9097,'Salvador','dos Sapateiros','Baixa dos Sapateiros','40025-006','Baixa'),
(9098,'Salvador','dos Sapateiros','Baixa dos Sapateiros','40025-005','Baixa'),
(9099,'Salvador','dos Sargentos','Itapuã','41640-470','Rua'),
(9100,'Salvador','dos Sombreiros','Caminho das Árvores','41820-420','Alameda'),
(9101,'Salvador','dos Suspiros','Itacaranha','40715-730','Travessa'),
(9102,'Salvador','dos Suspiros','Itacaranha','40715-720','Rua'),
(9103,'Salvador','dos Tainheiros','Ribeira','40420-256','Largo'),
(9104,'Salvador','dos Tamarindeiros da Penha','Ribeira','40421-120','Rua'),
(9105,'Feira de Santana','dos Tamoios','Santa Mônica','44050-200','Rua'),
(9106,'Salvador','dos Topázios','Rio Vermelho','41940-730','Alameda'),
(9107,'Vitória da Conquista','dos Torres','Cruzeiro','45040-100','Travessa'),
(9108,'Vitória da Conquista','dos Torres','Cruzeiro','45040-090','Rua'),
(9109,'Eunápolis','dos Trabalhadores','Moisés Reis','45824-450','Praça'),
(9110,'Camaçari','dos Transportes','Polo Petroquímico','42810-450','Rua'),
(9111,'Itabuna','dos Trovadores','Santo Antônio','45602-350','Travessa'),
(9112,'Salvador','dos Trovadores','Engenho Velho de Brotas','40245-740','Rua'),
(9113,'Feira de Santana','dos Tupinambás','Campo do Gado','44038-270','Rua'),
(9114,'Salvador','dos Tupynambás','Comércio','40015-161','Praça'),
(9115,'Salvador','dos Tupys','Matatu','40255-110','Ladeira'),
(9116,'Salvador','dos Umbuzeiros','Caminho das Árvores','41820-680','Alameda'),
(9117,'Salvador','dos Umbuzeiros de São Tomé','São Tomé de Paripe','40800-334','Rua'),
(9118,'Salvador','dos Unidos','Lobato','40470-710','Vila'),
(9119,'Salvador','dos Unidos','Santa Cruz','41925-430','Rua'),
(9120,'Salvador','dos Unidos','Boa Vista de São Caetano','40387-480','Avenida'),
(9121,'Salvador','dos Valentina Santos','Jardim das Margaridas','41502-560','Rua'),
(9122,'Salvador','dos Veteranos','Barroquinha','40024-125','Praça'),
(9123,'Salvador','dos Veteranos','Sussuarana','41215-440','Rua'),
(9124,'Salvador','Doum','Engenho Velho de Brotas','40240-865','Travessa'),
(9125,'Salvador','Dourado','Piatã','41650-170','Rua'),
(9126,'Salvador','Dourado','Stiep','41770-480','Travessa'),
(9127,'Salvador','Doutor Adroaldo Soares de Albergaria','Monte Serrat','40425-200','Rua'),
(9128,'Salvador','Doutor Afrânio de Carvalho','Stella Maris','41600-695','Rua'),
(9129,'Salvador','Doutor Alberto Lima Braga','Acupe','40290-150','Rua'),
(9130,'Salvador','Doutor Alberto Pondé','Candeal','40296-250','Rua'),
(9131,'Salvador','Doutor Almeida','Periperi','40720-070','Rua'),
(9132,'Salvador','Doutor Almeida','Periperi','40720-080','Travessa'),
(9133,'Salvador','Doutor Altino Teixeira','Porto Seco Pirajá','41395-030','Rua'),
(9134,'Salvador','Doutor Américo Silva','Barra','40140-490','Rua'),
(9135,'Salvador','Doutor Antônio Balbino','Iapi','40330-010','Vila'),
(9136,'Feira de Santana','Doutor Antônio Borja','Centro','44010-390','Rua'),
(9137,'Salvador','Doutor Antônio Carlos','São Caetano','40391-322','Rua'),
(9138,'Salvador','Doutor Antônio Cavalcante','Santa Cruz','41915-810','Rua'),
(9139,'Salvador','Doutor Antônio Monteiro','Itaigara','41815-130','Rua'),
(9140,'Feira de Santana','Doutor Araújo Pinho','Olhos D''Água','44072-460','Rua'),
(9141,'Feira de Santana','Doutor Araújo Pinho','Eucalipto','44070-120','Rua'),
(9142,'Salvador','Doutor Aristides de Oliveira','Curuzu','40365-825','1ª Travessa'),
(9143,'Salvador','Doutor Arlindo de Assis','Alto das Pombas','40226-545','Rua'),
(9144,'Salvador','Doutor Arlindo Teles','Santa Mônica','40342-610','Rua'),
(9145,'Salvador','Doutor Armando Colavolpe','Santa Cruz','41925-025','Rua'),
(9146,'Salvador','Doutor Armando Tourinho','Brotas','40286-270','Rua'),
(9147,'Salvador','Doutor Arnaldo Santana','Piatã','41650-700','Rua'),
(9148,'Salvador','Doutor Artur Gonzales','Nova Brasília de Itapuã','41350-320','Rua'),
(9149,'Salvador','Doutor Artur Napoleão Carneiro Rego','Amaralina','41900-295','Travessa'),
(9150,'Salvador','Doutor Artur Neiva','Barra','40140-210','Rua'),
(9151,'Salvador','Doutor Augusto Lopes Pontes','Costa Azul','41760-035','Rua'),
(9152,'Salvador','Doutor Augusto Viana','Canela','40110-060','Rua'),
(9153,'Feira de Santana','Doutor Áureo Filho','Olhos D''Água','44072-470','Rua'),
(9154,'Feira de Santana','Doutor Aurivaldo de Carvalho','Sobradinho','44021-410','Rua'),
(9155,'Salvador','Doutor Benjamin Gonçalves','Nordeste','41905-125','Rua'),
(9156,'Salvador','Doutor Bezerra de Menezes','São Caetano','40391-102','Rua'),
(9157,'Salvador','Doutor Boureau','Costa Azul','41760-050','Rua'),
(9158,'Salvador','Doutor Caio Mário Pedreira Filho','Massaranduba','40435-355','Rua'),
(9159,'Teixeira de Freitas','Doutor Carlos Mostardeiro','Jardim Caraípe','45998-028','Rua'),
(9160,'Salvador','Doutor Chrysippo de Aguiar','Vitória','40081-310','Rua'),
(9161,'Salvador','Doutor Clemente Ferreira','Canela','40110-200','Rua'),
(9162,'Salvador','Doutor Clodoaldo de Andrade','Ribeira','40420-170','Rua'),
(9163,'Salvador','Doutor Colombo Spínola','Nazaré','40050-580','Rua'),
(9164,'Salvador','Doutor Couto Maia','Bonfim','40415-230','Rua'),
(9165,'Salvador','Doutor Couto Maia','Bonfim','40415-240','Travessa'),
(9166,'Juazeiro','Doutor Cunha Melo','Centro','48904-080','Rua'),
(9167,'Salvador','Doutor das Eduardo Santos','Pero Vaz','40335-085','1ª Travessa'),
(9168,'Salvador','Doutor de Aristides de Oliveira','Curuzu','40365-665','Travessa'),
(9169,'Salvador','Doutor de Esteves Assis','Cidade Nova','40313-145','1ª Vila'),
(9170,'Salvador','Doutor de Mário Souza Dantas','Caixa D''Água','40320-525','Travessa'),
(9171,'Salvador','Doutor Deraldo Dias de Moraes','Barra','40140-470','Rua'),
(9172,'Salvador','Doutor Deraldo Dias de Morais','Barra','40140-530','1ª Travessa'),
(9173,'Salvador','Doutor Deraldo Dias de Morais','Barra','40140-540','2ª Travessa'),
(9174,'Salvador','Doutor Deraldo Dias de Morais','Barra','40140-550','3ª Travessa'),
(9175,'Juazeiro','Doutor Dewilson','Coréia','48904-490','Rua'),
(9176,'Salvador','Doutor Diógenes Vinhaes','Liberdade','40367-410','Rua'),
(9177,'Salvador','Doutor Edgard Barros','Amaralina','41900-420','Rua'),
(9178,'Salvador','Doutor Edmundo Bitencourt','Bonfim','40415-090','Rua'),
(9179,'Juazeiro','Doutor Edson Ribeiro','Centro','48904-210','Travessa'),
(9180,'Juazeiro','Doutor Edson Ribeiro','Centro','48903-560','Travessa'),
(9181,'Salvador','Doutor Eduardo Bahiana','Pituba','41810-600','Rua'),
(9182,'Salvador','Doutor Eduardo Bahiana','Amaralina','41900-215','Rua'),
(9183,'Salvador','Doutor Eduardo Dotto','Paripe','40800-010','Rua'),
(9184,'Salvador','Doutor Eduardo Guimarães','Ribeira','40421-130','Rua'),
(9185,'Salvador','Doutor Eduardo Santos','Pero Vaz','40335-175','2ª Avenida'),
(9186,'Salvador','Doutor Eduardo Santos','Pero Vaz','40335-305','3ª Avenida'),
(9187,'Salvador','Doutor Eduardo Santos','Pero Vaz','40335-235','2ª Travessa'),
(9188,'Salvador','Doutor Eduardo Santos','Pero Vaz','40335-585','Avenida'),
(9189,'Salvador','Doutor Eduardo Santos','Pero Vaz','40340-055','Vila'),
(9190,'Salvador','Doutor Eduardo Santos','Pero Vaz','40335-845','Travessa'),
(9191,'Salvador','Doutor Elísio Lisboa','Itapuã','41610-745','Rua'),
(9192,'Salvador','Doutor Elizeu Rezende','Fazenda Grande do Retiro','40352-220','Rua'),
(9193,'Feira de Santana','Doutor Elpídio Nova','Coronel José Pinto','44035-200','Rua'),
(9194,'Feira de Santana','Doutor Elpídio Nova','Coronel José Pinto','44038-000','Rua'),
(9195,'Salvador','Doutor Ernani Garcia Rosa','Santa Cruz','41925-035','Rua'),
(9196,'Salvador','Doutor Esteves de Assis','Cidade Nova','40313-830','Vila'),
(9197,'Salvador','Doutor Esteves de Assis','Cidade Nova','40313-770','Travessa'),
(9198,'Salvador','Doutor Esteves de Assis','Pau Miúdo','40310-590','Travessa'),
(9199,'Salvador','Doutor Esteves de Assis','Cidade Nova','40315-230','Rua'),
(9200,'Salvador','Doutor Esteves de Assis','Cidade Nova','40315-310','Avenida'),
(9201,'Salvador','Doutor Evandro Baltazar da Silveira','Stella Maris','41600-093','Rua'),
(9202,'Salvador','Doutor Fábio','Santa Cruz','41920-450','Rua'),
(9203,'Salvador','Doutor Fernando Studart','Amaralina','41900-400','Rua'),
(9204,'Salvador','Doutor Flaviano Guimarães','Engenho Velho da Federação','40220-860','Rua'),
(9205,'Feira de Santana','Doutor Francisco Pinto','Dner','44080-090','Avenida'),
(9206,'Salvador','Doutor Gabriel Monteiro de Castro','Arenoso','41211-210','Travessa'),
(9207,'Salvador','Doutor Gabriel Monteiro de Castro','Tancredo Neves','41205-015','Rua'),
(9208,'Salvador','Doutor Galdino de Magalhães Ribeiro','Federação','40230-108','Rua'),
(9209,'Salvador','Doutor Gastão Pedreira da Silva','Fazenda Grande do Retiro','40350-330','Rua'),
(9210,'Salvador','Doutor Gastão Pedreira da Silva','Fazenda Grande do Retiro','40350-340','Travessa'),
(9211,'Feira de Santana','Doutor Geraldo Leite','Brasília','44075-240','Travessa'),
(9212,'Feira de Santana','Doutor Geraldo Leite','Brasília','44075-230','Rua'),
(9213,'Feira de Santana','Doutor Geraldo Leite','Brasília','44062-580','Rua'),
(9214,'Salvador','Doutor Gonçalves Muniz','Baixa de Quintas','40300-345','Avenida'),
(9215,'Eunápolis','Doutor Gravatá','Centro','45820-060','Rua'),
(9216,'Candeias','Doutor Gualberto Dantas Fontes','Centro','43805-010','Praça'),
(9217,'Salvador','Doutor Guilherme Reis','Amaralina','41900-380','Rua'),
(9218,'Eunápolis','Doutor Gusmão','Doutor Gusmão','45821-660','Praça'),
(9219,'Salvador','Doutor Gustavo Fonseca','Parque Bela Vista','40279-690','Rua'),
(9220,'Salvador','Doutor Gustavo Fonseca','Parque Bela Vista','40279-230','Travessa'),
(9221,'Salvador','Doutor Helvécio Carneiro Ribeiro','Ondina','40170-060','Rua'),
(9222,'Salvador','Doutor Hosannah de Oliveira','Itaigara','41815-215','Rua'),
(9223,'Feira de Santana','Doutor Jackson Amauri','Centro','44010-170','Praça'),
(9224,'Feira de Santana','Doutor Jackson Amauri','Centro','44072-490','Praça'),
(9225,'Salvador','Doutor João Carlos Cavalcante','Santa Cruz','41920-620','Rua'),
(9226,'Salvador','Doutor João Durval Carneiro','Itapuã','41610-560','Rua'),
(9227,'Feira de Santana','Doutor João Evangelista','Tanque da Nação','44080-630','Rua'),
(9228,'Feira de Santana','Doutor João Evangelista','Tanque da Nação','44080-620','1ª Travessa'),
(9229,'Salvador','Doutor João Garcez Froes','Jardim Apipema','40155-700','Rua'),
(9230,'Salvador','Doutor João Garcez Fróes','Ondina','40170-040','Rua'),
(9231,'Feira de Santana','Doutor João Mangabeira','Capuchinhos','44060-080','Rua'),
(9232,'Feira de Santana','Doutor João Mangabeira','Brasília','44075-060','Travessa'),
(9233,'Feira de Santana','Doutor João Mangabeira','Brasília','44075-070','Rua'),
(9234,'Salvador','Doutor João Mangabeira','Barris','40070-550','Praça'),
(9235,'Salvador','Doutor João Mangabeira','Garcia','40100-730','Praça'),
(9236,'Salvador','Doutor João Pondé','Barra','40140-810','Rua'),
(9237,'Salvador','Doutor João Ribeiro Caldas','Barris','40070-430','Travessa'),
(9238,'Salvador','Doutor João Ribeiro Caldas','Barris','40070-660','Rua'),
(9239,'Feira de Santana','Doutor Joaquim Laranjeira','Sobradinho','44020-140','2ª Travessa'),
(9240,'Feira de Santana','Doutor Joaquim Laranjeira','Sobradinho','44020-130','Rua'),
(9241,'Feira de Santana','Doutor Jorge Bastos Leal','Parque Panorama','44064-210','Rua'),
(9242,'Salvador','Doutor Jorge Calmon','Horto Florestal','40295-500','Praça'),
(9243,'Salvador','Doutor Jorge Costa Andrade','Águas Claras','41310-260','Rua'),
(9244,'Teixeira de Freitas','Doutor José André da Cruz','Vila Vargas','45998-417','Rua'),
(9245,'Juazeiro','Doutor José Araújo de Souza','Santo Antônio','48903-030','Travessa'),
(9246,'Salvador','Doutor José Carlos','Acupe','40290-040','Rua'),
(9247,'Juazeiro','Doutor José Gonçalves','Centro','48903-460','Rua'),
(9248,'Juazeiro','Doutor José Inácio da Silva','Centro','48903-430','Praça'),
(9249,'Salvador','Doutor José Santos Pereira','Bonfim','40415-315','Rua'),
(9250,'Salvador','Doutor José Serafim','Barra','40140-890','Rua'),
(9251,'Salvador','Doutor Ladislau Cavalcanti','Pau Miúdo','40310-595','Travessa'),
(9252,'Salvador','Doutor Leopoldo','Itapuã','41630-735','Rua'),
(9253,'Juazeiro','Doutor Loreto','João XXIII','48900-190','Rua'),
(9254,'Salvador','Doutor Luís Araújo','Valéria','41300-540','Rua'),
(9255,'Teixeira de Freitas','Doutor Luiz Sandy','Teixeirinha','45995-490','Rua'),
(9256,'Feira de Santana','Doutor Macário Cerqueira','Muchila I','44080-640','Rua'),
(9257,'Salvador','Doutor Mário Campos','Parque Bela Vista','40279-220','Rua'),
(9258,'Salvador','Doutor Mário Macedo Costa','Garcia','40100-740','Praça'),
(9259,'Salvador','Doutor Mateus Cruz','Amaralina','41900-285','Travessa'),
(9260,'Salvador','Doutor Mauro Murici','Água de Meninos','40460-190','Rua'),
(9261,'Salvador','Doutor Mecenas de Macedo','Campinas de Pirajá','41275-180','Rua'),
(9262,'Salvador','Doutor Moisés Maia Fontes','Santa Cruz','41925-055','Rua'),
(9263,'Salvador','Doutor Nelson Ribeiro','Itapuã','41610-755','Rua'),
(9264,'Salvador','Doutor Nicito','Federação','40230-080','Rua'),
(9265,'Salvador','Doutor Odilon Machado','Santa Mônica','40342-095','Rua'),
(9266,'Feira de Santana','Doutor Olímpio Vital','Centro','44015-050','Rua'),
(9267,'Salvador','Doutor Oscar Palmeira Filho','Pituba','41830-250','Rua'),
(9268,'Salvador','Doutor Osvaldo','Pau da Lima','41245-340','Rua'),
(9269,'Feira de Santana','Doutor Osvaldo Requião','Rua Nova','44017-450','Travessa'),
(9270,'Feira de Santana','Doutor Osvaldo Requião','Rua Nova','44017-440','Rua'),
(9271,'Salvador','Doutor Oswaldo Ribeiro','Ondina','40170-080','Rua'),
(9272,'Salvador','Doutor Otaviano Pimenta','Matatu','40255-380','Rua'),
(9273,'Itabuna','Doutor Otávio Campos','Novo Fonseca','45606-655','Rua'),
(9274,'Salvador','Doutor Otávio Torres','Campinas de Brotas','40275-110','Rua'),
(9275,'Salvador','Doutor Othon Rhem','Matatu','40255-260','Travessa'),
(9276,'Salvador','Doutor Paulo Rubens','Fazenda Grande do Retiro','40353-170','Rua'),
(9277,'Teixeira de Freitas','Doutor Paulo Sueste','Vila Verde','45997-375','Rua'),
(9278,'Salvador','Doutor Pedro Araújo','Fazenda Grande do Retiro','40357-030','Rua'),
(9279,'Salvador','Doutor Pedro de Souza Pondé','Barra','40140-600','Rua'),
(9280,'Salvador','Doutor Pedro Júlio Barbuda','Saúde','40045-020','Rua'),
(9281,'Eunápolis','Doutor Portela','Centauro Oeste','45821-270','Rua'),
(9282,'Salvador','Doutor Raimundo Magaldi','Costa Azul','41760-020','Rua'),
(9283,'Salvador','Doutor Raimundo Mesquita','Liberdade','40327-625','Travessa'),
(9284,'Salvador','Doutor Raimundo Mesquita','Liberdade','40325-055','1ª Avenida'),
(9285,'Salvador','Doutor Raimundo Mesquita','Liberdade','40325-205','1ª Travessa'),
(9286,'Salvador','Doutor Raimundo Mesquita','Liberdade','40375-000','Rua'),
(9287,'Salvador','Doutor Renato Climático','Santa Cruz','41925-065','Rua'),
(9288,'Salvador','Doutor Renato Mendonça','Brotas','40286-390','Travessa'),
(9289,'Salvador','Doutor Rubem Chaves','Barra','40140-620','Rua'),
(9290,'Salvador','Doutor Rubens Chaves','Jardim Apipema','40155-330','Rua'),
(9291,'Feira de Santana','Doutor Sabino Silva','Kalilândia','44035-120','Rua'),
(9292,'Feira de Santana','Doutor Sabino Silva','Centro','44025-061','Rua'),
(9293,'Feira de Santana','Doutor Sabino Silva','Ponto Central','44025-060','Rua'),
(9294,'Salvador','Doutor Severiano','Arenoso','41211-465','Rua'),
(9295,'Feira de Santana','Doutor Simões Filho','Ponto Central','44035-340','Rua'),
(9296,'Teixeira de Freitas','Doutor Sócrates Ramos','Jardim Caraípe','45998-027','Rua'),
(9297,'Salvador','Doutor Tancredo Neves','São Cristóvão','41500-156','Travessa'),
(9298,'Salvador','Doutor Tancredo Neves','São Cristóvão','41500-155','Rua'),
(9299,'Salvador','Doutor Thadeu Pacheco Neves','Boca do Rio','41706-750','Rua'),
(9300,'Salvador','Doutor Ubaldino Barbosa','Piatã','41650-070','Rua'),
(9301,'Salvador','Doutor Valmir Santos Nogueira','Cajazeiras','41342-820','Rua'),
(9302,'Salvador','Doutor Waldemar Borges da Paz','Itapuã','41640-410','Rua'),
(9303,'Salvador','Doutor Walter Almeida','Periperi','40735-680','Rua'),
(9304,'Salvador','Doutora Iêda Barradas Carneiro','Coutos','40750-145','Rua'),
(9305,'Salvador','Doutora Lígia Meira de Oliveira','Itaigara','41815-080','Rua'),
(9306,'Salvador','Doutora Maria Luíza Azevêdo','Iapi','40330-495','Rua'),
(9307,'Salvador','Doutora Praguer Fróes','Barra','40130-020','Rua'),
(9308,'Santo Antônio de Jesus','Doze','Urbis II','44574-140','Alameda'),
(9309,'Juazeiro','Doze','Dom José Rodrigues','48909-160','Caminho'),
(9310,'Juazeiro','Doze','Tancredo Neves','48907-340','Caminho'),
(9311,'Salvador','Doze','Barris','40070-260','Avenida'),
(9312,'Camaçari','Doze','Gleba C','42803-180','Caminho'),
(9313,'Juazeiro','Doze','João Paulo II','48908-120','Quadra'),
(9314,'Camaçari','Doze','Ficam','42808-410','Rua'),
(9315,'Camaçari','Doze','Gleba E','42804-120','Caminho'),
(9316,'Itabuna','Doze','Sarinha Alcântara','45608-025','Quadra'),
(9317,'Itabuna','Doze','Parque Boa Vista','45604-710','Rua'),
(9318,'Salvador','Doze','Fazenda Coutos I','40731-120','Rua'),
(9319,'Juazeiro','Doze A','João Paulo II','48908-380','Quadra'),
(9320,'Salvador','Doze de Abril','Pero Vaz','40335-170','Rua'),
(9321,'Paulo Afonso','Doze de Agosto','General Dutra','48607-150','Praça'),
(9322,'Salvador','Doze de Dezembro','Caminho de Areia','40440-260','Praça'),
(9323,'Salvador','Doze de Dezembro','Pero Vaz','40335-110','Rua'),
(9324,'Salvador','Doze de Dezembro','Cosme de Farias','40253-210','Rua'),
(9325,'Salvador','Doze de Fevereiro','Curuzu','40365-630','Rua'),
(9326,'Salvador','Doze de Janeiro','Cidade Nova','40318-110','Rua'),
(9327,'Salvador','Doze de Julho','Dom Avelar','41315-230','Travessa'),
(9328,'Salvador','Doze de Julho','Dom Avelar','41315-260','Rua'),
(9329,'Salvador','Doze de Julho','Alto das Pombas','40226-375','Vila'),
(9330,'Salvador','Doze de Julho','Alto das Pombas','40226-240','Rua'),
(9331,'Salvador','Doze de Maio','São Cristóvão','41500-064','2ª Travessa'),
(9332,'Salvador','Doze de Maio','São Cristóvão','41500-063','1ª Travessa'),
(9333,'Salvador','Doze de Maio','São Cristóvão','41500-066','3ª Travessa'),
(9334,'Salvador','Doze de Maio','São Cristóvão','41500-055','Rua'),
(9335,'Salvador','Doze de Março','Pituaçu','41740-710','Rua'),
(9336,'Barreiras','Doze de Outubro','Vila Regina','47804-210','Rua'),
(9337,'Salvador','Doze de Outubro','Capelinha','40393-350','Rua'),
(9338,'Salvador','Doze de Outubro','Santa Cruz','41925-070','Travessa'),
(9339,'Salvador','Doze de Outubro','Santa Cruz','41925-060','Rua'),
(9340,'Salvador','Doze de Outubro','Pernambués','41100-490','Rua'),
(9341,'Salvador','Doze de Setembro','Cosme de Farias','40253-215','Travessa'),
(9342,'Salvador','Doze de Setembro','Cosme de Farias','40251-400','Avenida'),
(9343,'Salvador','Doze de Setembro','Cosme de Farias','40251-050','2ª Travessa'),
(9344,'Salvador','Doze de Setembro','Cosme de Farias','40251-580','Beco'),
(9345,'Salvador','Doze de Setembro','Cosme de Farias','40254-360','2ª Avenida'),
(9346,'Salvador','Doze de Setembro','Cosme de Farias','40253-880','Vila'),
(9347,'Salvador','Doze de Setembro','Fazenda Grande do Retiro','40353-350','Rua'),
(9348,'Salvador','Doze de Setembro','Cosme de Farias','40253-220','Rua'),
(9349,'Camaçari','Doze do Canal','Gleba A','42807-620','Rua'),
(9350,'Feira de Santana','Doze Moradas','Presidente Getúlio Vargas','44042-680','Vila'),
(9351,'Salvador','Dozoito de Agosto','Candeal','40296-540','Avenida'),
(9352,'Salvador','Duarte','Liberdade','40327-240','Vila'),
(9353,'Salvador','Duarte','Pero Vaz','40335-680','Vila'),
(9354,'Salvador','Duarte Coelho','Pernambués','41110-020','Rua'),
(9355,'Vitória da Conquista','Duarte da Costa','Flamengo','45045-450','Rua'),
(9356,'Teixeira de Freitas','Duarte da Costa','Alagoas','45995-297','Rua'),
(9357,'Candeias','Duarte da Costa','Nova Candeias','43815-130','Rua'),
(9358,'Eunápolis','Duarte da Costa','Sapucaeira','45823-710','Avenida'),
(9359,'Salvador','Duarte da Costa','Bonfim','40415-255','Rua'),
(9360,'Salvador','Duarte da Costa','Bonfim','40415-060','Rua'),
(9361,'Salvador','Duarte da Costa','Vila Rui Barbosa','40430-530','Rua'),
(9362,'Jequié','Duarte Muniz','Centro','45202-430','Rua'),
(9363,'Jequié','Duarte Muniz','Centro','45202-440','Travessa'),
(9364,'Itabuna','Duas Barras','Zizo','45606-065','Loteamento'),
(9365,'Salvador','Duas Pátrias','São Caetano','40391-250','Rua'),
(9366,'Barreiras','Dudu Coité','Ouro Branco','47802-350','Rua'),
(9367,'Salvador','Dulce','Engenho Velho da Federação','40220-470','Avenida'),
(9368,'Salvador','Dulce','Engenho Velho da Federação','40220-450','Rua'),
(9369,'Salvador','Dulce','Engenho Velho da Federação','40220-830','Vila'),
(9370,'Salvador','Dulce','Cidade Nova','40313-040','Avenida'),
(9371,'Salvador','Dulcinéia','Engenho Velho da Federação','40221-205','Rua'),
(9372,'Salvador','Dunas de Itapuã de Baixo','São Cristóvão','41500-495','Rua'),
(9373,'Salvador','Dunas do Abaeté','São Cristóvão','41500-387','Rua'),
(9374,'Santo Antônio de Jesus','Duque de Caxias','Centro','44571-130','Travessa'),
(9375,'Santo Antônio de Jesus','Duque de Caxias','Centro','44571-000','Praça'),
(9376,'Teixeira de Freitas','Duque de Caxias','Centro','45995-011','Rua'),
(9377,'Juazeiro','Duque de Caxias','Centro','48903-550','Avenida'),
(9378,'Itabuna','Duque de Caxias','Centro','45600-210','Avenida'),
(9379,'Itabuna','Duque de Caxias','Conceição','45605-225','Rua'),
(9380,'Eunápolis','Duque de Caxias','Itapuã','45822-470','Avenida'),
(9381,'Alagoinhas','Duque de Caxias','Jardim Petrolar','48031-090','Rua'),
(9382,'Barreiras','Duque de Caxias','Centro','47805-150','Praça'),
(9383,'Barreiras','Duque de Caxias','Vila Funcionários','47807-570','Travessa'),
(9384,'Jequié','Duque de Caxias','Jequiezinho','45206-100','Praça'),
(9385,'Feira de Santana','Duque de Caxias','Olhos D''Água','44070-110','Praça'),
(9386,'Paulo Afonso','Duque de Caxias','Vila Poty','48602-130','Rua'),
(9387,'Camaçari','Duque de Caxias','Centro','42800-150','Rua'),
(9388,'Camaçari','Duque de Caxias','Dois de Julho','42800-570','Rua'),
(9389,'Itabuna','Duque de Caxias','São Pedro','45606-225','Rua'),
(9390,'Itabuna','Duque de Caxias','Centro','45600-211','Avenida'),
(9391,'Paulo Afonso','Duque de Caxias','Perpétuo Socorro','48603-160','Rua'),
(9392,'Eunápolis','Duque de Caxias','Centro','45820-090','Avenida'),
(9393,'Eunápolis','Duque de Caxias','Doutor Gusmão','45821-700','Avenida'),
(9394,'Feira de Santana','Duque de Caxias','Olhos D''Água','44070-100','Rua'),
(9395,'Jequié','Duque de Caxias','Barro Preto','45202-700','Travessa'),
(9396,'Jequié','Duque de Caxias','Barro Preto','45202-690','Rua'),
(9397,'Candeias','Duque de Caxias','Santo Antônio','43820-150','Rua'),
(9398,'Salvador','Duque de Caxias','Nazaré','40040-110','Praça'),
(9399,'Salvador','Duque de Caxias','Saúde','40045-110','Praça'),
(9400,'Salvador','Duque de Caxias','Bairro da Paz','41515-140','Rua'),
(9401,'Salvador','Duran','Matatu','40255-465','Vila'),
(9402,'Salvador','Duran','Fazenda Grande do Retiro','40350-050','Avenida'),
(9403,'Salvador','Duran','Vasco da Gama','40240-130','Avenida'),
(9404,'Salvador','Duran','Alto do Peru','40349-090','Travessa'),
(9405,'Salvador','Durão','Massaranduba','40435-075','Vila'),
(9406,'Salvador','Durão','Engenho Velho de Brotas','40243-590','Vila'),
(9407,'Salvador','Durão','Liberdade','40327-045','Avenida'),
(9408,'Feira de Santana','Durinhos','Queimadinha','44024-600','Rua'),
(9409,'Salvador','Durval','Cosme de Farias','40254-220','Vila'),
(9410,'Salvador','Durval','Praia Grande','40725-290','Rua'),
(9411,'Salvador','Durval','Praia Grande','40725-320','Travessa'),
(9412,'Salvador','Durval Aguiar','Vila Laura','40270-250','1ª Travessa'),
(9413,'Salvador','Durval Aguiar','Vila Laura','40270-520','Rua'),
(9414,'Juazeiro','Durval Barbosa','Centenário','48905-470','Rua'),
(9415,'Juazeiro','Durval Barbosa','Piranga','48901-030','Rua'),
(9416,'Salvador','Durval Fraga','Nordeste','41905-820','Avenida'),
(9417,'Salvador','Durval Fraga','Nordeste','41905-230','1ª Travessa'),
(9418,'Salvador','Durval Fraga','Nordeste','41905-235','Travessa'),
(9419,'Salvador','Durval Fraga','Nordeste','41905-530','Rua'),
(9420,'Salvador','Durval Neves da Rocha','Matatu','40255-180','Rua'),
(9421,'Vitória da Conquista','Durval Santos','Bela Vista','45023-430','Rua'),
(9422,'Jequié','Durval Santos','km-4','45208-410','Rua'),
(9423,'Salvador','Durvalina','Liberdade','40327-050','Avenida'),
(9424,'Teixeira de Freitas','E','Redenção','45997-510','Rua'),
(9425,'Salvador','E','Cajazeiras','41342-360','Via Local'),
(9426,'Salvador','E','Cajazeiras','41337-120','Rua'),
(9427,'Teixeira de Freitas','E','Jardim Caraípe','45998-007','Rua'),
(9428,'Santo Antônio de Jesus','E','São Paulo','44573-580','Rua'),
(9429,'Santo Antônio de Jesus','E','Urbis II','44574-230','Rua'),
(9430,'Salvador','E','Cajazeiras','41341-350','Rua'),
(9431,'Salvador','E','Arraial do Retiro','41204-325','Caminho'),
(9432,'Salvador','E','Cajazeiras','41342-676','Rua'),
(9433,'Juazeiro','E','Castelo Branco','48907-110','Quadra'),
(9434,'Feira de Santana','E','Cidade Nova','44032-730','Rua'),
(9435,'Feira de Santana','E','Parque Ipê','44034-000','Rua'),
(9436,'Feira de Santana','E','Queimadinha','44030-400','Rua'),
(9437,'Juazeiro','E','Tancredo Neves','48907-490','Rua'),
(9438,'Paulo Afonso','E','Panorama','48605-010','Quadra'),
(9439,'Feira de Santana','E','Eucalipto','44072-160','Rua'),
(9440,'Paulo Afonso','E','Bnh','48605-155','Quadra'),
(9441,'Itabuna','E','Paraíso','45604-660','Rua'),
(9442,'Camaçari','E','Piaçaveira','42802-370','Caminho'),
(9443,'Itabuna','E','Novo Horizonte','45602-535','Quadra'),
(9444,'Itabuna','E','Santo Antônio','45602-430','Rua'),
(9445,'Itabuna','E','Sarinha Alcântara','45608-005','Rua'),
(9446,'Barreiras','E','Vila Funcionários','47807-550','Rua'),
(9447,'Itabuna','E','Nova Itabuna','45601-505','Rua'),
(9448,'Itabuna','E','Parque Verde','45604-790','Rua'),
(9449,'Itabuna','E','Nova Califórnia','45604-430','Rua'),
(9450,'Paulo Afonso','E','Cetenco','48604-330','Quadra'),
(9451,'Eunápolis','E','Centauro Oeste','45821-240','Rua'),
(9452,'Itabuna','E','Lomanto','45601-420','Rua'),
(9453,'Salvador','E','Imbuí','41720-051','Rua'),
(9454,'Salvador','E','Stella Maris','41600-620','Rua'),
(9455,'Salvador','E','Sete de Abril','41385-430','Quadra'),
(9456,'Salvador','E','Iapi','40330-440','Rua'),
(9457,'Salvador','E','Novo Horizonte','41218-046','Rua'),
(9458,'Salvador','E','Praia do Flamengo','41603-060','Rua'),
(9459,'Salvador','E-2-Núcleo D','Cajazeiras','41338-530','Via Local'),
(9460,'Salvador','E-3 - Núcleo C','Cajazeiras','41338-240','Via Local'),
(9461,'Salvador','E-4-Núcleo A','Cajazeiras','41338-040','Via Local'),
(9462,'Salvador','Ebenezer Cavalcante','Vila Rui Barbosa','40430-180','Rua'),
(9463,'Salvador','Ebenezer Cavalcante','Vila Rui Barbosa','40430-370','Rua'),
(9464,'Salvador','Eco','Nordeste','41905-830','Avenida'),
(9465,'Salvador','Edgar Chastinet','Santa Mônica','40342-100','Rua'),
(9466,'Eunápolis','Edgar Francoso','Trancoso','45820-580','Conjunto'),
(9467,'Salvador','Edgar Medrado','Saboeiro','41180-270','Rua'),
(9468,'Salvador','Edgar Medrado Junior','Saboeiro','41180-645','Rua'),
(9469,'Salvador','Edgar Pereira','Calabetão','41227-085','Rua'),
(9470,'Salvador','Edgar Pereira','Calabetão','41227-216','Travessa'),
(9471,'Salvador','Edgar Pereira da Cruz','Arenoso','41211-225','Rua'),
(9472,'Salvador','Edgar Pereira da Silva','Arenoso','41211-885','Travessa'),
(9473,'Salvador','Edgar Santos','Arenoso','41211-005','Avenida'),
(9474,'Salvador','Edgar Santos','Coutos','40750-430','Rua'),
(9475,'Salvador','Edgard','Uruguai','40451-110','Vila'),
(9476,'Salvador','Edgard','São Caetano','40391-324','Avenida'),
(9477,'Juazeiro','Edgard Bandeira','Pedra do Lord','48901-470','Rua'),
(9478,'Juazeiro','Edgard Chastinet','São Geraldo','48905-680','Rua'),
(9479,'Salvador','Edgard Chastinet','Santa Mônica','40342-640','Rua'),
(9480,'Salvador','Edgard Loureiro','Resgate','41152-110','Rua'),
(9481,'Salvador','Edgard Reys Navarro','Matatu','40255-280','Rua'),
(9482,'Salvador','Edgard Santos','Doron','41194-125','Rua'),
(9483,'Salvador','Edgard Santos','Doron','41194-000','Avenida'),
(9484,'Salvador','Edgard Santos','Narandiba','41192-005','Avenida'),
(9485,'Salvador','Edgard Santos','Saboeiro','41180-740','Travessa'),
(9486,'Salvador','Edgard Santos','Saboeiro','41180-790','Avenida'),
(9487,'Salvador','Edgard Santos','Engenho Velho de Brotas','40240-670','Conjunto'),
(9488,'Salvador','Edgard Santos','Cabula VI','41181-035','Avenida'),
(9489,'Salvador','Edi Calazans','Barreiras','41195-210','Rua'),
(9490,'Salvador','Ediala','Uruguai','40451-120','Vila'),
(9491,'Salvador','Edife','Federação','40230-350','Avenida'),
(9492,'Salvador','Edilene Silva','Palestina','41308-310','Rua'),
(9493,'Salvador','Edina','Campinas de Pirajá','41270-610','Rua'),
(9494,'Salvador','Edinho','Engenho Velho de Brotas','40243-600','Vila'),
(9495,'Salvador','Edísio dos Santos','Santa Cruz','41925-630','Travessa'),
(9496,'Salvador','Edísio Santos','Santa Cruz','41925-090','Rua'),
(9497,'Salvador','Edístio Pondé','Stiep','41770-395','Rua'),
(9498,'Salvador','Edite','Liberdade','40327-055','Avenida'),
(9499,'Salvador','Edite Barral','Pero Vaz','40335-270','Rua'),
(9500,'Salvador','Edite Borges','Paripe','40810-200','Rua'),
(9501,'Salvador','Edite Borges','Paripe','40810-210','Travessa'),
(9502,'Salvador','Edite Farias','Arenoso','41211-130','Rua'),
(9503,'Salvador','Edith','Federação','40230-104','Avenida'),
(9504,'Salvador','Edith','Federação','40230-087','Travessa'),
(9505,'Salvador','Edith Barral','Pero Vaz','40335-850','Travessa'),
(9506,'Itabuna','Edith Fonseca','Fonseca','45606-600','Rua'),
(9507,'Salvador','Edith Mendes da Gama e Abreu','Itaigara','41815-010','Rua'),
(9508,'Teixeira de Freitas','Editorial','Tancredo Neves','45995-617','Rua'),
(9509,'Jequié','Edivaldo de Oliveira','Chácara Alvorada','45205-610','Rua'),
(9510,'Salvador','Edivaldo Moura Nascimento','Sussuarana','41217-060','Rua'),
(9511,'Salvador','Edivaldo Souza','Itacaranha','40713-310','Travessa'),
(9512,'Salvador','Edmar Guimarães','Pituba','41810-740','Rua'),
(9513,'Salvador','Edmeire Pacheco','Fazenda Coutos I','40730-430','Rua'),
(9514,'Salvador','Edmundo Cajazeira','Águas Claras','41310-770','Rua'),
(9515,'Vitória da Conquista','Edmundo Cardoso','Bnh','45050-370','Rua'),
(9516,'Salvador','Edmundo da Paixão','Campinas de Pirajá','41270-660','Rua'),
(9517,'Vitória da Conquista','Edmundo Guedes','Kadija','45065-570','Rua'),
(9518,'Salvador','Edmundo Guimarães','Boca do Rio','41706-760','Rua'),
(9519,'Vitória da Conquista','Edmundo Santos','São Vicente','45010-320','Rua'),
(9520,'Salvador','Edmundo Spínola','Itapuã','41630-630','Rua'),
(9521,'Salvador','Edmundo Visco','Itapuã','41630-660','Rua'),
(9522,'Salvador','Edmundo Visco','Periperi','40735-690','Rua'),
(9523,'Salvador','Edna','Nordeste','41905-340','Avenida'),
(9524,'Salvador','Edna','Engenho Velho da Federação','40220-000','Vila'),
(9525,'Salvador','Edneti do Vale','Mata Escura','41225-200','Travessa'),
(9526,'Salvador','Ednil do Espírito Santo','Castelo Branco','41320-145','Rua'),
(9527,'Salvador','Ednólia','Águas Claras','41310-430','Travessa'),
(9528,'Salvador','Edson Arantes','Calabetão','41227-210','Rua'),
(9529,'Salvador','Edson Carneiro','Pernambués','41130-210','Travessa'),
(9530,'Salvador','Edson Carneiro','Pernambués','41130-010','Rua'),
(9531,'Jequié','Edson Costa Brito','Campo do América','45203-560','Rua'),
(9532,'Salvador','Edson Evangelista','Cajazeiras','41342-465','Travessa'),
(9533,'Salvador','Edson Evangelista','Cajazeiras','41342-460','Rua'),
(9534,'Salvador','Edson Farias','Arenoso','41211-140','Rua'),
(9535,'Salvador','Edson Iglesias','Stiep','41770-785','Travessa'),
(9536,'Salvador','Edson Mamede','Tancredo Neves','41205-750','Rua'),
(9537,'Salvador','Edson Mamede','Barreiras','41195-140','Rua'),
(9538,'Salvador','Edson Mascarenhas','Santa Cruz','41927-545','Travessa'),
(9539,'Salvador','Edson Rodrigues','Liberdade','40327-060','Avenida'),
(9540,'Salvador','Edson Saldanha','Matatu','40255-670','Rua'),
(9541,'Salvador','Edson Tenório','Paripe','40800-520','Travessa'),
(9542,'Juazeiro','Eduardo Brito','Centro','48903-610','Rua'),
(9543,'Salvador','Eduardo Campos','Boca do Rio','41705-230','Rua'),
(9544,'Salvador','Eduardo Caribé','Santo Antônio','40301-305','Avenida'),
(9545,'Vitória da Conquista','Eduardo Dalton','Alto Maron','45045-210','Rua'),
(9546,'Vitória da Conquista','Eduardo Dalton','Flamengo','45045-375','Rua'),
(9547,'Salvador','Eduardo Diniz Gonçalves','Chame-Chame','40157-315','Travessa'),
(9548,'Salvador','Eduardo Diniz Gonçalves','Chame-Chame','40157-140','1ª Travessa'),
(9549,'Salvador','Eduardo Diniz Gonçalves','Barra','40140-310','Rua'),
(9550,'Salvador','Eduardo Dotto','Cidade Nova','40313-495','Avenida'),
(9551,'Feira de Santana','Eduardo Falcão','Olhos D''Água','44070-070','Rua'),
(9552,'Itabuna','Eduardo Fonseca','Fonseca','45606-635','Rua'),
(9553,'Itabuna','Eduardo Fonseca Filho','Novo Fonseca','45606-685','Rua'),
(9554,'Itabuna','Eduardo Fontes','Duque de Caxias','45600-735','Rua'),
(9555,'Feira de Santana','Eduardo Fróes Mota','Muchila I','44080-610','Avenida'),
(9556,'Feira de Santana','Eduardo Fróes Mota','Tomba','44063-220','Avenida'),
(9557,'Feira de Santana','Eduardo Fróes Mota','Santa Mônica','44055-100','Avenida'),
(9558,'Feira de Santana','Eduardo Fróes Mota','Sobradinho','44022-010','Avenida'),
(9559,'Feira de Santana','Eduardo Fróes Mota','Santa Mônica','44050-220','Avenida'),
(9560,'Feira de Santana','Eduardo Fróes Mota','Lagoa Grande','44040-440','Avenida'),
(9561,'Feira de Santana','Eduardo Fróes Mota','Lagoa Grande','44042-260','Avenida'),
(9562,'Feira de Santana','Eduardo Fróes Mota','Campo do Gado','44037-020','Avenida'),
(9563,'Feira de Santana','Eduardo Fróes Mota','Campo Limpo','44026-370','Avenida'),
(9564,'Feira de Santana','Eduardo Fróes Mota','Sobradinho','44023-010','Avenida'),
(9565,'Feira de Santana','Eduardo Fróes Mota','Tomba','44065-240','Avenida'),
(9566,'Feira de Santana','Eduardo Fróes Mota','Cidade Nova','44030-730','Avenida'),
(9567,'Feira de Santana','Eduardo Fróes Mota','Jardim Cruzeiro','44020-500','Avenida'),
(9568,'Feira de Santana','Eduardo Matatu','Estação Nova','44042-690','Vila'),
(9569,'Feira de Santana','Eduardo Mateus','Campo Limpo','44021-420','Rua'),
(9570,'Barreiras','Eduardo Medrado','Vila Amorim','47807-630','Rua'),
(9571,'Salvador','Eduardo Mosqueiro','Matatu','40255-215','Rua'),
(9572,'Salvador','Eduardo Ramos','Patamares','41680-350','Rua'),
(9573,'Salvador','Eduardo Santos','Pero Vaz','40340-070','Rua'),
(9574,'Salvador','Eduardo Santos','Boca do Rio','41710-440','Travessa'),
(9575,'Salvador','Eduardo Santos','Itapuã','41610-050','Rua'),
(9576,'Salvador','Eduardo Silva','Arenoso','41211-150','Rua'),
(9577,'Salvador','Eduardo Silva','Arenoso','41211-160','Travessa'),
(9578,'Feira de Santana','Eduardo Spínola','Campo Limpo','44026-060','Rua'),
(9579,'Salvador','Eduardo Torres','São Tomé de Paripe','40800-194','Travessa'),
(9580,'Salvador','Eduardo Vanucci','Sussuarana','41217-120','Rua'),
(9581,'Salvador','Edvaldo Brito','Boca do Rio','41710-400','Rua'),
(9582,'Salvador','Edvaldo Cantolino','Brotas','40285-380','Rua'),
(9583,'Jequié','Edvaldo Cardoso','Mandacaru','45207-320','Rua'),
(9584,'Salvador','Edvaldo Castro','Pau da Lima','41235-410','Travessa'),
(9585,'Salvador','Edvaldo Gomes','São Cristóvão','41500-540','Travessa'),
(9586,'Salvador','Edvaldo Gomes','São Cristóvão','41500-520','Rua'),
(9587,'Salvador','Edvaldo Matias','Jardim das Margaridas','41502-540','Rua'),
(9588,'Salvador','Edvaldo Oliveira Souza','Caminho das Árvores','41820-160','Praça'),
(9589,'Salvador','Edvaldo Pereira','Valéria','41300-170','Travessa'),
(9590,'Salvador','Edvaldo Pithon','Bonfim','40415-040','Rua'),
(9591,'Salvador','Edvaldo Silva','São Marcos','41250-330','Rua'),
(9592,'Salvador','Edvone Lima','Jardim Nova Esperança','41370-240','Rua'),
(9593,'Salvador','Edy Calazans','Tancredo Neves','41205-039','Rua'),
(9594,'Itabuna','EF','Castália','45603-086','Travessa'),
(9595,'Candeias','Egberto Ferreira','Nova Candeias','43815-300','Rua'),
(9596,'Vitória da Conquista','Egito','Jurema','45023-230','Rua'),
(9597,'Salvador','Eixo','Fazenda Coutos I','40730-620','Rua'),
(9598,'Salvador','Eixo','Fazenda Coutos I','40730-630','Rua'),
(9599,'Camaçari','Eixo A','Piaçaveira','42802-080','Rua'),
(9600,'Camaçari','Eixo B','Piaçaveira','42802-400','Rua'),
(9601,'Camaçari','Eixo B','Novo Horizonte','42801-220','Rua'),
(9602,'Camaçari','Eixo C','Novo Horizonte','42801-440','Rua'),
(9603,'Camaçari','Eixo C','Piaçaveira','42802-250','Rua'),
(9604,'Camaçari','Eixo D','Piaçaveira','42802-360','Rua'),
(9605,'Camaçari','Eixo D','Novo Horizonte','42801-310','Rua'),
(9606,'Camaçari','Eixo E','Piaçaveira','42802-490','Rua'),
(9607,'Camaçari','Eixo F','Piaçaveira','42802-330','Rua'),
(9608,'Teixeira de Freitas','Eixo Sul','Vila Caraípe','45997-185','Rua'),
(9609,'Camaçari','Eixo Urbano Central','Centro','42800-110','Rua'),
(9610,'Teixeira de Freitas','El Salvador','Vila Caraípe','45997-175','Rua'),
(9611,'Salvador','El Shaday','Boca do Rio','41706-390','Travessa'),
(9612,'Salvador','Eládio Paim','Ribeira','40420-280','Rua'),
(9613,'Salvador','Elba Veloso','São Marcos','41250-320','Travessa'),
(9614,'Salvador','Elbana','São Caetano','40391-070','Avenida'),
(9615,'Alagoinhas','Eldorado','Jardim Pedro Braga','48080-080','Rua'),
(9616,'Feira de Santana','Eldorado','Coronel José Pinto','44036-030','Rua'),
(9617,'Salvador','Eldorado','Iapi','40323-195','Jardim'),
(9618,'Salvador','Elenita','Nordeste','41905-245','Travessa'),
(9619,'Salvador','Elenita','Uruguai','40451-130','Vila'),
(9620,'Salvador','Elenita','Nordeste','41905-135','Rua'),
(9621,'Salvador','Elenita','Nordeste','41900-700','Vila'),
(9622,'Teixeira de Freitas','Eleodoro Ribeiro','Tancredo Neves','45995-609','Rua'),
(9623,'Salvador','Elesbão do Carmo','Armação','41750-260','Rua'),
(9624,'Salvador','Elesbão do Carmo','Costa Azul','41760-090','Rua'),
(9625,'Santo Antônio de Jesus','Elesbão Machado','Sobradinho','44570-490','Rua'),
(9626,'Teixeira de Freitas','Eleuzibio Cunha','Bela Vista','45997-003','Rua'),
(9627,'Teixeira de Freitas','Eleuzibio Cunha','Bela Vista','45997-002','Rua'),
(9628,'Salvador','Eliana','Campinas de Pirajá','41270-407','Rua'),
(9629,'Salvador','Eliana de Azevedo','Alto das Pombas','40226-635','Vila'),
(9630,'Salvador','Eliana de Azevedo','Ondina','40170-075','Travessa'),
(9631,'Salvador','Eliana Kertesz','Pernambués','41100-410','Rua'),
(9632,'Salvador','Elias','Curuzu','40365-770','1ª Avenida'),
(9633,'Salvador','Elias','Curuzu','40365-730','Avenida'),
(9634,'Salvador','Elias Barreto','Vila Canária','41390-280','Travessa'),
(9635,'Salvador','Elias Barreto','Vila Canária','41390-055','Rua'),
(9636,'Salvador','Elias Kalile','Uruguai','40450-205','Avenida'),
(9637,'Salvador','Elias Kalile','Uruguai','40450-150','Rua'),
(9638,'Salvador','Elias Kalile','Uruguai','40450-151','Rua'),
(9639,'Itabuna','Elias Leal','Califórnia','45604-140','Rua'),
(9640,'Salvador','Elias Nazaré','Calçada','40411-000','Rua'),
(9641,'Jequié','Elias Nery','Chácara Alvorada','45205-630','Rua'),
(9642,'Salvador','Eliete','Rio Vermelho','41950-540','Travessa'),
(9643,'Juazeiro','Eliete Costa','Jardim Novo Encontro','48905-610','Rua'),
(9644,'Eunápolis','Eliezer Leite','Juca Rosa','45823-380','Rua'),
(9645,'Itabuna','Eliezer Pires Pedy','Castália','45603-120','Rua'),
(9646,'Jequié','Eliezer Souza Santos','Jequiezinho','45206-250','Travessa'),
(9647,'Jequié','Eliezer Souza Santos','Jequiezinho','45206-240','Rua'),
(9648,'Salvador','Eliodoro','Luís Anselmo','40260-630','Avenida'),
(9649,'Salvador','Eliomar Caldas','Castelo Branco','41320-050','Rua'),
(9650,'Salvador','Eliotério','Fazenda Grande do Retiro','40355-440','Avenida'),
(9651,'Salvador','Elisabete','Capelinha','40393-340','Rua'),
(9652,'Salvador','Elisângela','Lobato','40470-150','Travessa'),
(9653,'Salvador','Elisário Silveira Andrade','Stiep','41770-880','Rua'),
(9654,'Salvador','Eliseu','Canela','40110-145','Vila'),
(9655,'Salvador','Elísio','Santa Mônica','40342-010','1ª Travessa'),
(9656,'Salvador','Elísio','Iapi','40340-790','Rua'),
(9657,'Salvador','Elísio','Iapi','40340-700','Travessa'),
(9658,'Ilhéus','Elísio Farias','Bela Visão','45650-800','Rua'),
(9659,'Jequié','Elísio Lapa','Cansanção','45201-460','Rua'),
(9660,'Salvador','Elísio Medrado','Itapuã','41610-760','Rua'),
(9661,'Salvador','Elísio Mesquita','Pirajá','41295-360','Rua'),
(9662,'Feira de Santana','Elizabete','Santa Mônica','44052-530','Vila'),
(9663,'Salvador','Elizabete','Praia Grande','40725-200','Rua'),
(9664,'Juazeiro','Elizabete Safira','Coréia','48904-400','Rua'),
(9665,'Salvador','Elizabeth','Engenho Velho da Federação','40220-500','Rua'),
(9666,'Salvador','Elizabeth Fonseca','Marechal Rondon','41280-240','Rua'),
(9667,'Salvador','Elizabeth Ítalo Portuguesa','Cajazeiras','41342-816','Rua'),
(9668,'Jequié','Elizabeth Magalhães','Jequiezinho','45206-380','Avenida'),
(9669,'Jequié','Elizeu Mário de Jesus','Campo do América','45203-600','Rua'),
(9670,'Salvador','Elizeu Resende','Fazenda Grande do Retiro','40352-650','Rua'),
(9671,'Juazeiro','Elizeu Santos','Coréia','48905-260','Avenida'),
(9672,'Salvador','Eliziário Barbosa','Pirajá','41295-100','Rua'),
(9673,'Salvador','Elmano Silveira Castro','Iapi','40330-645','Travessa'),
(9674,'Salvador','Elmano Silveira Castro','Iapi','40323-215','Rua'),
(9675,'Salvador','Elói Chaves','Roma','40444-350','Rua'),
(9676,'Feira de Santana','Eloy Costa','Muchila I','44080-110','Largo'),
(9677,'Salvador','Eloy Guimarães','Tororó','40050-080','Travessa'),
(9678,'Salvador','Eloy Soares','Pau da Lima','41235-055','Rua'),
(9679,'Vitória da Conquista','Elpídio Flores','Centro','45020-140','Rua'),
(9680,'Itabuna','Elvira Carvalho','Mangabinha','45600-440','Rua'),
(9681,'Itabuna','Elvira Carvalho','Mangabinha','45600-555','Travessa'),
(9682,'Alagoinhas','Elvira Dórea','Centro','48005-160','Travessa'),
(9683,'Alagoinhas','Elvira Dórea','Centro','48005-150','Rua'),
(9684,'Salvador','Elza','Baixa de Quintas','40300-250','Avenida'),
(9685,'Salvador','Elza','Barbalho','40301-195','Avenida'),
(9686,'Salvador','Elza','Campinas de Pirajá','41270-670','Avenida'),
(9687,'Itabuna','Elza de Melo','Lomanto','45601-090','Rua'),
(9688,'Feira de Santana','Elzi','Pilão','44010-030','Vila'),
(9689,'Itabuna','Emanuel Pedreira','Novo Fonseca','45606-690','Rua'),
(9690,'Feira de Santana','Emanuela Magalhães','Parque Panorama','44064-410','Rua'),
(9691,'Salvador','Emídio','Liberdade','40327-860','Vila'),
(9692,'Barreiras','Emídio Balbino','Centro','47805-180','Praça'),
(9693,'Salvador','Emídio dos Santos','Barbalho','40301-015','Rua'),
(9694,'Salvador','Emídio Pio','Nordeste','41905-465','2ª Travessa'),
(9695,'Salvador','Emídio Pio','Nordeste','41905-755','Rua'),
(9696,'Salvador','Emília','Cidade Nova','40313-190','Avenida'),
(9697,'Salvador','Emília','Machado','40455-050','Vila'),
(9698,'Salvador','Emília Couto','Brotas','40286-400','Travessa'),
(9699,'Salvador','Emília Couto','Brotas','40285-030','Rua'),
(9700,'Salvador','Emília Couto','Brotas','40286-210','Avenida'),
(9701,'Itabuna','Emília Fonseca','Fonseca','45606-620','Rua'),
(9702,'Salvador','Emiliano Galiza','Boca do Rio','41706-400','Travessa'),
(9703,'Salvador','Emiliano Galiza','Boca do Rio','41705-600','3ª Travessa'),
(9704,'Salvador','Emiliano Galiza','Boca do Rio','41705-480','2ª Travessa'),
(9705,'Salvador','Emiliano Galiza','Boca do Rio','41706-770','Rua'),
(9706,'Salvador','Emiliano Galiza','Boca do Rio','41705-400','1ª Travessa'),
(9707,'Salvador','Emiliano Galiza','Boca do Rio','41705-660','4ª Travessa'),
(9708,'Salvador','Emílio','Nordeste','41905-155','Rua'),
(9709,'Salvador','Emílio Odebrecht','Pituba','41830-300','Rua'),
(9710,'Ilhéus','Emo Duarte','Cidade Nova','45652-010','Rua'),
(9711,'Vitória da Conquista','Emurc','Bnh','45050-390','Vila'),
(9712,'Salvador','Encantamento','Itapuã','41620-100','Rua'),
(9713,'Salvador','Encanto','Uruguai','40450-505','Rua'),
(9714,'Salvador','Encontro das Árvores','Jardim Placaford','41612-050','Rua'),
(9715,'Vitória da Conquista','Encruzilhada','Patagônia','45065-250','Rua'),
(9716,'Salvador','Encruzilhada','Pernambués','41100-050','Rua'),
(9717,'Salvador','Endel Nascimento','Águas Claras','41310-165','Rua'),
(9718,'Salvador','Enedino','Tororó','40050-170','Vila'),
(9719,'Salvador','Engenheiro Abelardo Palma','Cosme de Farias','40251-790','Travessa'),
(9720,'Salvador','Engenheiro Abelardo Palma','Cosme de Farias','40252-020','Rua'),
(9721,'Salvador','Engenheiro Abelardo Paulo da Mata','Liberdade','40325-560','Rua'),
(9722,'Salvador','Engenheiro Adhemar Fontes','Pituba','41810-710','Rua'),
(9723,'Salvador','Engenheiro Afonso Oliva','Federação','40230-370','Rua'),
(9724,'Salvador','Engenheiro Agenor de Freitas','Periperi','40735-700','Rua'),
(9725,'Salvador','Engenheiro Alexandre Maia','Graça','40150-190','Rua'),
(9726,'Teixeira de Freitas','Engenheiro Alfredo Rego','Bela Vista','45997-018','Rua'),
(9727,'Teixeira de Freitas','Engenheiro Alfredo Rego','Bela Vista II','45996-007','Rua'),
(9728,'Teixeira de Freitas','Engenheiro Alfredo Rego','Recanto do Lago','45996-745','Rua'),
(9729,'Salvador','Engenheiro Allioni','Nazaré','40040-060','Travessa'),
(9730,'Paulo Afonso','Engenheiro Alves de Souza','Vila Poty','48602-080','Rua'),
(9731,'Santo Antônio de Jesus','Engenheiro Antônio Borges','Centro','44571-120','Travessa'),
(9732,'Santo Antônio de Jesus','Engenheiro Antônio Borges','Centro','44571-110','Rua'),
(9733,'Salvador','Engenheiro Antônio Franco','Valéria','41305-000','Conjunto'),
(9734,'Salvador','Engenheiro Antônio Melo','Boa Vista de São Caetano','40385-380','Rua'),
(9735,'Salvador','Engenheiro Armando Carneiro da Rocha','Jardim Apipema','40155-020','Rua'),
(9736,'Salvador','Engenheiro Austricliano','São Caetano','40391-204','Rua'),
(9737,'Salvador','Engenheiro Carlos Guimarães','Caixa D''Água','40320-090','1ª Travessa'),
(9738,'Salvador','Engenheiro Carlos Guimarães','Caixa D''Água','40320-560','Rua'),
(9739,'Salvador','Engenheiro Celso Torres','Graça','40150-280','Rua'),
(9740,'Salvador','Engenheiro Durval','São Tomé de Paripe','40800-220','Rua'),
(9741,'Teixeira de Freitas','Engenheiro Eduardo Pires','Bela Vista II','45996-012','Rua'),
(9742,'Teixeira de Freitas','Engenheiro Eduardo Pires','Bela Vista','45997-001','Rua'),
(9743,'Teixeira de Freitas','Engenheiro Eduardo Pires','Recanto do Lago','45996-750','Rua'),
(9744,'Salvador','Engenheiro Erociano da Cruz Neves','Jardim Placaford','41612-200','Rua'),
(9745,'Salvador','Engenheiro Everaldo Freitas','Itapuã','41610-370','Rua'),
(9746,'Salvador','Engenheiro Fernando Baggi','Ribeira','40420-640','1ª Travessa'),
(9747,'Salvador','Engenheiro Fernando Baggi','Ribeira','40420-096','Travessa'),
(9748,'Salvador','Engenheiro Fernando Baggi','Ribeira','40420-080','Rua'),
(9749,'Salvador','Engenheiro Hamilton Lopes','Cosme de Farias','40251-800','Travessa'),
(9750,'Salvador','Engenheiro Jaime Zaverucha','Federação','40230-320','Rua'),
(9751,'Salvador','Engenheiro João Pimenta Bastos','Barbalho','40300-750','Travessa'),
(9752,'Salvador','Engenheiro João Pimenta Bastos','Barbalho','40301-050','Rua'),
(9753,'Salvador','Engenheiro José Anasoh','Campinas de Brotas','40276-160','Travessa'),
(9754,'Salvador','Engenheiro José Anasoh','Campinas de Brotas','40275-220','Rua'),
(9755,'Salvador','Engenheiro José Moacy Rodrigues','Boca do Rio','41710-700','Rua'),
(9756,'Salvador','Engenheiro José Moacy Rodrigues','Boca do Rio','41706-410','Travessa'),
(9757,'Salvador','Engenheiro José Muccini','Brotas','40285-470','Rua'),
(9758,'Salvador','Engenheiro José Nivaldo Allioni','Matatu','40255-345','Travessa'),
(9759,'Salvador','Engenheiro Manoel Inácio Bastos','Boa Viagem','40414-150','Rua'),
(9760,'Paulo Afonso','Engenheiro Marchetti','General Dutra','48607-210','Rua'),
(9761,'Salvador','Engenheiro Milton Oliveira','Barra','40140-100','Rua'),
(9762,'Feira de Santana','Engenheiro Navarro','Campo Limpo','44023-310','Rua'),
(9763,'Salvador','Engenheiro Oscar Pontes','Calçada','40411-220','Avenida'),
(9764,'Salvador','Engenheiro Oscar Pontes','Água de Meninos','40460-130','Avenida'),
(9765,'Salvador','Engenheiro Pimenta da Cunha','Ribeira','40420-200','Rua'),
(9766,'Teixeira de Freitas','Engenheiro Roberto Pereira de Almeida','São José','45996-120','Rua'),
(9767,'Salvador','Engenheiro Roberto Pugas','Itapuã','41620-490','Praça'),
(9768,'Salvador','Engenheiro Rubens Pires Ferreira','Federação','40230-330','Rua'),
(9769,'Salvador','Engenheiro Silva Lima','Nazaré','40040-030','Rua'),
(9770,'Salvador','Engenheiro Silva Lima','Nazaré','40040-015','Avenida'),
(9771,'Salvador','Engenheiro Souza Lima','Graça','40150-460','Rua'),
(9772,'Salvador','Engenheiro Souza Lima','Graça','40150-470','Travessa'),
(9773,'Salvador','Engenho Velho','Engenho Velho de Brotas','40240-750','2ª Travessa'),
(9774,'Salvador','Engenho Velho','Engenho Velho de Brotas','40240-075','3ª Travessa'),
(9775,'Salvador','Engenho Velho','Engenho Velho de Brotas','40240-140','1ª Travessa'),
(9776,'Salvador','Engenho Velho','Engenho Velho da Federação','40220-215','1ª Travessa'),
(9777,'Salvador','Engenho Velho','Engenho Velho da Federação','40221-295','Travessa'),
(9778,'Salvador','Engenho Velho da Federação','Engenho Velho da Federação','40220-325','2ª Avenida'),
(9779,'Salvador','Engenho Velho da Federação','Engenho Velho da Federação','40220-495','3ª Avenida'),
(9780,'Salvador','Engenho Velho de Brotas','Engenho Velho da Federação','40220-105','1ª Avenida'),
(9781,'Salvador','Engenho Velho de Brotas','Engenho Velho de Brotas','40243-640','Vila'),
(9782,'Salvador','Engenho Velho de Brotas','Engenho Velho de Brotas','40240-875','Travessa'),
(9783,'Salvador','Enock dos Reis','Tancredo Neves','41207-110','Rua'),
(9784,'Salvador','Entrada das Pedreiras','Vasco da Gama','40240-220','Rua'),
(9785,'Salvador','Entrada dos Pirineus','Pau Miúdo','40315-502','Rua'),
(9786,'Salvador','Entre Rios','Paripe','40830-160','Rua'),
(9787,'Itabuna','Epinal','Conceição','45605-335','Rua'),
(9788,'Ilhéus','Epitácio Pessoa','São Sebastião','45659-050','Rua'),
(9789,'Itabuna','Epitácio Pessoa','Sarinha Alcântara','45608-080','Rua'),
(9790,'Feira de Santana','Epitácio Pessoa','Serraria Brasil','44075-160','Rua'),
(9791,'Itabuna','Epitácio Pessoa','São Pedro','45606-190','Rua'),
(9792,'Itabuna','Epitácio Pessoa','Conceição','45605-060','Rua'),
(9793,'Salvador','E-Qd D','Cajazeiras','41343-275','Via Local'),
(9794,'Salvador','Equador','Arenoso','41211-165','Rua'),
(9795,'Vitória da Conquista','Equador','Jurema','45023-115','Rua'),
(9796,'Paulo Afonso','Equador','Abel Barbosa','48605-270','Rua'),
(9797,'Juazeiro','Equador','Coréia','48904-440','Rua'),
(9798,'Salvador','Eraldo','Engenho Velho da Federação','40220-020','Rua'),
(9799,'Salvador','Eraldo da Rocha','Barris','40070-560','Rua'),
(9800,'Salvador','Eraldo da Rocha','Barris','40070-540','Beco'),
(9801,'Salvador','Eraldo Nascimento','São Tomé de Paripe','40800-188','Rua'),
(9802,'Salvador','Eraldo Rocha','Barris','40070-230','Travessa'),
(9803,'Salvador','Eraldo Tinoco','Cajazeiras','41330-520','Rua'),
(9804,'Feira de Santana','Eric Carvalho','Parque Asa Branca','44024-760','Rua'),
(9805,'Feira de Santana','Érico Veríssimo','Baraúnas','44026-330','Rua'),
(9806,'Salvador','Érico Veríssimo','Itaigara','41815-340','Rua'),
(9807,'Salvador','Ernane Garcia Rosa','Santa Cruz','41927-190','Travessa'),
(9808,'Salvador','Ernani','Cidade Nova','40313-505','Avenida'),
(9809,'Vitória da Conquista','Ernesto Dantas','Centro','45015-090','Rua'),
(9810,'Salvador','Ernesto Ferreira','Sussuarana','41216-050','Rua'),
(9811,'Salvador','Ernesto Ferreira','Novo Horizonte','41218-061','Rua'),
(9812,'Barreiras','Ernesto Geisel','Ouro Branco','47802-410','Rua'),
(9813,'Ilhéus','Ernesto Sá','Centro','45653-300','Rua'),
(9814,'Paulo Afonso','Erocilda Patriota','Perpétuo Socorro','48603-210','Rua'),
(9815,'Salvador','Eronilde Bispo Santos','Tancredo Neves','41207-613','Travessa'),
(9816,'Salvador','Eronilde Bispo Santos','Tancredo Neves','41207-612','Rua'),
(9817,'Salvador','Eronilde Bispo Santos','Tancredo Neves','41207-614','1ª Travessa'),
(9818,'Salvador','Eronilde Bispo Santos','Tancredo Neves','41207-625','2ª Travessa'),
(9819,'Salvador','Eronilde Bispo Santos','Tancredo Neves','41207-645','3ª Travessa'),
(9820,'Salvador','Erotildes','Pernambués','41130-130','Rua'),
(9821,'Salvador','Escada de São Roque','Cosme de Farias','40250-600','Avenida'),
(9822,'Salvador','Escada do Tororó','Tororó','40050-126','Vila'),
(9823,'Salvador','Escadinha','Barris','40070-520','Avenida'),
(9824,'Salvador','Escadinha','São Marcos','41253-430','Travessa'),
(9825,'Feira de Santana','Escalada','Jardim Recreio','44022-390','Travessa'),
(9826,'Salvador','Escanteio','Tancredo Neves','41205-225','Avenida'),
(9827,'Teixeira de Freitas','Escócia','Jardim Europa','45996-048','Rua'),
(9828,'Camaçari','Escola Convênio','Camaçari de Dentro','42806-120','Rua'),
(9829,'Jequié','Escola Maria Biondi','Cidade Nova','45201-530','Rua'),
(9830,'Jequié','Escola Maria Biondi','Cidade Nova','45201-540','Travessa'),
(9831,'Feira de Santana','Escorpião','Tomba','44063-160','Rua'),
(9832,'Salvador','Escritor Edison Carneiro','Pernambués','41130-490','Rua'),
(9833,'Salvador','Escrivão Marques Filho','Daniel Lisboa','40283-070','Rua'),
(9834,'Vitória da Conquista','Escultor Cajaíba','Guarani','45035-110','Rua'),
(9835,'Teixeira de Freitas','Esmeralda','Santa Rita','45995-280','Rua'),
(9836,'Salvador','Esmeralda','Itacaranha','40715-795','Rua'),
(9837,'Salvador','Esmeraldino Bandeira','Bonfim','40415-020','Rua'),
(9838,'Juazeiro','Esmeraldo Aragão','Centro','48905-110','Rua'),
(9839,'Salvador','Esmeraldo Souza de Jesus','Marechal Rondon','41280-030','Rua'),
(9840,'Camaçari','Espaço Alpha','Limoeiro','42802-590','Loteamento'),
(9841,'Jequié','Espaço Nobre','Jequiezinho','45206-480','Loteamento'),
(9842,'Teixeira de Freitas','Espanha','Jardim Europa','45996-040','Rua'),
(9843,'Vitória da Conquista','Espanha','Urbis','45050-120','Avenida'),
(9844,'Feira de Santana','Espanha','Queimadinha','44026-510','Rua'),
(9845,'Itabuna','Espanha','São Judas Tadeu','45605-130','Rua'),
(9846,'Salvador','Espatódeas Roxas','Jardim das Margaridas','41502-445','Rua'),
(9847,'Camaçari','Espatódias','Gleba E','42804-610','Rua'),
(9848,'Salvador','Esperança','Uruguai','40450-055','2ª Travessa'),
(9849,'Salvador','Esperança','Barbalho','40300-795','Travessa'),
(9850,'Salvador','Esperança','Massaranduba','40435-270','1ª Avenida'),
(9851,'Salvador','Esperança','Saboeiro','41180-305','Travessa'),
(9852,'Salvador','Esperança','Cosme de Farias','40250-790','1ª Travessa'),
(9853,'Santo Antônio de Jesus','Esperança','Santa Rita','44570-550','Avenida'),
(9854,'Salvador','Esperança','Saboeiro','41180-191','2ª Travessa'),
(9855,'Salvador','Esperança','Saboeiro','41180-205','3ª Travessa'),
(9856,'Santo Antônio de Jesus','Esperança','Maria Preta','44570-670','Avenida'),
(9857,'Salvador','Esperança','Massaranduba','40435-840','2ª Travessa'),
(9858,'Salvador','Esperança','Cosme de Farias','40251-810','Travessa'),
(9859,'Salvador','Esperança','Massaranduba','40435-085','Vila'),
(9860,'Salvador','Esperança','Caixa D''Água','40320-535','Travessa'),
(9861,'Salvador','Esperança','Saboeiro','41180-185','Rua'),
(9862,'Ilhéus','Esperança','Esperança','45658-620','Rua'),
(9863,'Ilhéus','Esperança','Esperança','45658-635','Avenida'),
(9864,'Candeias','Esperança','Centro','43805-140','Travessa'),
(9865,'Paulo Afonso','Esperança','Centenário','48605-680','Avenida'),
(9866,'Ilhéus','Esperança','Esperança','45658-630','Avenida'),
(9867,'Candeias','Esperança','Centro','43805-120','Rua'),
(9868,'Feira de Santana','Esperança','Parque Asa Branca','44024-665','Rua'),
(9869,'Paulo Afonso','Esperança','Centenário','48605-640','Travessa'),
(9870,'Salvador','Esperança','Nova Brasília de Itapuã','41611-120','Rua'),
(9871,'Salvador','Esperança','Santa Cruz','41920-470','Rua'),
(9872,'Salvador','Esperança','Nova Brasília de Itapuã','41611-115','Travessa'),
(9873,'Salvador','Esperança','Liberdade','40375-200','Rua'),
(9874,'Salvador','Esperança','Liberdade','40325-136','7ª Travessa'),
(9875,'Salvador','Esperança','São Gonçalo','41185-035','Travessa'),
(9876,'Salvador','Esperança','Massaranduba','40435-770','Travessa'),
(9877,'Salvador','Esperança','Mata Escura','41219-550','Rua'),
(9878,'Salvador','Esperança','Pau Miúdo','40315-501','Avenida'),
(9879,'Salvador','Esperança','Santa Cruz','41927-205','Avenida'),
(9880,'Salvador','Esperança','Plataforma','40710-620','Travessa'),
(9881,'Salvador','Esperança','São Gonçalo','41185-330','Rua'),
(9882,'Salvador','Esperança','Mata Escura','41225-230','Avenida'),
(9883,'Salvador','Esperança','Barbalho','40301-156','Jardim'),
(9884,'Salvador','Esperança','Massaranduba','40435-490','Avenida'),
(9885,'Salvador','Esperança','Calabetão','41227-180','Travessa'),
(9886,'Salvador','Esperança','Plataforma','40710-610','Rua'),
(9887,'Salvador','Esperança','Boa Vista de São Caetano','40385-440','Avenida'),
(9888,'Salvador','Esperança de viver','Cidade Nova','40313-775','Travessa'),
(9889,'Salvador','Esperança de Viver','Cidade Nova','40313-440','Rua'),
(9890,'Santo Antônio de Jesus','Esperanto','São Benedito','44573-440','Rua'),
(9891,'Santo Antônio de Jesus','Esperanto','São Benedito','44573-410','Travessa'),
(9892,'Juazeiro','Esperanto','Coréia','48905-190','Rua'),
(9893,'Salvador','Esperanto','São Caetano','40391-236','Travessa'),
(9894,'Salvador','Esperanto','São Caetano','40391-232','Rua'),
(9895,'Salvador','Esperanto','Graça','40150-160','Rua'),
(9896,'Salvador','Espigão','Lobato','40470-120','Rua'),
(9897,'Teixeira de Freitas','Espírito Santo','Novo Horizonte','45996-031','Rua'),
(9898,'Vitória da Conquista','Espírito Santo','Patagônia','45065-230','Rua'),
(9899,'Teixeira de Freitas','Espírito Santo','Monte Castelo','45996-205','Rua'),
(9900,'Candeias','Espírito Santo','Nova Candeias','43815-400','Travessa'),
(9901,'Paulo Afonso','Espírito Santo','Tancredo Neves III','48609-480','Rua'),
(9902,'Candeias','Espírito Santo','Nova Candeias','43815-260','Rua'),
(9903,'Itabuna','Espírito Santo','Santo Antônio','45602-150','Rua'),
(9904,'Itabuna','Espírito Santo','Parque Santa Clara','45608-550','Rua'),
(9905,'Itabuna','Espírito Santo','Santo Antônio','45602-160','Travessa'),
(9906,'Eunápolis','Espírito Santo','Centro','45820-450','Travessa'),
(9907,'Itabuna','Espírito Santo','São Pedro','45606-215','Rua'),
(9908,'Barreiras','Espírito Santo','Sandra Regina','47802-180','Rua'),
(9909,'Itabuna','Espírito Santo','Califórnia','45604-185','Rua'),
(9910,'Salvador','Espírito Santo','Jardim Nova Esperança','41370-320','Rua'),
(9911,'Salvador','Espírito Santo','Jardim Nova Esperança','41370-330','Travessa'),
(9912,'Salvador','Espírito Santo','Pituba','41830-120','Rua'),
(9913,'Feira de Santana','Esplanada','Cidade Nova','44017-010','Rua'),
(9914,'Alagoinhas','Esplanada','Barreiro','48070-240','Rua'),
(9915,'Feira de Santana','Esplanada','Jardim Cruzeiro','44015-520','Rua'),
(9916,'Feira de Santana','Esplanada','Cidade Nova','44032-450','Caminho'),
(9917,'Paulo Afonso','Esplanada','General Dutra','48608-550','Rua'),
(9918,'Salvador','Esplanada','Liberdade','40375-120','Rua'),
(9919,'Jequié','Esporte Clube Cruzeiro','Mandacaru','45207-150','Rua'),
(9920,'Salvador','Esportes','Paripe','40800-740','Rua'),
(9921,'Salvador','Esportes','Paripe','40800-750','Travessa'),
(9922,'Salvador','Esso','Água de Meninos','40460-610','Rua'),
(9923,'Feira de Santana','Estação Nova','Ponto Central','44035-310','Praça'),
(9924,'Salvador','Estácio de Lima','Saboeiro','41180-415','Rua'),
(9925,'Vitória da Conquista','Estácio de Sá','Alto Maron','45045-130','Rua'),
(9926,'Eunápolis','Estácio de Sá','Pequi','45825-100','Rua'),
(9927,'Salvador','Estácio de Sá','Campinas de Pirajá','41275-210','Travessa'),
(9928,'Salvador','Estácio de Sá','Campinas de Pirajá','41270-010','Rua'),
(9929,'Salvador','Estácio Gonzaga','Horto Florestal','40295-020','Rua'),
(9930,'Salvador','Estado de Israel','Água de Meninos','40460-620','Rua'),
(9931,'Salvador','Estado de Israel','Comércio','40015-025','Rua'),
(9932,'Paulo Afonso','Estados Unidos','Tancredo Neves III','48609-490','Rua'),
(9933,'Salvador','Estados Unidos','Periperi','40735-250','Avenida'),
(9934,'Salvador','Estados Unidos','Comércio','40010-020','Avenida'),
(9935,'Salvador','Estados Unidos','Calabetão','41227-320','Rua'),
(9936,'Salvador','Estaleiro','Ribeira','40420-680','2ª Travessa'),
(9937,'Salvador','Estaleiro','Ribeira','40421-730','Travessa'),
(9938,'Salvador','Estaleiro','Ribeira','40420-650','1ª Travessa'),
(9939,'Feira de Santana','Estalo','Parque Ipê','44033-810','Rua'),
(9940,'Salvador','Estância','Valéria','41300-582','Rua'),
(9941,'Salvador','Estela','Jardim Nova Esperança','41370-270','Travessa'),
(9942,'Eunápolis','Estelita Melgaço','Stela Reis','45823-040','Rua'),
(9943,'Feira de Santana','Estér de Freitas','Olhos D''Água','44070-090','Rua'),
(9944,'Vitória da Conquista','Estevam Santos','Centro','45020-070','Praça'),
(9945,'Salvador','Estevão do Nascimento','Boca do Rio','41710-710','Rua'),
(9946,'Santo Antônio de Jesus','Estevão Moreira Sampaio','Centro','44572-075','Rua'),
(9947,'Feira de Santana','Estevão Moura','Centro','44015-720','Rua'),
(9948,'Salvador','Estevo','Liberdade','40327-065','Avenida'),
(9949,'Salvador','Estica','Liberdade','40367-500','Avenida'),
(9950,'Salvador','Estivador Argeu José dos Santos','Caixa D''Água','40320-210','Rua'),
(9951,'Salvador','Estrada de Santa Cruz','Santa Cruz','41925-640','Rua'),
(9952,'Candeias','Estrada do Conselho','Nova Brasília','43810-150','Rua'),
(9953,'Salvador','Estrada Real de Cajazeiras','Dom Avelar','41315-390','Rua'),
(9954,'Salvador','Estrada Velha','Periperi','40725-785','Rua'),
(9955,'Salvador','Estrela','Engenho Velho da Federação','40220-715','Avenida'),
(9956,'Feira de Santana','Estrela Cadente','Dner','44080-310','Rua'),
(9957,'Salvador','Estrela Dalva','Itapuã','41620-340','Rua'),
(9958,'Salvador','Estrela Dalva','Arenoso','41211-180','Travessa'),
(9959,'Salvador','Estrela Dalva','Arenoso','41211-190','Rua'),
(9960,'Salvador','Estrela de Março','Plataforma','40718-590','Rua'),
(9961,'Salvador','Estrela do Cabula','Saboeiro','41180-220','Conjunto'),
(9962,'Feira de Santana','Estrela do Oriente','Dner','44080-300','Rua'),
(9963,'Teixeira de Freitas','Estrela do Sul','São Lourenço','45998-239','Rua'),
(9964,'Salvador','Estrela do Sul','Macaúbas','40300-720','Avenida'),
(9965,'Teixeira de Freitas','Estrela Norte','Santa Rosa de Lima','45998-054','Rua'),
(9966,'Salvador','Estrela Nova','Tancredo Neves','41205-275','Alameda'),
(9967,'Feira de Santana','Estrela Verde','Vila Subaé','44060-730','Rua'),
(9968,'Feira de Santana','Estrela Verde','Vila Subaé','44060-720','Travessa'),
(9969,'Feira de Santana','Estrela Vespertina','Dner','44080-290','Rua'),
(9970,'Itabuna','Etelvina Miranda','Centro','45600-180','Rua'),
(9971,'Camaçari','Eteno','Polo Petroquímico','42810-000','Rua'),
(9972,'Salvador','Etiópia','Coutos','40760-380','Rua'),
(9973,'Santo Antônio de Jesus','Etori Rocha','Centro','44572-085','Travessa'),
(9974,'Salvador','EUA','Engenho Velho da Federação','40223-480','Rua'),
(9975,'Ilhéus','Eucário Bastos','Nelson Costa','45656-050','Travessa'),
(9976,'Ilhéus','Eucário Bastos','Nelson Costa','45656-040','Rua'),
(9977,'Salvador','Euclides','Cidade Nova','40313-430','Avenida'),
(9978,'Teixeira de Freitas','Euclides Brandão','São Pedro','45995-120','Rua'),
(9979,'Barreiras','Euclides da Cunha','Santa Luzia','47804-510','Rua'),
(9980,'Jequié','Euclides da Cunha','Mandacaru','45207-080','Rua'),
(9981,'Feira de Santana','Euclides da Cunha','Jardim Cruzeiro','44015-470','Rua'),
(9982,'Paulo Afonso','Euclides da Cunha','Clériston Andrade','48603-330','Rua'),
(9983,'Salvador','Euclides da Cunha','Pernambués','41100-540','Rua'),
(9984,'Vitória da Conquista','Euclides Dantas','Sumaré','45015-610','Rua'),
(9985,'Feira de Santana','Euclides Mascarenhas','Tanque da Nação','44015-285','Vila'),
(9986,'Salvador','Euclydes da Cunha','Graça','40150-122','Avenida'),
(9987,'Salvador','Euclydes da Cunha','Graça','40150-120','Avenida'),
(9988,'Salvador','Eudaldo Gomes da Silva','Uruguai','40450-845','Travessa'),
(9989,'Salvador','Eudaldo Gomes da Silva','Uruguai','40450-515','Rua'),
(9990,'Salvador','Eudaldo Silva Lima','Fazenda Grande do Retiro','40353-450','Rua'),
(9991,'Barreiras','Eudo Castro','Primavera','47804-140','Rua'),
(9992,'Jequié','Euflosino Almeida','Jequiezinho','45204-540','Rua'),
(9993,'Salvador','Eufrásio Teles','Alto do Coqueirinho','41615-420','Rua'),
(9994,'Salvador','Eufrazina','Cosme de Farias','40252-400','Travessa'),
(9995,'Salvador','Eufrosina','Curuzu','40365-718','Vila'),
(9996,'Santo Antônio de Jesus','Eufrosina Couto','Centro','44571-002','Rua'),
(9997,'Salvador','Eufrosina Miranda','Pau Miúdo','40315-490','Rua'),
(9998,'Salvador','Eufrosina Miranda','Pau Miúdo','40315-500','Avenida'),
(9999,'Salvador','Eugênia Ana dos Santos','Engomadeira','41200-065','Rua'),
(10000,'Salvador','Eugênio Birne','Periperi','40725-570','Rua'),
(10001,'Salvador','Eugênio Birne','Periperi','40726-010','Travessa'),
(10002,'Itabuna','Eugênio Brandão','Jardim Italamar','45602-465','Travessa'),
(10003,'Itabuna','Eugênio Brandão','Jardim Italamar','45602-445','Rua'),
(10004,'Salvador','Eugênio Burgos','São Tomé de Paripe','40800-240','Rua'),
(10005,'Salvador','Eugênio Carrascosa','Itapuã','41620-200','Rua'),
(10006,'Salvador','Eugênio de Freitas','Iapi','40330-500','Rua'),
(10007,'Salvador','Eugênio Ferreira Camargo','Stiep','41770-520','Rua'),
(10008,'Salvador','Eugênio Lyra','Ribeira','40420-090','Rua'),
(10009,'Salvador','Eugênio Pereira de Jesus','Sussuarana','41213-210','Rua'),
(10010,'Salvador','Eugênio Ribeiro','Doron','41194-120','Rua'),
(10011,'Salvador','Eugênio Sales','Pituaçu','41741-385','4ª Travessa'),
(10012,'Salvador','Eugênio Sales','Pituaçu','41741-375','3ª Travessa'),
(10013,'Salvador','Eugênio Souza','São Caetano','40390-020','Avenida'),
(10014,'Itabuna','Eugênio Teixeira Leal','Góes Calmon','45605-390','Rua'),
(10015,'Salvador','Eulália','Massaranduba','40436-240','Avenida'),
(10016,'Salvador','Eulália','Periperi','40720-340','Rua'),
(10017,'Salvador','Eulália','Periperi','40720-430','Travessa'),
(10018,'Feira de Santana','Eulálio Cohim de Freitas','Presidente Getúlio Vargas','44042-700','Praça'),
(10019,'Salvador','Eulálio de Oliveira','Federação','40231-200','Rua'),
(10020,'Salvador','Eulina','Curuzu','40365-719','Vila'),
(10021,'Salvador','Eulina','Saúde','40045-200','Vila'),
(10022,'Salvador','Eulina de Carvalho','Pau da Lima','41235-060','Travessa'),
(10023,'Salvador','Eulina Silva','Águas Claras','41310-218','Rua'),
(10024,'Salvador','Eunápio de Queiroz','Fazenda Grande do Retiro','40353-410','Rua'),
(10025,'Salvador','Eunapólis','Boca do Rio','41710-800','Rua'),
(10026,'Eunápolis','Eunápolis','Pequi','45824-280','Rua'),
(10027,'Salvador','Eunápolis','Fazenda Coutos I','40730-380','Rua'),
(10028,'Salvador','Eunice','Campinas de Pirajá','41270-710','Rua'),
(10029,'Salvador','Eunice','Pero Vaz','40335-330','Avenida'),
(10030,'Salvador','Eunice Moreira','Itacaranha','40713-730','Rua'),
(10031,'Salvador','Eunice Moreira','Itacaranha','40713-740','Travessa'),
(10032,'Salvador','Euricles de Matos','Rio Vermelho','41950-250','Rua'),
(10033,'Salvador','Eurico','Nordeste','41905-760','Avenida'),
(10034,'Juazeiro','Eurico Dutra','João XXIII','48900-340','Rua'),
(10035,'Salvador','Eurico Temporal','Valéria','41300-140','Rua'),
(10036,'Salvador','Europa','Liberdade','40327-865','Vila'),
(10037,'Salvador','Europa','Arenoso','41211-870','Travessa'),
(10038,'Juazeiro','Europa','Santo Antônio','48902-000','Jardim'),
(10039,'Salvador','Europa','Pituba','41910-230','Conjunto'),
(10040,'Itabuna','Europa Unida','Conceição','45605-280','Rua'),
(10041,'Salvador','Eurycles de Mattos','Rio Vermelho','41950-550','Travessa'),
(10042,'Salvador','Eusébio Azevedo','Liberdade','40375-225','1ª Travessa'),
(10043,'Ilhéus','Eustáquio Bastos','Pontal','45654-120','Rua'),
(10044,'Ilhéus','Eustáquio Bastos','Centro','45653-020','Praça'),
(10045,'Salvador','Eustáquio Nascimento','Engenho Velho da Federação','40220-725','Avenida'),
(10046,'Salvador','Eustáquio Nascimento','Engenho Velho da Federação','40220-040','Rua'),
(10047,'Salvador','Eustáquio Nazaré','Praia Grande','40720-760','Rua'),
(10048,'Salvador','Eustásio Nazaré dos Santos','Periperi','40735-770','Rua'),
(10049,'Salvador','Euzébio de Matos','Bonfim','40415-485','Praça'),
(10050,'Salvador','Euzébio de Queiroz','Liberdade','40327-070','Avenida'),
(10051,'Salvador','Euzébio de Queiroz','Liberdade','40325-450','2ª Travessa'),
(10052,'Salvador','Euzébio de Queiroz','Liberdade','40325-440','Rua'),
(10053,'Salvador','Euzébio de Queiroz','Liberdade','40325-460','1ª Travessa'),
(10054,'Salvador','Euzébio Ferreira','Nazaré','40055-116','Rua'),
(10055,'Salvador','Euzébio Nunes de Paiva','Boca do Rio','41705-240','Rua'),
(10056,'Feira de Santana','Eva','Campo Limpo','44021-430','Rua'),
(10057,'Salvador','Eva','Engenho Velho da Federação','40220-490','Rua'),
(10058,'Salvador','Eva Adler','Caminho das Árvores','41820-170','Rua'),
(10059,'Jequié','Eva Brito','Joaquim Romão','45201-240','Rua'),
(10060,'Feira de Santana','Eva Gonçalves','Queimadinha','44026-480','Rua'),
(10061,'Salvador','Evandro de Oliveira','Rio Sena','40715-490','Rua'),
(10062,'Salvador','Evandro Martins','Campinas de Pirajá','41275-560','Rua'),
(10063,'Salvador','Evandro Martins da Cruz','Campinas de Pirajá','41270-645','Rua'),
(10064,'Salvador','Evangelina Sampaio Seixas','Cajazeiras','41342-762','Avenida'),
(10065,'Salvador','Evangelista','Pirajá','41290-340','Rua'),
(10066,'Salvador','Evangelista','Pernambués','41130-420','Rua'),
(10067,'Salvador','Evangelista Sampaio Seixas','Cajazeiras','41342-772','Travessa'),
(10068,'Salvador','Evaristo da Veiga','Dois de Julho','40060-190','Travessa'),
(10069,'Itabuna','Evaristo de Andrade','Conceição','45605-105','Travessa'),
(10070,'Itabuna','Evaristo de Andrade','Conceição','45605-005','Rua'),
(10071,'Feira de Santana','Everaldo','Cidade Nova','44030-470','Rua'),
(10072,'Salvador','Everaldo Conceição','Calabetão','41227-145','Travessa'),
(10073,'Salvador','Everaldo Cunha','Itapuã','41635-460','Rua'),
(10074,'Salvador','Everaldo de Souza Bacelar','Itaigara','41815-065','Rua'),
(10075,'Barreiras','Everaldo Galvão','Vila Rica','47807-450','Rua'),
(10076,'Jequié','Everaldo Santos','Jequiezinho','45204-200','Travessa'),
(10077,'Jequié','Everaldo Santos','Jequiezinho','45204-190','Rua'),
(10078,'Salvador','Everaldo Silva','Novo Horizonte','41218-027','Travessa'),
(10079,'Salvador','Everaldo Silva','Novo Horizonte','41218-026','Rua'),
(10080,'Salvador','Everaldo Vieira','Iapi','40330-505','Rua'),
(10081,'Salvador','Ewerton Visco','Caminho das Árvores','41820-022','Rua'),
(10082,'Salvador','Excelsior','Boa Vista de São Caetano','40387-220','Rua'),
(10083,'Salvador','Executivo','Paralela','41730-100','Loteamento'),
(10084,'Vitória da Conquista','Expedicionários','Escola Normal','45020-310','Avenida'),
(10085,'Feira de Santana','Expedicionários','Dner','44080-260','Travessa'),
(10086,'Jequié','Expedicionários','Jequiezinho','45205-120','Rua'),
(10087,'Jequié','Expedicionários','Jequiezinho','45205-130','Travessa'),
(10088,'Salvador','Expedicionários','Bonfim','40415-010','Rua'),
(10089,'Salvador','Expresso','Pau Miúdo','40310-270','Avenida'),
(10090,'Teixeira de Freitas','Extremo Sul','Monte Castelo','45996-190','Rua'),
(10091,'Jequié','Exupério Miranda','Mandacaru','45207-000','Avenida'),
(10092,'Jequié','Exupério Miranda','Mandacaru','45207-300','Travessa'),
(10093,'Salvador','Ezequiel','Pernambués','41120-300','Travessa'),
(10094,'Salvador','F','Cajazeiras','41342-660','Rua'),
(10095,'Santo Antônio de Jesus','F','Sobradinho','44570-440','Rua'),
(10096,'Salvador','F','Cajazeiras','41342-260','Via Local'),
(10097,'Santo Antônio de Jesus','F','São Paulo','44573-600','Rua'),
(10098,'Teixeira de Freitas','F','Jardim Caraípe','45998-008','Rua'),
(10099,'Salvador','F','Arraial do Retiro','41204-330','Caminho'),
(10100,'Salvador','F','Cajazeiras','41337-180','Rua'),
(10101,'Salvador','F','Cajazeiras','41341-020','Rua'),
(10102,'Teixeira de Freitas','F','Redenção','45997-515','Rua'),
(10103,'Juazeiro','F','Castelo Branco','48907-120','Quadra'),
(10104,'Juazeiro','F','Tancredo Neves','48907-510','Rua'),
(10105,'Itabuna','F','Sival Palmeira','45609-195','Rua'),
(10106,'Itabuna','F','Novo Horizonte','45602-560','Rua'),
(10107,'Itabuna','F','Nova Itabuna','45601-525','Rua'),
(10108,'Feira de Santana','F','Eucalipto','44072-170','Rua'),
(10109,'Paulo Afonso','F','Bnh','48605-160','Quadra'),
(10110,'Itabuna','F','Santo Antônio','45602-420','Rua'),
(10111,'Itabuna','F','Centro Comercial','45600-780','Rua'),
(10112,'Feira de Santana','F','Cidade Nova','44032-740','Rua'),
(10113,'Feira de Santana','F','Parque Ipê','44034-040','Rua'),
(10114,'Itabuna','F','Nova Califórnia','45604-415','Rua'),
(10115,'Paulo Afonso','F','Cetenco','48604-280','Quadra'),
(10116,'Paulo Afonso','F','Panorama','48605-130','Quadra'),
(10117,'Itabuna','F','Lomanto','45601-435','Rua'),
(10118,'Salvador','F','Itapuã','41640-465','Rua'),
(10119,'Salvador','F','São Caetano','40391-252','Quadra'),
(10120,'Salvador','F','Novo Horizonte','41218-003','Rua'),
(10121,'Salvador','F','Imbuí','41720-052','Rua'),
(10122,'Salvador','F','Praia do Flamengo','41603-070','Rua'),
(10123,'Salvador','F','Fazenda Coutos I','40731-500','Rua'),
(10124,'Salvador','F','Pituaçu','41741-431','Rua'),
(10125,'Salvador','F','Patamares','41680-110','Rua'),
(10126,'Salvador','F','Sete de Abril','41385-440','Quadra'),
(10127,'Salvador','F','Stella Maris','41600-630','Rua'),
(10128,'Salvador','Fabiana','Lobato','40470-015','Avenida'),
(10129,'Salvador','Fábio Chagas','Campinas de Pirajá','41270-540','Rua'),
(10130,'Salvador','Fábio Cidreira','Arenoso','41211-730','Travessa'),
(10131,'Salvador','Fábio Cidreira','Arenoso','41211-200','Rua'),
(10132,'Salvador','Fábio de Carvalho','Pirajá','41297-445','Travessa'),
(10133,'Salvador','Fabrício Cavalcante','Sussuarana','41213-570','Rua'),
(10134,'Salvador','Fabrício Hortz','Tancredo Neves','41207-315','Avenida'),
(10135,'Salvador','Fabrício Hortz','Tancredo Neves','41207-295','1ª Travessa'),
(10136,'Salvador','Fabrício Hortz','Tancredo Neves','41207-375','2ª Travessa'),
(10137,'Salvador','Fabrício Hortz','Tancredo Neves','41207-190','Rua'),
(10138,'Salvador','Fabrício Magalhães','Sussuarana','41213-550','Rua'),
(10139,'Salvador','Fafaiete Spínola','Saboeiro','41180-395','Rua'),
(10140,'Salvador','Fagundes','Fazenda Grande do Retiro','40355-460','Travessa'),
(10141,'Salvador','Falcão','Engenho Velho da Federação','40220-735','Avenida'),
(10142,'Salvador','Falcão','Tancredo Neves','41205-170','Travessa'),
(10143,'Salvador','Falcão','Campo Grande','40080-095','Travessa'),
(10144,'Feira de Santana','Fanania','Jardim Cruzeiro','44017-610','Rua'),
(10145,'Feira de Santana','Farmacêutico José Alves','Tanque da Nação','44015-730','Rua'),
(10146,'Vitória da Conquista','Farroupilha','Patagônia','45065-060','Rua'),
(10147,'Feira de Santana','Farroupilha','Capuchinhos','44052-130','Travessa'),
(10148,'Feira de Santana','Farroupilha','Capuchinhos','44052-120','Rua'),
(10149,'Itabuna','Fátima','Pedro Gerônimo','45606-545','Travessa'),
(10150,'Itabuna','Fátima','Pedro Gerônimo','45606-395','Rua'),
(10151,'Itabuna','Fátima','Novo Horizonte','45602-515','Rua'),
(10152,'Salvador','Fátima','Engenho Velho de Brotas','40243-460','Vila'),
(10153,'Salvador','Fátima','Barbalho','40301-039','Vila'),
(10154,'Salvador','Fausto Cardoso','Calçada','40411-015','Travessa'),
(10155,'Salvador','Fauze Abdala','Mata Escura','41225-380','Rua'),
(10156,'Salvador','Favela','Capelinha','40393-390','Travessa'),
(10157,'Feira de Santana','Faxial Guedes','Jardim Cruzeiro','44017-600','Rua'),
(10158,'Salvador','Fazenda Coutos III','Coutos','40750-120','Loteamento'),
(10159,'Feira de Santana','Fazenda de Baixo','Jardim Cruzeiro','44017-670','Rua'),
(10160,'Feira de Santana','Fazenda de Cima','Jardim Cruzeiro','44017-650','Rua'),
(10161,'Salvador','Fazenda Grande I','Cajazeiras','41340-100','Conjunto'),
(10162,'Salvador','Fazenda Grande III','Cajazeiras','41340-160','Conjunto'),
(10163,'Salvador','Fazenda Grande IV','Cajazeiras','41340-060','Conjunto'),
(10164,'Salvador','Fazenda Independência','Cajazeiras','41340-350','Loteamento'),
(10165,'Salvador','Fazenda Mocambo','Pau da Lima','41245-400','Rua'),
(10166,'Salvador','Fazenda Periperi','Periperi','40735-790','Loteamento'),
(10167,'Salvador','Fazenda Valéria','Valéria','41305-390','Rua'),
(10168,'Salvador','Fé em Deus','Iapi','40323-810','2ª Travessa'),
(10169,'Salvador','Fé em Deus','Tancredo Neves','41207-245','Rua'),
(10170,'Salvador','Fé em Deus','Iapi','40323-840','3ª Travessa'),
(10171,'Salvador','Fé em Deus','Iapi','40323-755','1ª Travessa'),
(10172,'Salvador','Fé em Deus','Iapi','40340-480','Travessa'),
(10173,'Salvador','Fé em Deus','Novo Horizonte','41218-084','Rua'),
(10174,'Salvador','Fé em Deus','Lobato','40470-520','Avenida'),
(10175,'Salvador','Fé em Deus','Fazenda Grande do Retiro','40350-180','Rua'),
(10176,'Salvador','Fé em Deus','Iapi','40340-560','Rua'),
(10177,'Salvador','Fé em Deus','São Caetano','40391-368','Avenida'),
(10178,'Salvador','Federação','Federação','40231-060','Jardim'),
(10179,'Salvador','Feira de Narandiba','Saboeiro','41180-430','Rua'),
(10180,'Vitória da Conquista','Feira de Santana','Ibirapuera','45030-140','Rua'),
(10181,'Vitória da Conquista','Feira de Santana','Ibirapuera','45030-370','Travessa'),
(10182,'Alagoinhas','Feira de Santana','Barreiro','48070-410','Rua'),
(10183,'Camaçari','Feira de Santana','Gleba C','42803-030','Rua'),
(10184,'Paulo Afonso','Feira de Santana','Jardim Bahia','48604-170','Rua'),
(10185,'Salvador','Feira de Santana','Rio Vermelho','41940-600','Rua'),
(10186,'Salvador','Feira de São Joaquim','Água de Meninos','40460-670','Rua'),
(10187,'Feira de Santana','Feira IV','Tanque da Nação','44085-060','Conjunto'),
(10188,'Feira de Santana','Feira IX','Jardim Cruzeiro','44017-680','Conjunto'),
(10189,'Feira de Santana','Feira V','Campo do Gado','44037-000','Conjunto'),
(10190,'Feira de Santana','Feira VI','Campo Limpo','44021-000','Conjunto'),
(10191,'Feira de Santana','Feira X','Rua Nova','44085-000','Conjunto'),
(10192,'Salvador','Feitas Henrique','Caixa D''Água','40320-325','4ª Avenida'),
(10193,'Alagoinhas','Feiticeira','Teresópolis','48080-240','Rua'),
(10194,'Salvador','Feitosa','Acupe','40290-460','Travessa'),
(10195,'Itabuna','Felícia de Novaes','Alto Mirante','45603-425','Rua'),
(10196,'Salvador','Feliciano','Paripe','40810-610','Avenida'),
(10197,'Salvador','Felicidade','Alto das Pombas','40226-125','Avenida'),
(10198,'Jequié','Felicíssimo J. Silva','Jequiezinho','45204-510','Rua'),
(10199,'Feira de Santana','Felinto Marques de Cerqueira','Ponto Central','44045-020','Rua'),
(10200,'Feira de Santana','Felinto Marques de Cerqueira','Capuchinhos','44052-100','Rua'),
(10201,'Feira de Santana','Felinto Marques de Cerqueira','Brasília','44060-060','Rua'),
(10202,'Feira de Santana','Felinto Marques de Cerqueira','Vila Subaé','44062-080','Rua'),
(10203,'Feira de Santana','Felinto Ribeiro','Santa Mônica','44052-560','Rua'),
(10204,'Salvador','Felinto Sampaio','Massaranduba','40433-410','Rua'),
(10205,'Itabuna','Felipe Argolo','Castália','45603-100','Rua'),
(10206,'Vitória da Conquista','Felipe Camarão','Alto Maron','45045-110','Rua'),
(10207,'Feira de Santana','Felipe Camarão','Eucalipto','44072-273','Rua'),
(10208,'Salvador','Felipe Guerra','Arenoso','41211-345','Rua'),
(10209,'Jequié','Felipe Nery','Jequiezinho','45205-030','Rua'),
(10210,'Jequié','Felipe Nery','Jequiezinho','45205-300','Travessa'),
(10211,'Salvador','Felipe Neto','Barreiras','41195-293','Rua'),
(10212,'Salvador','Felipe Soares','Paripe','40840-133','Rua'),
(10213,'Salvador','Felipe Venique','Boca do Rio','41710-376','Rua'),
(10214,'Salvador','Felisberto de Santana','Boca do Rio','41710-810','Rua'),
(10215,'Feira de Santana','Félix','Cidade Nova','44032-520','Rua'),
(10216,'Salvador','Félix','São Caetano','40391-292','Avenida'),
(10217,'Jequié','Félix Batista','Joaquim Romão','45201-170','Travessa'),
(10218,'Jequié','Félix Batista','Joaquim Romão','45201-150','Rua'),
(10219,'Jequié','Félix Batista','Joaquim Romão','45202-290','Rua'),
(10220,'Santo Antônio de Jesus','Félix Gaspar','Centro','44572-055','Praça'),
(10221,'Jequié','Félix Gaspar','Centro','45200-350','Rua'),
(10222,'Salvador','Félix Guimarães','Boca do Rio','41705-560','Rua'),
(10223,'Salvador','Félix Mendes','Garcia','40100-810','Largo'),
(10224,'Salvador','Félix Mendes','Garcia','40100-020','Rua'),
(10225,'Itabuna','Félix Mendonça','Zizo','45606-015','Rua'),
(10226,'Itabuna','Félix Mendonça','Góes Calmon','45605-351','Rua'),
(10227,'Itabuna','Félix Mendonça','Conceição','45605-000','Rua'),
(10228,'Itabuna','Félix Mendonça','Banco Raso','45607-295','Travessa'),
(10229,'Feira de Santana','Félix Pacheco','Parque Panorama','44064-100','Rua'),
(10230,'Salvador','Félix Palmeira','Águas Claras','41310-780','Rua'),
(10231,'Teixeira de Freitas','Félix Ramos de Souza','Bom Jesus','45995-365','Rua'),
(10232,'Teixeira de Freitas','Félix Ramos Souza','Teixeirinha','45995-432','Rua'),
(10233,'Teixeira de Freitas','Fellinto Muller','São Pedro','45995-080','Rua'),
(10234,'Feira de Santana','Fenícia','Parque Ipê','44033-640','Rua'),
(10235,'Salvador','Fernandes','Itacaranha','40713-870','Rua'),
(10236,'Salvador','Fernandes','Lobato','40470-640','Avenida'),
(10237,'Salvador','Fernandes da Cunha','Mares','40445-201','Avenida'),
(10238,'Salvador','Fernandes da Cunha','Roma','40444-201','Avenida'),
(10239,'Salvador','Fernandes da Cunha','Roma','40444-200','Avenida'),
(10240,'Salvador','Fernandes da Cunha','Mares','40445-200','Avenida'),
(10241,'Juazeiro','Fernandes da Cunha','Centro','48905-100','Rua'),
(10242,'Salvador','Fernandes Meireles','Boa Vista de São Caetano','40387-280','Travessa'),
(10243,'Salvador','Fernandes Ribeiro','Tororó','40050-063','Avenida'),
(10244,'Salvador','Fernandes Vieira','Calçada','40411-560','Rua'),
(10245,'Salvador','Fernando','Massaranduba','40436-250','Avenida'),
(10246,'Salvador','Fernando','São Tomé de Paripe','40800-164','Rua'),
(10247,'Salvador','Fernando Alves','Roma','40444-090','Rua'),
(10248,'Salvador','Fernando Baggi','Ribeira','40420-750','Avenida'),
(10249,'Teixeira de Freitas','Fernando Barcelos','Jardim Caraípe','45998-016','Rua'),
(10250,'Itabuna','Fernando Barreto','Sarinha Alcântara','45608-030','Rua'),
(10251,'Salvador','Fernando Caldas','Cajazeiras','41343-600','Rua'),
(10252,'Salvador','Fernando Cardoso','Boca do Rio','41710-725','Rua'),
(10253,'Salvador','Fernando Cidreira','Nova Brasília de Itapuã','41350-145','Avenida'),
(10254,'Itabuna','Fernando Cordier','Centro','45600-030','Avenida'),
(10255,'Salvador','Fernando de Araújo Góes','Pernambués','41100-200','Rua'),
(10256,'Vitória da Conquista','Fernando de Matos','Bandeira','45015-380','Travessa'),
(10257,'Salvador','Fernando de Noronha','Amaralina','41900-385','Rua'),
(10258,'Salvador','Fernando de São Paulo','Doron','41194-135','Rua'),
(10259,'Salvador','Fernando Ernani Gentil','Tancredo Neves','41207-520','Rua'),
(10260,'Feira de Santana','Fernando Ferrari','Brasília','44062-540','Rua'),
(10261,'Jequié','Fernando Ferraro','Joaquim Romão','45201-230','Travessa'),
(10262,'Jequié','Fernando Ferraro','Joaquim Romão','45201-220','Rua'),
(10263,'Vitória da Conquista','Fernando Flores','Urbis','45050-060','Rua'),
(10264,'Itabuna','Fernando Gomes','Mangabinha','45600-430','Rua'),
(10265,'Itabuna','Fernando Gomes','Sarinha Alcântara','45608-115','Rua'),
(10266,'Salvador','Fernando Hernandes Gentil','Tancredo Neves','41205-775','Rua'),
(10267,'Salvador','Fernando Hernandes Gentil','Tancredo Neves','41205-790','Travessa'),
(10268,'Salvador','Fernando José','Periperi','40720-160','Avenida'),
(10269,'Salvador','Fernando José Guimarães Rocha','Pituaçu','41741-090','Rua'),
(10270,'Salvador','Fernando Leal','Iapi','40330-150','Rua'),
(10271,'Salvador','Fernando Leal','Iapi','40330-140','Travessa'),
(10272,'Salvador','Fernando Leite Mendes','Piatã','41650-710','Rua'),
(10273,'Salvador','Fernando Luís','Tancredo Neves','41207-500','Rua'),
(10274,'Salvador','Fernando Luís','Tancredo Neves','41207-510','Travessa'),
(10275,'Salvador','Fernando Luiz','Tancredo Neves','41207-545','Travessa'),
(10276,'Salvador','Fernando Luiz','Tancredo Neves','41207-555','Rua'),
(10277,'Salvador','Fernando Meireles','Itapuã','41630-080','Rua'),
(10278,'Salvador','Fernando Menezes de Góes','Pituba','41810-700','Rua'),
(10279,'Salvador','Fernando Pedreira','Tancredo Neves','41205-037','Rua'),
(10280,'Salvador','Fernando Pedreira','Barreiras','41195-220','Rua'),
(10281,'Salvador','Fernando Pedrosa','Arenoso','41211-535','Rua'),
(10282,'Teixeira de Freitas','Fernando Presídio','Jardim Caraípe','45998-021','Rua'),
(10283,'Vitória da Conquista','Fernando Spínola','São Vicente','45010-330','Avenida'),
(10284,'Vitória da Conquista','Fernando Spínola','Centro','45015-100','Avenida'),
(10285,'Salvador','Fernando Torres','Itapuã','41635-470','Rua'),
(10286,'Salvador','Fernando Tude de Souza','Matatu','40255-355','Travessa'),
(10287,'Salvador','Fernando Wilson Magalhães','Tancredo Neves','41207-650','Rua'),
(10288,'Feira de Santana','Fernandópolis Lopes','Campo Limpo','44021-440','Rua'),
(10289,'Salvador','Fernão Cardim','Comércio','40015-410','Rua'),
(10290,'Barreiras','Fernão Dias','Vila Brasil','47801-480','Rua'),
(10291,'Candeias','Fernão Dias','Santo Antônio','43825-050','Rua'),
(10292,'Salvador','Fernão Magalhães','Barra','40140-410','Rua'),
(10293,'Salvador','Fernão Velho','Valéria','41300-740','Rua'),
(10294,'Salvador','Ferrão','Cidade Nova','40315-030','Vila'),
(10295,'Salvador','Ferraro','Ribeira','40420-130','Vila'),
(10296,'Salvador','Ferraro','Canela','40110-030','Vila'),
(10297,'Teixeira de Freitas','Ferreguetti','Castelinho','45996-595','Rua'),
(10298,'Salvador','Ferreira','Engenho Velho de Brotas','40243-650','Vila'),
(10299,'Salvador','Ferreira','Pero Vaz','40340-190','Avenida'),
(10300,'Salvador','Ferreira','Lobato','40470-650','Avenida'),
(10301,'Salvador','Ferreira','Pau Miúdo','40310-750','Avenida'),
(10302,'Salvador','Ferreira','Pirajá','41290-220','Travessa'),
(10303,'Salvador','Ferreira','Engenho Velho da Federação','40221-425','Vila'),
(10304,'Ilhéus','Ferreira Câmara','Centro','45653-250','Rua'),
(10305,'Salvador','Ferreira Santos','Federação','40230-040','Rua'),
(10306,'Salvador','Ferreira Santos','Federação','40230-043','Vila'),
(10307,'Salvador','Ferreira Santos','Federação','40230-057','2ª Travessa'),
(10308,'Salvador','Ferreira Santos','Federação','40230-044','Avenida'),
(10309,'Salvador','Ferreira Santos','Federação','40230-175','3ª Travessa'),
(10310,'Santo Antônio de Jesus','Ferreira Silva','Andaia','44572-580','Travessa'),
(10311,'Santo Antônio de Jesus','Ferreira Silva','Andaia','44572-480','Rua'),
(10312,'Feira de Santana','Ferreira Silva','Parque Ipê','44033-720','Rua'),
(10313,'Salvador','Ferreiro Dias','Brotas','40286-320','Rua'),
(10314,'Camaçari','Ferroviária','Parque Florestal','42809-390','Rua'),
(10315,'Ilhéus','Ferroviária','Iguape','45658-340','Avenida'),
(10316,'Salvador','Ferry Boat','Água de Meninos','40460-160','Acesso'),
(10317,'Salvador','Fidalgo','Cassange','41507-020','Fazenda'),
(10318,'Salvador','Fidalgo','Barragem de Ipitanga','41410-090','Avenida'),
(10319,'Salvador','Fidelcina','Mata Escura','41225-270','Travessa'),
(10320,'Salvador','Figueredo','Liberdade','40327-075','Avenida'),
(10321,'Feira de Santana','Filadélfia','Presidente Getúlio Vargas','44042-170','Rua'),
(10322,'Salvador','Filadélfia','Campinas de Pirajá','41270-070','Rua'),
(10323,'Eunápolis','Filadélfio Reis','Moisés Reis','45824-430','Rua'),
(10324,'Salvador','Filadelfo Carneiro','Águas Claras','41310-250','Travessa'),
(10325,'Salvador','Filadelfo Carneiro','Águas Claras','41310-495','3ª Travessa'),
(10326,'Salvador','Filadelfo Carneiro','Águas Claras','41310-240','Rua'),
(10327,'Salvador','Filemon Andrade','Garcia','40100-060','Alameda'),
(10328,'Itabuna','Filemon Brandão','Lomanto','45601-140','Rua'),
(10329,'Salvador','Filho','Calçada','40411-100','Avenida'),
(10330,'Feira de Santana','Filhos do Sol','Tanque da Nação','44015-275','Rua'),
(10331,'Salvador','Filinto Borja','Brotas','40286-410','Travessa'),
(10332,'Salvador','Filinto Borja','Brotas','40285-850','Rua'),
(10333,'Eunápolis','Filinto Vaz','Centro','45820-065','Rua'),
(10334,'Eunápolis','Filinto Vaz','Juca Rosa','45823-500','Rua'),
(10335,'Salvador','Filipe Neto','Barreiras','41195-835','Rua'),
(10336,'Salvador','Filipe Soares','Paripe','40810-060','Rua'),
(10337,'Vitória da Conquista','Filipinas','Jurema','45023-300','Avenida'),
(10338,'Vitória da Conquista','Filipinas','Jurema','45023-320','Travessa'),
(10339,'Salvador','Filipinas','São Cristóvão','41500-083','Beco'),
(10340,'Teixeira de Freitas','Filipinas','Jardim Caraípe','45998-004','Rua'),
(10341,'Salvador','Filipinas','Paripe','40810-050','Travessa'),
(10342,'Jequié','Filo Galrão','Jequiezinho','45204-470','Rua'),
(10343,'Salvador','Filo Gomes','Caixa D''Água','40320-760','Avenida'),
(10344,'Salvador','Filomena','Tancredo Neves','41207-608','Travessa'),
(10345,'Salvador','Filomena','Tancredo Neves','41210-330','Rua'),
(10346,'Salvador','Filomena','Boa Vista de São Caetano','40387-290','Travessa'),
(10347,'Itabuna','Filomena Oliveira','Santo Antônio','45602-235','Rua'),
(10348,'Teixeira de Freitas','Finlândia','Ulisses Guimarães','45998-685','Rua'),
(10349,'Feira de Santana','Finlândia','Ponto Central','44034-350','Rua'),
(10350,'Salvador','Firmino','Politeama','40080-260','Travessa'),
(10351,'Salvador','Firmino','Capelinha','40394-220','Travessa'),
(10352,'Salvador','Firmino Alves','Amaralina','41900-195','Praça'),
(10353,'Itabuna','Firmino Alves','Mangabinha','45600-490','Rua'),
(10354,'Itabuna','Firmino Alves','Centro','45600-185','Rua'),
(10355,'Ilhéus','Firmino Elói','Centro','45653-550','Rua'),
(10356,'Santo Antônio de Jesus','Firmino Ribeiro','São Benedito','44573-290','Rua'),
(10357,'Feira de Santana','Firmino Roseno dos Santos','Ponto Central','44042-460','Rua'),
(10358,'Jequié','Firmo Nunes de Moraes','São José','45204-100','Praça'),
(10359,'Jequié','Firmo Nunes de Moraes','Campo do América','45203-160','Travessa'),
(10360,'Salvador','Fiscal Cavalcante','Caixa D''Água','40320-790','Rua'),
(10361,'Salvador','Flamarion','Periperi','40740-355','Rua'),
(10362,'Salvador','Flamboyants','Saboeiro','41180-165','Travessa'),
(10363,'Salvador','Flamboyants','Trobogy','41745-018','Vila'),
(10364,'Salvador','Flamboyants','Pituba','41810-250','Conjunto'),
(10365,'Salvador','Flamboyants Vermelho','Jardim das Margaridas','41502-455','Rua'),
(10366,'Salvador','Flamengo','Saboeiro','41180-650','Alameda'),
(10367,'Barreiras','Flamengo','Flamengo','47802-470','Loteamento'),
(10368,'Feira de Santana','Flamengo','Sobradinho','44022-060','Rua'),
(10369,'Salvador','Flamengo','Vila Rui Barbosa','40430-330','Travessa'),
(10370,'Salvador','Flamengo','Itapuã','41635-480','Rua'),
(10371,'Salvador','Flamengo','Cabula','41150-240','Parque'),
(10372,'Feira de Santana','Flamingo','Muchila I','44080-650','Rua'),
(10373,'Eunápolis','Flamingo','Moisés Reis','45824-400','Rua'),
(10374,'Salvador','Flaviana','Engenho Velho da Federação','40221-430','Vila'),
(10375,'Teixeira de Freitas','Flaviano Guimarães','Wilson Brito','45995-730','Rua'),
(10376,'Juazeiro','Flaviano Guimarães','Cajueiro','48905-360','Avenida'),
(10377,'Salvador','Flaviano Guimarães','Engenho Velho de Brotas','40240-600','Conjunto'),
(10378,'Salvador','Flaviano Rodrigues','Valéria','41300-190','Rua'),
(10379,'Salvador','Flávio Araújo','Bonfim','40415-390','Rua'),
(10380,'Salvador','Flávio Araújo','Bonfim','40415-385','Travessa'),
(10381,'Salvador','Flávio Eduardo Pereira de Souza','Stiep','41770-145','Praça'),
(10382,'Salvador','Flávio Funina','Baixa de Quintas','40300-155','Rua'),
(10383,'Itabuna','Flodicelma','Sival Palmeira','45609-200','Rua'),
(10384,'Teixeira de Freitas','Flonkin Amaro Gomes','Santa Rita','45995-240','Rua'),
(10385,'Salvador','Flor','Alto das Pombas','40226-030','1ª Vila'),
(10386,'Salvador','Flor','Alto das Pombas','40226-395','Vila'),
(10387,'Salvador','Flor das Barreiras','Arraial do Retiro','41204-110','Travessa'),
(10388,'Salvador','Flor de Alecrim','Alto das Pombas','40226-130','Avenida'),
(10389,'Salvador','Flor de Liz','Saboeiro','41180-215','Travessa'),
(10390,'Feira de Santana','Flor de Liz','Eucalipto','44070-240','Rua'),
(10391,'Salvador','Flor de Maio','Pernambués','41110-290','Travessa'),
(10392,'Salvador','Flor de Maio','Pernambués','41110-300','Rua'),
(10393,'Eunápolis','Flor do Bairro','Doutor Gusmão','45821-460','Rua'),
(10394,'Salvador','Flor do Bosque','Itapuã','41610-190','Rua'),
(10395,'Feira de Santana','Flor do Carnaval','Tanque da Nação','44015-370','Rua'),
(10396,'Salvador','Flor Gomes','Caixa D''Água','40320-365','Avenida'),
(10397,'Salvador','Flora','Baixa de Quintas','40300-010','1ª Avenida'),
(10398,'Salvador','Flora','Barbalho','40300-110','Vila'),
(10399,'Salvador','Flora Galvão','Barreiras','41197-050','Rua'),
(10400,'Salvador','Florença','Pituba','41830-460','Alameda'),
(10401,'Salvador','Florência','Liberdade','40327-085','Avenida'),
(10402,'Salvador','Florêncio','Massaranduba','40435-095','Vila'),
(10403,'Salvador','Florêncio Correia','Liberdade','40327-630','Travessa'),
(10404,'Salvador','Florêncio dos Passos','Tororó','40050-070','Travessa'),
(10405,'Ilhéus','Florêncio Gomes','Cidade Nova','45652-120','Praça'),
(10406,'Salvador','Florentino','Fazenda Grande do Retiro','40353-420','Vila'),
(10407,'Salvador','Florentino Silva','Itaigara','41815-400','Rua'),
(10408,'Teixeira de Freitas','Flores do Brejo','São Lourenço','45998-241','Rua'),
(10409,'Teixeira de Freitas','Floresta','Santa Rita','45995-255','Rua'),
(10410,'Salvador','Floresta','Iapi','40323-875','5ª Travessa'),
(10411,'Salvador','Floresta','Iapi','40323-790','2ª Avenida'),
(10412,'Salvador','Floresta','Iapi','40323-890','6ª Travessa'),
(10413,'Itabuna','Floresta','São Caetano','45607-090','Rua'),
(10414,'Paulo Afonso','Floresta','Tancredo Neves II','48609-350','Rua'),
(10415,'Itabuna','Floresta','São Caetano','45607-050','Travessa'),
(10416,'Salvador','Floresta','Iapi','40330-160','Avenida'),
(10417,'Salvador','Floresta','Alto das Pombas','40226-400','Vila'),
(10418,'Salvador','Floresta','Iapi','40330-174','3ª Travessa'),
(10419,'Salvador','Floresta','Liberdade','40325-500','Avenida'),
(10420,'Salvador','Floresta','Nordeste','41905-770','Rua'),
(10421,'Salvador','Floresta','Iapi','40330-164','Travessa'),
(10422,'Salvador','Floresta','Iapi','40330-162','2ª Travessa'),
(10423,'Salvador','Floresta','Iapi','40330-175','4ª Travessa'),
(10424,'Salvador','Floresta','Iapi','40330-161','1ª Travessa'),
(10425,'Salvador','Floresta Azul','Itapuã','41635-490','Rua'),
(10426,'Teixeira de Freitas','Florestal','São Lourenço','45998-201','Rua'),
(10427,'Salvador','Florestal','Tancredo Neves','41205-095','Travessa'),
(10428,'Jequié','Florestal','Centro','45200-110','Rua'),
(10429,'Camaçari','Florestal','Parque Florestal','42809-340','Avenida'),
(10430,'Camaçari','Florestal','Polo Petroquímico','42810-500','Via'),
(10431,'Salvador','Florestal','Horto Florestal','40295-310','Parque'),
(10432,'Itabuna','Florestal Boa Vista','São Pedro','45606-145','Parque'),
(10433,'Salvador','Florestal Suíço','Federação','40215-360','Parque'),
(10434,'Salvador','Florestal Ville','Saboeiro','41180-735','Alameda'),
(10435,'Salvador','Floriano Dutra','Sete de Abril','41386-470','Rua'),
(10436,'Candeias','Floriano Ferreira','Malemba','43805-690','Rua'),
(10437,'Candeias','Floriano Ferreira','Malemba','43805-700','Travessa'),
(10438,'Vitória da Conquista','Floriano Peixoto','Alto Maron','45045-030','Rua'),
(10439,'Teixeira de Freitas','Floriano Peixoto','Tancredo Neves','45995-604','Rua'),
(10440,'Teixeira de Freitas','Floriano Peixoto','Redenção','45997-520','Rua'),
(10441,'Barreiras','Floriano Peixoto','Centro','47805-130','Travessa'),
(10442,'Feira de Santana','Floriano Peixoto','Dner','44085-010','Rua'),
(10443,'Eunápolis','Floriano Peixoto','Centro','45820-340','Rua'),
(10444,'Feira de Santana','Floriano Peixoto','Dner','44080-080','Rua'),
(10445,'Barreiras','Floriano Peixoto','Centro','47805-140','Rua'),
(10446,'Paulo Afonso','Floriano Peixoto','Centro','48601-240','Travessa'),
(10447,'Paulo Afonso','Floriano Peixoto','Centro','48601-210','Rua'),
(10448,'Teixeira de Freitas','Florianópolis','Jardim Europa','45996-049','Rua'),
(10449,'Vitória da Conquista','Florianópolis','Patagônia','45065-030','Rua'),
(10450,'Feira de Santana','Florianópolis','Parque Panorama','44064-240','Rua'),
(10451,'Eunápolis','Florianópolis','Santa Lúcia','45822-210','Rua'),
(10452,'Feira de Santana','Florianópolis','Tomba','44063-590','Rua'),
(10453,'Feira de Santana','Florianópolis','Mangabeira','44034-360','Rua'),
(10454,'Salvador','Florianópolis','Barra','40140-320','Rua'),
(10455,'Juazeiro','Flórida','Piranga','48900-060','Rua'),
(10456,'Salvador','Flórida','Graça','40150-480','Rua'),
(10457,'Salvador','Florinda','Centro','40020-340','Avenida'),
(10458,'Feira de Santana','Florinéia','Mangabeira','44034-370','Rua'),
(10459,'Salvador','Florípedes','Fazenda Grande do Retiro','40353-660','Avenida'),
(10460,'Salvador','Florisvaldo','Cajazeiras','41342-872','2ª Travessa'),
(10461,'Salvador','Florisvaldo Silva','Iapi','40330-655','Travessa'),
(10462,'Salvador','Florisvaldo Silva','Iapi','40330-240','Rua'),
(10463,'Salvador','Florisvaldo Viana','Vila Rui Barbosa','40430-360','Rua'),
(10464,'Salvador','Floro Galvão','Tancredo Neves','41205-085','Rua'),
(10465,'Salvador','Floro Galvão','Barreiras','41195-230','Rua'),
(10466,'Jequié','Fluminense','Mandacaru','45207-060','Rua'),
(10467,'Feira de Santana','Fluminense','Parque Ipê','44031-520','Rua'),
(10468,'Salvador','Fluminense','São Tomé de Paripe','40800-200','Travessa'),
(10469,'Salvador','Fogo Morto','Coutos','40760-390','Rua'),
(10470,'Eunápolis','Fole','Rosa Neto','45823-090','Rua'),
(10471,'Barreiras','Folk Rocha','Sandra Regina','47802-030','Travessa'),
(10472,'Barreiras','Folk Rocha','Sandra Regina','47802-200','Rua'),
(10473,'Salvador','Fonseca','Engenho Velho da Federação','40220-115','1ª Avenida'),
(10474,'Salvador','Fonseca','Vila Laura','40270-490','Avenida'),
(10475,'Salvador','Fonseca','Engenho Velho da Federação','40220-520','Avenida'),
(10476,'Salvador','Fonte','Plataforma','40717-530','Travessa'),
(10477,'Salvador','Fonte','Plataforma','40717-030','Rua'),
(10478,'Salvador','Fonte','Engenho Velho da Federação','40221-435','Vila'),
(10479,'Salvador','Fonte','Engenho Velho da Federação','40220-745','Avenida'),
(10480,'Salvador','Fonte','Sete de Abril','41386-500','Rua'),
(10481,'Santo Antônio de Jesus','Fonte da Bela Vista','Cajueiro','44574-510','Rua'),
(10482,'Santo Antônio de Jesus','Fonte da Bela Vista','Centro','44571-035','Rua'),
(10483,'Salvador','Fonte da Bica','São Caetano','40391-410','Rua'),
(10484,'Salvador','Fonte da Bica','Fazenda Grande do Retiro','40353-025','Rua'),
(10485,'Salvador','Fonte da Bica de Baixo','São Caetano','40391-136','Rua'),
(10486,'Salvador','Fonte da Bica de Cima','São Caetano','40391-116','Rua'),
(10487,'Salvador','Fonte da Bola','Engenho Velho de Brotas','40243-470','Travessa'),
(10488,'Salvador','Fonte da Bola','Engenho Velho de Brotas','40243-360','Rua'),
(10489,'Salvador','Fonte da Mangueira','Itapuã','41630-675','Travessa'),
(10490,'Salvador','Fonte da Vovó','São Gonçalo','41190-321','1ª Travessa'),
(10491,'Salvador','Fonte da Vovó','São Gonçalo','41190-323','3ª Travessa'),
(10492,'Salvador','Fonte da Vovó','Nazaré','40055-110','Rua'),
(10493,'Salvador','Fonte da Vovó','São Gonçalo','41190-320','Travessa'),
(10494,'Salvador','Fonte da Vovó','Nazaré','40040-390','Travessa'),
(10495,'Salvador','Fonte da Vovó','São Gonçalo','41190-322','2ª Travessa'),
(10496,'Salvador','Fonte de Santo Antônio','Cosme de Farias','40250-380','Ladeira'),
(10497,'Salvador','Fonte do Boi','Rio Vermelho','41940-360','Rua'),
(10498,'Salvador','Fonte do Capim','São Tomé de Paripe','40800-360','Rua'),
(10499,'Santo Antônio de Jesus','Fonte do Céu','Andaia','44572-560','Rua'),
(10500,'Salvador','Fonte do Forno','Engenho Velho da Federação','40223-280','Travessa'),
(10501,'Salvador','Fonte do Forno','Engenho Velho da Federação','40220-405','2ª Travessa'),
(10502,'Salvador','Fonte do Forno','Engenho Velho da Federação','40220-525','3ª Travessa'),
(10503,'Salvador','Fonte do Forno','Engenho Velho da Federação','40220-575','4ª Travessa'),
(10504,'Salvador','Fonte do Governo','Brotas','40280-400','Rua'),
(10505,'Feira de Santana','Fonte do Mato','Olhos D''Água','44075-600','Rua'),
(10506,'Salvador','Fonte do Povo','Cidade Nova','40314-540','Travessa'),
(10507,'Itabuna','Fonte Lima','Sival Palmeira','45609-225','Rua'),
(10508,'Paulo Afonso','Fonte Nova','Perpétuo Socorro','48603-130','Rua'),
(10509,'Vitória da Conquista','Formosa','Jurema','45023-290','Rua'),
(10510,'Salvador','Formosa','Santo Antônio','40301-315','Avenida'),
(10511,'Salvador','Formosa','Cidade Nova','40313-235','2ª Travessa'),
(10512,'Salvador','Formosa','Curuzu','40365-865','1ª Vila'),
(10513,'Juazeiro','Formosa','João XXIII','48900-260','Rua'),
(10514,'Juazeiro','Formosa','Dom Tomaz','48907-210','Rua'),
(10515,'Feira de Santana','Formosa','Eucalipto','44070-390','Rua'),
(10516,'Salvador','Formosa','Cidade Nova','40315-330','Travessa'),
(10517,'Salvador','Formosa','Roma','40444-780','Rua'),
(10518,'Salvador','Formosa','Cidade Nova','40315-320','Rua'),
(10519,'Salvador','Formosa','Plataforma','40717-130','Rua'),
(10520,'Salvador','Formosa São João','Plataforma','40718-120','Rua'),
(10521,'Ilhéus','Formoso','Conquista','45650-090','Alto'),
(10522,'Eunápolis','Forno','Stela Reis','45823-020','Rua'),
(10523,'Salvador','Forno','Engenho Velho da Federação','40220-755','Avenida'),
(10524,'Salvador','Forno da Mangueira','Engenho Velho da Federação','40221-210','Rua'),
(10525,'Salvador','Fortaleza','Boca do Rio','41706-420','Travessa'),
(10526,'Salvador','Fortaleza','Boca do Rio','41710-820','Rua'),
(10527,'Santo Antônio de Jesus','Fortaleza','Sobradinho','44570-410','Rua'),
(10528,'Vitória da Conquista','Fortaleza','Bnh','45050-440','Avenida'),
(10529,'Vitória da Conquista','Fortaleza','Candeias','45055-060','Avenida'),
(10530,'Feira de Santana','Fortaleza','Parque Panorama','44064-090','Rua'),
(10531,'Paulo Afonso','Fortaleza','Tancredo Neves III','48609-570','Rua'),
(10532,'Paulo Afonso','Fortaleza','Oliveira Lopes','48607-290','Rua'),
(10533,'Eunápolis','Fortaleza','Vivendas Costa Azul','45820-700','Rua'),
(10534,'Salvador','Forte','Curuzu','40365-721','Vila'),
(10535,'Salvador','Forte da Lagartixa','Água de Meninos','40460-070','Travessa'),
(10536,'Salvador','Forte de São Diogo','Barra','40130-170','Rua'),
(10537,'Santo Antônio de Jesus','Forte de São Marcelo','Centro','44571-025','Travessa'),
(10538,'Santo Antônio de Jesus','Forte de São Marcelo','Centro','44571-145','Rua'),
(10539,'Salvador','Forte de São Pedro','Campo Grande','40080-016','Rua'),
(10540,'Salvador','Forte do Barbalho','Barbalho','40301-170','Rua'),
(10541,'Salvador','Fortuna','Periperi','40726-060','Travessa'),
(10542,'Salvador','Fortunato Benjamim Saback','Baixa de Quintas','40300-305','Rua'),
(10543,'Salvador','Fortunato Silva','Pernambués','41130-533','Rua'),
(10544,'Salvador','F-Qd E','Cajazeiras','41343-500','Via Local'),
(10545,'Salvador','Fraga','Pero Vaz','40340-065','Vila'),
(10546,'Salvador','Fraga','Pero Vaz','40335-155','1ª Vila'),
(10547,'Salvador','Franca','Engenho Velho da Federação','40220-125','1ª Avenida'),
(10548,'Itabuna','Franca','São Judas Tadeu','45605-115','Rua'),
(10549,'Paulo Afonso','Franca','Abel Barbosa','48605-310','Rua'),
(10550,'Salvador','Franca','Pernambués','41100-640','Rua'),
(10551,'Salvador','Franca','Palestina','41308-030','Travessa'),
(10552,'Salvador','França','Sete de Abril','41386-460','Rua'),
(10553,'Salvador','França Teixeira','Itapuã','41630-730','Rua'),
(10554,'Salvador','França Teixeira','Plataforma','40717-300','Travessa'),
(10555,'Salvador','Francelina','Coutos','40750-420','Rua'),
(10556,'Salvador','Francelino','Cabula','41150-250','Beco'),
(10557,'Salvador','Francelino de Andrade','Liberdade','40327-870','Vila'),
(10558,'Salvador','Francelino de Andrade','Liberdade','40325-720','Rua'),
(10559,'Salvador','Francelino M de Lima','Piatã','41650-110','Rua'),
(10560,'Salvador','Francelino M. de Lima','Piatã','41650-100','Travessa'),
(10561,'Feira de Santana','Francelino Matos','Serraria Brasil','44075-280','Travessa'),
(10562,'Feira de Santana','Francelino Matos','Serraria Brasil','44075-270','Rua'),
(10563,'Feira de Santana','Francheirinha','Ponto Central','44043-310','Rua'),
(10564,'Salvador','Francisca','Cidade Nova','40313-680','Avenida'),
(10565,'Salvador','Francisca Romana','Candeal','40296-100','Travessa'),
(10566,'Salvador','Francisca Romana','Candeal','40296-300','Rua'),
(10567,'Salvador','Franciscano','Porto Seco Pirajá','41395-040','Rua'),
(10568,'Salvador','Francisco','Engenho Velho da Federação','40221-300','Travessa'),
(10569,'Salvador','Francisco','Engenho Velho da Federação','40220-160','Avenida'),
(10570,'Feira de Santana','Francisco Almeida','Cedin','44068-130','Rua'),
(10571,'Feira de Santana','Francisco Alves','Conceição','44043-080','Rua'),
(10572,'Salvador','Francisco Alves','Marechal Rondon','41280-170','Rua'),
(10573,'Jequié','Francisco Alves Meira','Centro','45200-090','Rua'),
(10574,'Salvador','Francisco Alves Pegos','Boca do Rio','41705-250','Rua'),
(10575,'Feira de Santana','Francisco Amaral','Queimadinha','44030-080','Travessa'),
(10576,'Vitória da Conquista','Francisco Andrade','São Vicente','45010-020','Rua'),
(10577,'Salvador','Francisco Bandeira Rolin','Cosme de Farias','40252-460','Rua'),
(10578,'Alagoinhas','Francisco Batista','Centro','48010-120','Rua'),
(10579,'Salvador','Francisco Beltrão','Jardim das Margaridas','41502-660','Rua'),
(10580,'Itabuna','Francisco Benício','Alto Mirante','45603-260','Travessa'),
(10581,'Itabuna','Francisco Benício','Alto Mirante','45603-310','Rua'),
(10582,'Salvador','Francisco Blanco','Liberdade','40325-215','1ª Travessa'),
(10583,'Salvador','Francisco Blanco','Liberdade','40325-200','Rua'),
(10584,'Vitória da Conquista','Francisco Braga','São Vicente','45010-100','Rua'),
(10585,'Itabuna','Francisco Briglia','Banco Raso','45607-380','Rua'),
(10586,'Juazeiro','Francisco Cabana','Pedra do Lord','48901-510','Rua'),
(10587,'Salvador','Francisco Camerino','Comércio','40015-315','Rua'),
(10588,'Salvador','Francisco Campos','Boca do Rio','41710-260','Rua'),
(10589,'Jequié','Francisco Carneiro','Jequiezinho','45206-220','Travessa'),
(10590,'Jequié','Francisco Carneiro','Jequiezinho','45206-530','Rua'),
(10591,'Salvador','Francisco Catarino Pithon','Rio Vermelho','41940-310','Rua'),
(10592,'Alagoinhas','Francisco Cerqueira','Barreiro','48070-220','Travessa'),
(10593,'Alagoinhas','Francisco Cerqueira','Barreiro','48070-210','Rua'),
(10594,'Salvador','Francisco Chagas','Baixa de Quintas','40300-080','Avenida'),
(10595,'Salvador','Francisco Correia da Cunha','São Caetano','40391-164','Rua'),
(10596,'Feira de Santana','Francisco da Silva','Campo Limpo','44026-090','Vila'),
(10597,'Alagoinhas','Francisco de Assis','Jardim Petrolar','48031-120','Rua'),
(10598,'Salvador','Francisco de Góes Calmon','São Caetano','40391-218','Loteamento'),
(10599,'Salvador','Francisco de Paula','Pituaçu','41740-390','Rua'),
(10600,'Camaçari','Francisco Drumond','Centro','42800-500','Rua'),
(10601,'Camaçari','Francisco Drumond','Ponto Certo','42801-150','Rua'),
(10602,'Salvador','Francisco Drumond','Barris','40070-670','Rua'),
(10603,'Salvador','Francisco Drumond','Barris','40070-270','1ª Travessa'),
(10604,'Jequié','Francisco F. de Almeida','Campo do América','45203-170','Rua'),
(10605,'Alagoinhas','Francisco Farias','Jardim Pedro Braga','48080-100','Rua'),
(10606,'Salvador','Francisco Ferraro','Nazaré','40040-465','Rua'),
(10607,'Itabuna','Francisco Ferreira','Fátima','45604-030','Rua'),
(10608,'Salvador','Francisco Ferreira','São Cristóvão','41510-250','Rua'),
(10609,'Salvador','Francisco Gonçalves','Comércio','40015-090','Rua'),
(10610,'Salvador','Francisco Jorge','Santa Teresa','40265-010','Rua'),
(10611,'Salvador','Francisco José','Boa Vista do Lobato','40487-340','Rua'),
(10612,'Ilhéus','Francisco Lavigne','Basílio','45658-560','Rua'),
(10613,'Salvador','Francisco Lima','Cosme de Farias','40252-140','Avenida'),
(10614,'Salvador','Francisco Manoel','Pernambués','41100-150','Praça'),
(10615,'Salvador','Francisco Manoel Cardoso','Boca do Rio','41710-830','Rua'),
(10616,'Salvador','Francisco Manoel Cardoso','Boca do Rio','41706-430','Travessa'),
(10617,'Santo Antônio de Jesus','Francisco Manuel da Silva','Centro','44571-022','Rua'),
(10618,'Feira de Santana','Francisco Mário','Olhos D''Água','44072-265','Rua'),
(10619,'Feira de Santana','Francisco Mário','Capuchinhos','44052-230','Rua'),
(10620,'Salvador','Francisco Marques de Góes Calmon','São Caetano','40391-220','Parque'),
(10621,'Feira de Santana','Francisco Martins da Silva','Capuchinhos','44052-140','Rua'),
(10622,'Juazeiro','Francisco Martins Duarte','Centro','48904-070','Rua'),
(10623,'Juazeiro','Francisco Martins Duarte','Centro','48905-140','Rua'),
(10624,'Jequié','Francisco Mendes','Jequiezinho','45204-610','Travessa'),
(10625,'Jequié','Francisco Mendes','Jequiezinho','45204-600','Rua'),
(10626,'Salvador','Francisco Miguez','Liberdade','40327-635','Travessa'),
(10627,'Salvador','Francisco Otaviano','Barra','40140-150','Rua'),
(10628,'Salvador','Francisco Padilha','Matatu','40255-200','Travessa'),
(10629,'Salvador','Francisco Paulo Mateus','Massaranduba','40436-750','Rua'),
(10630,'Salvador','Francisco Pegasus','Boca do Rio','41710-490','Travessa'),
(10631,'Jequié','Francisco Pereira','km-3','45208-090','Rua'),
(10632,'Salvador','Francisco Pereira Coutinho','Pituaçu','41740-520','2ª Travessa'),
(10633,'Salvador','Francisco Pereira Coutinho','Pituaçu','41740-460','1ª Travessa'),
(10634,'Salvador','Francisco Pereira Coutinho','Pituaçu','41741-100','Rua'),
(10635,'Salvador','Francisco Pereira Coutinho','Pituaçu','41741-350','Travessa'),
(10636,'Feira de Santana','Francisco Pinto','Tomba','44068-270','Conjunto'),
(10637,'Salvador','Francisco Rabello','Garcia','40100-055','1ª Travessa'),
(10638,'Salvador','Francisco Rabello','Garcia','40100-370','Travessa'),
(10639,'Itabuna','Francisco Ribeiro Júnior','Osvaldo Cruz','45600-100','Rua'),
(10640,'Salvador','Francisco Rosa','Rio Vermelho','41940-210','Rua'),
(10641,'Salvador','Francisco Sales','Pirajá','41290-510','Travessa'),
(10642,'Salvador','Francisco Sales','Nordeste','41905-795','Rua'),
(10643,'Salvador','Francisco Sales','Nordeste','41905-395','1ª Travessa'),
(10644,'Vitória da Conquista','Francisco Santos','Centro','45015-110','Rua'),
(10645,'Itabuna','Francisco Silva Rocha','Centro','45600-305','Rua'),
(10646,'Salvador','Francisco Souza','Roma','40444-010','Rua'),
(10647,'Feira de Santana','Francisco Souza Silva','Dner','44080-120','Rua'),
(10648,'Jequié','Francisco Veloso Leal','Jequiezinho','45204-690','Travessa'),
(10649,'Jequié','Francisco Veloso Leal','Jequiezinho','45204-400','Rua'),
(10650,'Salvador','Francisco Vieira Campos','Boca do Rio','41710-780','Rua'),
(10651,'Salvador','Francisco Xavier de Oliveira','Uruguai','40450-390','Rua'),
(10652,'Salvador','Francislaide','Campinas de Pirajá','41270-570','Rua'),
(10653,'Salvador','Francismar','Alto da Terezinha','40711-050','Vila'),
(10654,'Feira de Santana','Franco','Conceição','44043-060','Rua'),
(10655,'Salvador','Franco','Campinas de Pirajá','41275-220','Avenida'),
(10656,'Feira de Santana','Franco Manoel da Silva','Cidade Nova','44030-440','Avenida'),
(10657,'Feira de Santana','Franco Rocha','Conceição','44043-070','Rua'),
(10658,'Salvador','Frank Nalva','Águas Claras','41310-340','Rua'),
(10659,'Vitória da Conquista','Franklin Ferraz','Candeias','45055-075','Avenida'),
(10660,'Salvador','Franklin Malza','Águas Claras','41310-350','Travessa'),
(10661,'Feira de Santana','Franklin Roosevelt','Ponto Central','44045-030','Rua'),
(10662,'Jequié','Franz Gedeon','Jequiezinho','45205-190','Avenida'),
(10663,'Jequié','Franz Gedeon','Jequiezinho','45204-155','Avenida'),
(10664,'Jequié','Franz Gedeon','Centro','45200-130','Avenida'),
(10665,'Feira de Santana','Fraternidade','Cedin','44068-030','Conjunto'),
(10666,'Salvador','Fraternidade','Sete de Abril','41385-480','Travessa'),
(10667,'Feira de Santana','Frechinha','Lagoa Grande','44043-030','Rua'),
(10668,'Salvador','Frederico Castro Rebello','Comércio','40015-040','Rua'),
(10669,'Salvador','Frederico Costa','Engenho Velho de Brotas','40240-760','2ª Travessa'),
(10670,'Salvador','Frederico Costa','Engenho Velho de Brotas','40243-660','Vila'),
(10671,'Jequié','Frederico Costa','Campo do América','45203-630','Rua'),
(10672,'Salvador','Frederico Costa','Engenho Velho de Brotas','40243-365','1ª Travessa'),
(10673,'Salvador','Frederico Costa','Engenho Velho de Brotas','40243-045','Rua'),
(10674,'Salvador','Frederico Costa','Periperi','40725-620','Rua'),
(10675,'Salvador','Frederico Costa','Periperi','40725-590','Rua'),
(10676,'Salvador','Frederico Edelweiss','Rio Vermelho','41940-270','Rua'),
(10677,'Salvador','Frederico Hart','Santo Antônio','40301-435','Rua'),
(10678,'Salvador','Frederico Hart','Santo Antônio','40301-450','Travessa'),
(10679,'Salvador','Frederico Lisboa','Roma','40444-070','Rua'),
(10680,'Salvador','Frederico Lisboa','Mares','40445-071','Rua'),
(10681,'Salvador','Frederico Lisboa','Roma','40444-072','Rua'),
(10682,'Salvador','Frederico Marinho','Ribeira','40420-620','Travessa'),
(10683,'Salvador','Frederico Mascarenhas','Liberdade','40327-410','Rua'),
(10684,'Salvador','Frederico Pontes','Água de Meninos','40460-080','Travessa'),
(10685,'Salvador','Frederico Pontes','Água de Meninos','40460-040','1ª Travessa'),
(10686,'Salvador','Frederico Pontes','Água de Meninos','40460-000','Avenida'),
(10687,'Salvador','Frederico Pontes','Água de Meninos','40460-001','Avenida'),
(10688,'Salvador','Frederico Silvany','Engenho Velho de Brotas','40240-540','Travessa'),
(10689,'Salvador','Frederico Simões','Caminho das Árvores','41820-774','Rua'),
(10690,'Itabuna','Frei Antônio','Sarinha Alcântara','45608-055','Rua'),
(10691,'Salvador','Frei Antônio','Santa Cruz','41920-160','Travessa'),
(10692,'Feira de Santana','Frei Aureliano Grotamares','Capuchinhos','44052-280','Rua'),
(10693,'Feira de Santana','Frei Aureliano Grotamares','Capuchinhos','44050-060','Rua'),
(10694,'Vitória da Conquista','Frei Benjamim','Patagônia','45065-000','Avenida'),
(10695,'Vitória da Conquista','Frei Benjamim','Feirinha','45025-100','Avenida'),
(10696,'Vitória da Conquista','Frei Benjamim','Alegria','45025-205','Avenida'),
(10697,'Salvador','Frei Benjamim','Palestina','41308-020','Travessa'),
(10698,'Salvador','Frei Benjamim','Palestina','41308-010','Rua'),
(10699,'Eunápolis','Frei Calixto','Centro','45820-430','Praça'),
(10700,'Feira de Santana','Frei Caneca','Queimadinha','44031-530','Rua'),
(10701,'Feira de Santana','Frei Caneca','Coronel José Pinto','44038-110','Rua'),
(10702,'Eunápolis','Frei Coimbra','Doutor Gusmão','45821-650','Rua'),
(10703,'Salvador','Frei Dagoberto','Fazenda Grande do Retiro','40352-580','Travessa'),
(10704,'Paulo Afonso','Frei Damião','Vila Poty','48602-460','Rua'),
(10705,'Vitória da Conquista','Frei Egídio','Cruzeiro','45040-460','Rua'),
(10706,'Feira de Santana','Frei Gisaga','Lagoa Grande','44043-100','Rua'),
(10707,'Salvador','Frei Henrique','Fazenda Coutos I','40730-220','Rua'),
(10708,'Feira de Santana','Frei Henrique Ascoli','Capuchinhos','44052-210','Rua'),
(10709,'Feira de Santana','Frei Henrique Coimbra','Capuchinhos','44060-120','Rua'),
(10710,'Salvador','Frei Henrique de Coimbra','Pituaçu','41741-110','Rua'),
(10711,'Salvador','Frei Henrique de Coimbra','Pituaçu','41741-360','Travessa'),
(10712,'Salvador','Frei Henrique de Coimbra','Pituaçu','41740-470','1ª Travessa'),
(10713,'Feira de Santana','Frei Hermenegildo Castorano','Capuchinhos','44052-240','Rua'),
(10714,'Salvador','Frei Hildebrando Kruthanp','Candeal','40296-330','Praça'),
(10715,'Feira de Santana','Frei Inocêncio','Conceição','44043-090','Rua'),
(10716,'Salvador','Frei Isidório','São Cristóvão','41500-050','Rua'),
(10717,'Feira de Santana','Frei Joaquim','Conceição','44042-710','Rua'),
(10718,'Alagoinhas','Frei Leão','Alagoinhas Velha','48030-110','Loteamento'),
(10719,'Alagoinhas','Frei Leão','Teresópolis','48080-300','Conjunto'),
(10720,'Itabuna','Frei Ludovico','Ferradas','45609-040','Travessa'),
(10721,'Itabuna','Frei Ludovico','Ferradas','45609-030','Rua'),
(10722,'Salvador','Frei Mariano','São Caetano','40391-020','Travessa'),
(10723,'Salvador','Frei Mariano','São Caetano','40391-010','Rua'),
(10724,'Salvador','Frei Matias','Monte Serrat','40425-181','Rua'),
(10725,'Teixeira de Freitas','Frei Olavo','Nova América','45996-430','Rua'),
(10726,'Feira de Santana','Frei São Paulo','Caseb','44040-310','Rua'),
(10727,'Salvador','Frei Vicente das Chagas','Cosme de Farias','40251-650','Rua'),
(10728,'Salvador','Freire','Liberdade','40327-875','Vila'),
(10729,'Feira de Santana','Freitas','Kalilândia','44010-080','Vila'),
(10730,'Salvador','Freitas','Cosme de Farias','40253-175','Vila'),
(10731,'Salvador','Freitas','Fazenda Grande do Retiro','40354-236','Travessa'),
(10732,'Salvador','Freitas','Fazenda Grande do Retiro','40350-060','Avenida'),
(10733,'Salvador','Freitas Henrique','Caixa D''Água','40320-265','3ª Avenida'),
(10734,'Salvador','Freitas Henrique','Caixa D''Água','40320-545','Travessa'),
(10735,'Salvador','Freitas Henrique','Caixa D''Água','40320-375','Avenida'),
(10736,'Salvador','Freitas Henrique','Caixa D''Água','40320-285','3ª Travessa'),
(10737,'Salvador','Freitas Henrique','Caixa D''Água','40320-005','1ª Avenida'),
(10738,'Salvador','Freitas Henrique','Caixa D''Água','40320-165','Rua'),
(10739,'Salvador','Freitas Henrique de Baixo','Baixa de Quintas','40300-405','Travessa'),
(10740,'Salvador','Freitas Henrique de Cima','Caixa D''Água','40323-055','Travessa'),
(10741,'Salvador','Freitas Henrique de Cima','Caixa D''Água','40320-150','Rua'),
(10742,'Vitória da Conquista','Friburgo','Cruzeiro','45040-390','Rua'),
(10743,'Feira de Santana','Friburgo','Campo Limpo','44038-060','Rua'),
(10744,'Salvador','Fritz Gerhard Schuller','Cabula','41150-260','Rua'),
(10745,'Feira de Santana','Fróes da Mota','Centro','44010-570','Praça'),
(10746,'Camaçari','Frontal','Polo Petroquímico','42810-320','Via'),
(10747,'Feira de Santana','Frutal','Eucalipto','44070-190','Rua'),
(10748,'Salvador','Fruta-Pão','Pero Vaz','40340-075','Vila'),
(10749,'Salvador','Fruta-Pão','Pero Vaz','40335-395','Beco'),
(10750,'Salvador','Fuísco de Baixo','Macaúbas','40300-686','Rua'),
(10751,'Camaçari','Futuro','Phoc I','42805-470','Rua'),
(10752,'Salvador','Futuro do Tororó','Tororó','40050-090','Rua'),
(10753,'Teixeira de Freitas','G','Jardim Caraípe','45998-042','Rua'),
(10754,'Santo Antônio de Jesus','G','Urbis II','44574-080','Rua'),
(10755,'Salvador','G','Cajazeiras','41342-702','Rua'),
(10756,'Santo Antônio de Jesus','G','Sobradinho','44570-390','Rua'),
(10757,'Salvador','G','Cajazeiras','41342-235','Via Local'),
(10758,'Salvador','G','Arraial do Retiro','41204-340','Caminho'),
(10759,'Salvador','G','Cajazeiras','41337-170','Rua'),
(10760,'Teixeira de Freitas','G','Vila Caraípe','45997-215','Rua'),
(10761,'Feira de Santana','G','Parque Ipê','44034-050','Rua'),
(10762,'Juazeiro','G','Dom José Rodrigues','48909-790','Rua'),
(10763,'Juazeiro','G','Castelo Branco','48907-130','Quadra'),
(10764,'Itabuna','G','Nova Itabuna','45601-515','Rua'),
(10765,'Itabuna','G','Califórnia','45604-240','Rua'),
(10766,'Itabuna','G','Santo Antônio','45602-070','Rua'),
(10767,'Itabuna','G','Nova Califórnia','45604-420','Rua'),
(10768,'Jequié','G','Jequiezinho','45204-700','Rua'),
(10769,'Itabuna','G','Lomanto','45601-425','Rua'),
(10770,'Feira de Santana','G','Cidade Nova','44032-750','Rua'),
(10771,'Paulo Afonso','G','Cetenco','48604-350','Quadra'),
(10772,'Paulo Afonso','G','Bnh','48605-170','Quadra'),
(10773,'Paulo Afonso','G','Panorama','48605-100','Quadra'),
(10774,'Feira de Santana','G','Queimadinha','44030-380','Rua'),
(10775,'Feira de Santana','G','Eucalipto','44072-190','Rua'),
(10776,'Eunápolis','G','Centauro Oeste','45821-250','Rua'),
(10777,'Salvador','G','Itapuã','41640-475','Rua'),
(10778,'Salvador','G','Iapi','40323-185','Rua'),
(10779,'Salvador','G','Praia do Flamengo','41603-080','Rua'),
(10780,'Salvador','G','Pituaçu','41741-433','Rua'),
(10781,'Salvador','G','Sete de Abril','41385-450','Quadra'),
(10782,'Salvador','G','Santa Mônica','40342-730','Rua'),
(10783,'Salvador','G','Stella Maris','41600-640','Rua'),
(10784,'Salvador','G','Novo Horizonte','41218-006','Rua'),
(10785,'Salvador','G-12','Cajazeiras','41338-020','Via Local'),
(10786,'Salvador','G-14','Cajazeiras','41336-040','Via'),
(10787,'Salvador','G-2 - Núcleo C','Cajazeiras','41338-270','Via Local'),
(10788,'Salvador','G-3-Núcleo C','Cajazeiras','41338-310','Via Local'),
(10789,'Salvador','G-4 -Núcleo C','Cajazeiras','41338-430','Via Local'),
(10790,'Salvador','G-5-Núcleo A','Cajazeiras','41338-050','Via Local'),
(10791,'Salvador','G-6-Núcleo A','Cajazeiras','41338-060','Via Local'),
(10792,'Salvador','G-7-Núcleo A','Cajazeiras','41338-180','Via Local'),
(10793,'Juazeiro','Gabriel de Castro','Pedra do Lord','48901-460','Rua'),
(10794,'Salvador','Gabriel Monteiro de Castro','Arenoso','41211-024','Rua'),
(10795,'Salvador','Gabriel Monteiro de Castro','Arenoso','41211-042','Travessa'),
(10796,'Salvador','Gabriel Monteiro de Castro','Tancredo Neves','41207-495','Rua'),
(10797,'Salvador','Gabriel Monteiro de Castro','Arenoso','41211-026','1ª Travessa'),
(10798,'Salvador','Gabriel Monteiro de Castro','Arenoso','41211-028','2ª Travessa'),
(10799,'Salvador','Gabriel Monteiro de Castro','Arenoso','41211-029','3ª Travessa'),
(10800,'Salvador','Gabriel Passos','Stiep','41770-355','Rua'),
(10801,'Vitória da Conquista','Gabriel Soares','Guarani','45035-220','Rua'),
(10802,'Vitória da Conquista','Gabriel Soares','Guarani','45035-230','Travessa'),
(10803,'Salvador','Gabriela','Curuzu','40365-315','Avenida'),
(10804,'Ilhéus','Gabriela','São Francisco','45659-240','Loteamento'),
(10805,'Salvador','Gago Coutinho','São Cristóvão','41510-045','Praça'),
(10806,'Salvador','Gal','Pernambués','41130-665','Vila'),
(10807,'Salvador','Galdino','Fazenda Grande do Retiro','40355-550','Avenida'),
(10808,'Salvador','Galdino Franklim Bandeira','Nazaré','40040-475','Rua'),
(10809,'Salvador','Galdino Galvão','Palestina','41308-050','Rua'),
(10810,'Salvador','Galeano','Massaranduba','40435-105','Vila'),
(10811,'Feira de Santana','Galena','Estação Nova','44040-290','Rua'),
(10812,'Feira de Santana','Gália','Caseb','44040-280','Rua'),
(10813,'Salvador','Gália','Rio Sena','40715-395','Avenida'),
(10814,'Salvador','Galião','Massaranduba','40435-300','Avenida'),
(10815,'Salvador','Galícia','Iapi','40323-785','1ª Vila'),
(10816,'Salvador','Galícia','Iapi','40330-715','Vila'),
(10817,'Jequié','Galícia','Mandacaru','45207-130','Rua'),
(10818,'Salvador','Galícia','Iapi','40330-120','Avenida'),
(10819,'Salvador','Galiléia','Coutos','40750-240','Rua'),
(10820,'Salvador','Galo','Boa Vista de São Caetano','40387-370','Travessa'),
(10821,'Salvador','Galo','Cidade Nova','40313-400','Avenida'),
(10822,'Feira de Santana','Galpão','Campo Limpo','44023-560','Rua'),
(10823,'Salvador','Galvão Bueno','Vila Rui Barbosa','40430-340','Rua'),
(10824,'Camaçari','Gama','Polo Petroquímico','42810-310','Rua'),
(10825,'Feira de Santana','Gamão','Mangabeira','44035-710','Rua'),
(10826,'Feira de Santana','Gambiara','Lagoa Grande','44043-020','Rua'),
(10827,'Salvador','Gamboa de Cima','Dois de Julho','40060-008','Rua'),
(10828,'Feira de Santana','Gameleira','Conceição','44043-040','Rua'),
(10829,'Salvador','Gandarela','Cosme de Farias','40250-800','1ª Travessa'),
(10830,'Salvador','Gandarela','Cosme de Farias','40251-140','2ª Travessa'),
(10831,'Salvador','Gandarela','Cosme de Farias','40250-150','Rua'),
(10832,'Salvador','Gandu','Paripe','40820-300','Rua'),
(10833,'Feira de Santana','Garanhuns','Conceição','44043-050','Rua'),
(10834,'Paulo Afonso','Garanhuns','Oliveira Lopes','48607-350','Rua'),
(10835,'Salvador','Garcia','Baixa de Quintas','40300-015','1ª Avenida'),
(10836,'Teixeira de Freitas','Garcia','Vila Vargas','45998-432','Rua'),
(10837,'Itabuna','Garcia','Centro','45600-295','Travessa'),
(10838,'Alagoinhas','Garcia','Teresópolis','48080-180','Rua'),
(10839,'Itabuna','Garcia','Centro','45600-285','Avenida'),
(10840,'Salvador','Garcia','Baixa de Quintas','40300-435','Avenida'),
(10841,'Itabuna','Garcia Moreno','Mangabinha','45600-557','Loteamento'),
(10842,'Ilhéus','Gardênia','Nelson Costa','45656-240','Rua'),
(10843,'Salvador','Gardênia','Alto das Pombas','40226-315','Travessa'),
(10844,'Salvador','Gardênia','Alto das Pombas','40226-135','Avenida'),
(10845,'Salvador','Garibaldi','Rio Vermelho','41950-560','Travessa'),
(10846,'Teixeira de Freitas','Garibaldi','Recanto do Lago','45996-024','Rua'),
(10847,'Salvador','Garibaldi','Garcia','40100-065','1ª Travessa'),
(10848,'Salvador','Garibaldi','Federação','40230-091','Rua'),
(10849,'Salvador','Garibaldi','Rio Vermelho','41950-176','Avenida'),
(10850,'Jequié','Garibaldi Ribeiro','Jequiezinho','45204-660','Rua'),
(10851,'Salvador','Garibaldo Gordilho','Boa Vista de São Caetano','40385-510','Rua'),
(10852,'Feira de Santana','Garopaba','Pampalona','44022-750','Travessa'),
(10853,'Feira de Santana','Garopaba','Pampalona','44022-745','Rua'),
(10854,'Feira de Santana','Garopaba','Pampalona','44022-755','2ª Travessa'),
(10855,'Salvador','Garoupa','Stiep','41770-470','Travessa'),
(10856,'Salvador','Garoupa','Itapuã','41635-510','Rua'),
(10857,'Salvador','Garrastazu Médici','Águas Claras','41310-490','Rua'),
(10858,'Salvador','Garrido','Nazaré','40055-030','Vila'),
(10859,'Salvador','Garrido','Campinas de Pirajá','41275-500','Rua'),
(10860,'Eunápolis','Gasogênio','Stela Reis','45823-050','Rua'),
(10861,'Salvador','Gasômetro','Calçada','40411-016','Rua'),
(10862,'Salvador','Gasosa','Barbalho','40301-040','Avenida'),
(10863,'Salvador','Gaspar','Caixa D''Água','40320-555','Travessa'),
(10864,'Salvador','Gaspar','Baixa de Quintas','40300-430','Avenida'),
(10865,'Salvador','Gaspar da Silva Cunha','Armação','41750-050','Rua'),
(10866,'Salvador','Gaspar de Lemos','Liberdade','40327-640','Travessa'),
(10867,'Juazeiro','Gaspar de Lemos','Nossa Senhora da Penha','48902-260','Rua'),
(10868,'Salvador','Gaspar de Lemos','Liberdade','40325-610','Rua'),
(10869,'Candeias','Gaspar Dutra','Santo Antônio','43820-090','Rua'),
(10870,'Candeias','Gaspar Dutra','Santo Antônio','43820-100','Travessa'),
(10871,'Feira de Santana','Gastão Guimarães','Pilão','44010-160','Rua'),
(10872,'Salvador','Gato','Caixa D''Água','40320-385','Avenida'),
(10873,'Salvador','Gavião','Santa Cruz','41925-200','Travessa'),
(10874,'Salvador','Geiza','Campinas de Pirajá','41270-080','Rua'),
(10875,'Salvador','Gel','Federação','40230-050','Avenida'),
(10876,'Salvador','Gel','Federação','40230-315','1ª Travessa'),
(10877,'Feira de Santana','Gêmeos','Tomba','44063-110','Rua'),
(10878,'Salvador','Genaro de Carvalho','Dom Avelar','41315-290','Rua'),
(10879,'Salvador','Genaro de Carvalho','Castelo Branco','41320-100','Avenida'),
(10880,'Salvador','Genebaldo','São Gonçalo','41185-160','Rua'),
(10881,'Salvador','Genebaldo Figueiredo','Itapuã','41610-180','Rua'),
(10882,'Salvador','Genebaldo Figueiredo','Itapuã','41610-680','Rua'),
(10883,'Salvador','Genebaldo Figueiredo','Itapuã','41610-420','Travessa'),
(10884,'Salvador','General Andréa','Mares','40445-210','Travessa'),
(10885,'Salvador','General Andréa','Calçada','40411-140','Rua'),
(10886,'Salvador','General Aníbal','Rio Vermelho','41950-770','Rua'),
(10887,'Salvador','General Antônio Sampaio','Pituba','41810-390','Travessa'),
(10888,'Salvador','General Antônio Sampaio','Pituba','41810-630','Rua'),
(10889,'Salvador','General Argollo','Baixa de Quintas','40300-161','Rua'),
(10890,'Salvador','General Argolo','Baixa de Quintas','40300-450','Praça'),
(10891,'Salvador','General Argolo','Baixa de Quintas','40300-410','Rua'),
(10892,'Salvador','General Argolo','Baixa de Quintas','40300-475','Vila'),
(10893,'Salvador','General Bráulio Guimarães','Armação','41750-000','Rua'),
(10894,'Ilhéus','General Câmara','Centro','45653-220','Rua'),
(10895,'Feira de Santana','General Câmara','Centro','44010-580','Rua'),
(10896,'Itabuna','General Câmara','São Pedro','45606-300','Rua'),
(10897,'Salvador','General Carmona','Graça','40150-035','Travessa'),
(10898,'Feira de Santana','General Cordeiro de Farias','Rua Nova','44017-430','Rua'),
(10899,'Feira de Santana','General Costa e Silva','Baraúnas','44026-220','Rua'),
(10900,'Feira de Santana','General Costa e Silva','Baraúnas','44018-240','Rua'),
(10901,'Paulo Afonso','General Dutra','Centro','48601-050','Rua'),
(10902,'Paulo Afonso','General Dutra','Centro','48601-110','Travessa'),
(10903,'Salvador','General Figueiredo','Águas Claras','41310-230','Travessa'),
(10904,'Salvador','General Figueiredo','Águas Claras','41310-220','Rua'),
(10905,'Salvador','General Graça Lessa','Engenho Velho de Brotas','40240-325','Avenida'),
(10906,'Salvador','General Graça Lessa','Acupe','40290-500','Avenida'),
(10907,'Salvador','General Inocêncio Galvão','Dois de Julho','40060-055','Praça'),
(10908,'Feira de Santana','General João Costa','Capuchinhos','44052-060','Rua'),
(10909,'Salvador','General Justo','Ribeira','40420-270','Praça'),
(10910,'Salvador','General Labatut','Pirajá','41290-570','Rua'),
(10911,'Salvador','General Labatut','Pirajá','41290-560','Praça'),
(10912,'Salvador','General Labatut','Periperi','40725-690','Travessa'),
(10913,'Salvador','General Labatut','Periperi','40725-680','Rua'),
(10914,'Salvador','General Labatut','Barris','40070-100','Rua'),
(10915,'Salvador','General Leônidas','Rio Vermelho','41950-780','Rua'),
(10916,'Salvador','General Liberato Matos','Dom Avelar','41315-220','Rua'),
(10917,'Feira de Santana','General Luiz Guedes','Campo Limpo','44026-180','Travessa'),
(10918,'Feira de Santana','General Luiz Guedes','Campo Limpo','44026-170','Rua'),
(10919,'Salvador','General Matos','Dom Avelar','41315-410','Rua'),
(10920,'Feira de Santana','General Mendes Pereira','Ponto Central','44045-120','Rua'),
(10921,'Feira de Santana','General Mourão Filho','Pilão','44072-500','Rua'),
(10922,'Salvador','General Oriosvaldo Pereira Lima','Stiep','41770-135','Rua'),
(10923,'Paulo Afonso','General Osório','Clériston Andrade','48603-400','Rua'),
(10924,'Candeias','General Osório','Areia','43825-160','Rua'),
(10925,'Feira de Santana','General Osório','Centro','44010-560','Rua'),
(10926,'Salvador','General Osório','Ribeira','40420-260','Praça'),
(10927,'Salvador','General Osório','Paripe','40800-760','Rua'),
(10928,'Feira de Santana','General Osório Duque Estrada','Parque Ipê','44030-000','Rua'),
(10929,'Feira de Santana','General Osório Duque Estrada','Cidade Nova','44032-020','Rua'),
(10930,'Feira de Santana','General Pedra','Centro','44010-540','Rua'),
(10931,'Salvador','General San Martin','Santa Mônica','40342-030','Avenida'),
(10932,'Salvador','General San Martin','Iapi','40323-245','Avenida'),
(10933,'Salvador','General Savaget','Liberdade','40375-190','Travessa'),
(10934,'Salvador','General Savaget','Liberdade','40325-835','3ª Travessa'),
(10935,'Salvador','General Savaget','Liberdade','40375-070','Rua'),
(10936,'Salvador','General Senna Campos','Saúde','40045-100','Rua'),
(10937,'Salvador','General Severino Filho','Itapuã','41635-540','Rua'),
(10938,'Salvador','General Sinésio de Farias','Daniel Lisboa','40283-210','Rua'),
(10939,'Salvador','Genésio','Uruguai','40450-215','Avenida'),
(10940,'Alagoinhas','Genésio Almeida Nascimento','Alagoinhas Velha','48030-620','Rua'),
(10941,'Alagoinhas','Genésio Almeida Nascimento','Alagoinhas Velha','48030-630','Travessa'),
(10942,'Salvador','Genésio dos Santos','Massaranduba','40436-760','Rua'),
(10943,'Vitória da Conquista','Genésio Porto','Exposição','45020-500','Rua'),
(10944,'Salvador','Genésio Sales','Massaranduba','40435-250','Rua'),
(10945,'Salvador','Genésio Sales','Vila Laura','40270-240','Rua'),
(10946,'Salvador','Gengibirra','Liberdade','40327-880','Vila'),
(10947,'Salvador','Gengibirra','Liberdade','40325-225','1ª Travessa'),
(10948,'Salvador','Gengibirra de Baixo','Liberdade','40370-590','Rua'),
(10949,'Salvador','Gengibirra de Cima','Liberdade','40327-095','Avenida'),
(10950,'Salvador','Gengibirra de Cima','Liberdade','40370-500','Rua'),
(10951,'Salvador','Gengibirra de Cima','Liberdade','40370-510','Travessa'),
(10952,'Salvador','Gengibirra de Trás','Liberdade','40370-690','Rua'),
(10953,'Salvador','Gengibirra detrás','Liberdade','40327-420','Rua'),
(10954,'Salvador','Gengibirra do Meio','Liberdade','40370-600','Rua'),
(10955,'Eunápolis','Geni Ribeiro','Trancoso','45820-600','Rua'),
(10956,'Camaçari','Genipabu','Inocoop','42801-030','Conjunto'),
(10957,'Salvador','Genipapeiro','Plataforma','40717-240','Travessa'),
(10958,'Salvador','Genipapeiro','Plataforma','40717-230','Rua'),
(10959,'Itabuna','Genipapo','Santa Inês','45603-790','Rua'),
(10960,'Salvador','Gênova','Pituba','41830-470','Alameda'),
(10961,'Teixeira de Freitas','Gentil Barbosa','Bela Vista','45997-085','Rua'),
(10962,'Feira de Santana','Gentio do Ouro','Parque Ipê','44034-020','Rua'),
(10963,'Salvador','Geolândia','Campinas de Pirajá','41275-440','Rua'),
(10964,'Jequié','Geonésio Cândido','Chácara Alvorada','45205-640','Rua'),
(10965,'Feira de Santana','George Américo','Sobradinho','44020-610','Conjunto'),
(10966,'Salvador','Georgina','Boa Vista de São Caetano','40385-340','Rua'),
(10967,'Feira de Santana','Georgina Erisman','Pilão','44010-040','Rua'),
(10968,'Salvador','Geraldine Fernandes','Palestina','41308-063','Rua'),
(10969,'Salvador','Geraldo','Massaranduba','40436-270','Avenida'),
(10970,'Salvador','Geraldo Araújo','São Tomé de Paripe','40800-186','Rua'),
(10971,'Salvador','Geraldo Galo','Sussuarana','41213-240','Travessa'),
(10972,'Salvador','Geraldo Galo','Sussuarana','41213-230','Praça'),
(10973,'Alagoinhas','Geraldo Leal','Kennedy','48020-590','Rua'),
(10974,'Barreiras','Geraldo Magela','Vila Amorim','47807-680','Rua'),
(10975,'Salvador','Geraldo Magela','Paripe','40810-300','Rua'),
(10976,'Salvador','Geraldo Magela','São Marcos','41253-220','Rua'),
(10977,'Salvador','Geraldo Martins','Sussuarana','41213-220','Rua'),
(10978,'Salvador','Geraldo Martins','Sussuarana','41213-770','Travessa'),
(10979,'Salvador','Geraldo Requião','Jardim das Margaridas','41502-145','Rua'),
(10980,'Salvador','Geraldo Requião','Jardim das Margaridas','41502-150','Travessa'),
(10981,'Salvador','Geraldo Rocha','Campinas de Pirajá','41270-711','Rua'),
(10982,'Salvador','Geraldo Suerdieck','Boca do Rio','41706-440','Travessa'),
(10983,'Salvador','Geraldo Suerdieck','Boca do Rio','41706-780','Rua'),
(10984,'Salvador','Gérbera','Alto das Pombas','40226-320','Travessa'),
(10985,'Feira de Santana','Gerema Bojo','Tanque da Nação','44015-380','Rua'),
(10986,'Salvador','Gerico','Bonfim','40415-525','Avenida'),
(10987,'Salvador','Germano','Massaranduba','40435-020','Avenida'),
(10988,'Salvador','Gerônimo','São Marcos','41253-610','Rua'),
(10989,'Jequié','Gerônimo Sodré','Campo do América','45203-650','Rua'),
(10990,'Salvador','Gersino Coelho','Matatu','40255-171','2ª Travessa'),
(10991,'Salvador','Gersino Coelho','Matatu','40255-130','Rua'),
(10992,'Salvador','Gersino Coelho','Matatu','40255-172','3ª Travessa'),
(10993,'Salvador','Gersino Coelho','Matatu','40255-170','Travessa'),
(10994,'Salvador','Gersino de Brito','Pirajá','41290-275','Rua'),
(10995,'Feira de Santana','Gérson','Cidade Nova','44032-580','Rua'),
(10996,'Salvador','Gérson','Cosme de Farias','40250-340','Avenida'),
(10997,'Salvador','Gérson de Carvalho','São Caetano','40390-040','Rua'),
(10998,'Salvador','Gérson de Carvalho','São Caetano','40390-050','Travessa'),
(10999,'Vitória da Conquista','Gérson Sales','São Vicente','45010-110','Rua'),
(11000,'Vitória da Conquista','Gérson Sales','São Vicente','45010-120','Travessa'),
(11001,'Vitória da Conquista','Gérson Sales','Alto Maron','45045-020','Praça'),
(11002,'Feira de Santana','Gérson Simões Dias','Rua Nova','44085-020','Praça'),
(11003,'Salvador','Gervásio','Lobato','40480-070','Travessa'),
(11004,'Salvador','Gervásio','Fazenda Grande do Retiro','40355-590','Avenida'),
(11005,'Salvador','Gervásio','Machado','40455-030','Vila'),
(11006,'Salvador','Gervásio Cerqueira','Escada','40710-170','Travessa'),
(11007,'Salvador','Gervásio Cerqueira','Escada','40710-160','Rua'),
(11008,'Salvador','Gessi','Cosme de Farias','40250-430','Vila'),
(11009,'Salvador','Gessivaldo Santiago','Palestina','41308-260','Rua'),
(11010,'Salvador','Getúlio Vargas','Cidade Nova','40313-835','Vila'),
(11011,'Feira de Santana','Getúlio Vargas','Ponto Central','44035-010','Avenida'),
(11012,'Alagoinhas','Getúlio Vargas','Parque Vitória','48070-040','Rua'),
(11013,'Itabuna','Getúlio Vargas','Conceição','45605-035','Rua'),
(11014,'Itabuna','Getúlio Vargas','Pedro Gerônimo','45606-475','Rua'),
(11015,'Camaçari','Getúlio Vargas','Alto da Cruz','42807-450','Travessa'),
(11016,'Feira de Santana','Getúlio Vargas','Centro','44026-030','Avenida'),
(11017,'Feira de Santana','Getúlio Vargas','Centro','44010-100','Avenida'),
(11018,'Feira de Santana','Getúlio Vargas','Centro','44025-010','Avenida'),
(11019,'Feira de Santana','Getúlio Vargas','Centro','44025-011','Avenida'),
(11020,'Feira de Santana','Getúlio Vargas','Capuchinhos','44050-000','Avenida'),
(11021,'Feira de Santana','Getúlio Vargas','Ponto Central','44045-010','Avenida'),
(11022,'Itabuna','Getúlio Vargas','Banco Raso','45607-320','Rua'),
(11023,'Itabuna','Getúlio Vargas','Banco Raso','45607-400','Travessa'),
(11024,'Itabuna','Getúlio Vargas','Santa Inês','45603-705','Rua'),
(11025,'Itabuna','Getúlio Vargas','Mangabinha','45600-460','Rua'),
(11026,'Feira de Santana','Getúlio Vargas','Ponto Central','44042-010','Avenida'),
(11027,'Paulo Afonso','Getúlio Vargas','Centro','48601-000','Avenida'),
(11028,'Itabuna','Getúlio Vargas','Mangabinha','45600-461','Rua'),
(11029,'Camaçari','Getúlio Vargas','Centro','42800-190','Travessa'),
(11030,'Camaçari','Getúlio Vargas','Centro','42800-005','Avenida'),
(11031,'Eunápolis','Getúlio Vargas','Juca Rosa','45823-550','Rua'),
(11032,'Juazeiro','Getúlio Vargas','Santo Antônio','48903-070','Rua'),
(11033,'Paulo Afonso','Getúlio Vargas','Centro','48601-001','Avenida'),
(11034,'Alagoinhas','Getúlio Vargas','Kennedy','48020-170','Rua'),
(11035,'Candeias','Getúlio Vargas','Santo Antônio','43820-160','Travessa'),
(11036,'Candeias','Getúlio Vargas','Areia','43825-150','Travessa'),
(11037,'Candeias','Getúlio Vargas','Santo Antônio','43825-104','Rua'),
(11038,'Candeias','Getúlio Vargas','Areia','43825-141','Rua'),
(11039,'Eunápolis','Getúlio Vargas','Doutor Gusmão','45821-610','Praça'),
(11040,'Salvador','Getúlio Vargas','Pirajá','41290-260','Travessa'),
(11041,'Salvador','Getúlio Vargas','Fazenda Coutos I','40730-000','Rua'),
(11042,'Salvador','Getúlio Vargas','São Marcos','41250-140','Travessa'),
(11043,'Salvador','Getúlio Vargas','São Marcos','41250-130','Rua'),
(11044,'Salvador','Getúlio Vargas','Vila Rui Barbosa','40430-050','Travessa'),
(11045,'Salvador','Getúlio Vargas','Alto da Terezinha','40711-310','Travessa'),
(11046,'Salvador','Getúlio Vargas','Campinas de Pirajá','41270-025','Rua'),
(11047,'Salvador','Getúlio Vargas','Sussuarana','41216-020','Rua'),
(11048,'Salvador','Getúlio Vargas','Alto da Terezinha','40711-320','Rua'),
(11049,'Salvador','Getúlio Vargas','Nordeste','41905-780','Travessa'),
(11050,'Salvador','Getúlio Vargas','Plataforma','40717-025','2ª Travessa'),
(11051,'Salvador','Getúlio Vargas','Pau da Lima','41235-250','Travessa'),
(11052,'Salvador','Getúlio Vargas','Lobato','40470-130','Rua'),
(11053,'Salvador','Getúlio Vargas','Vila Rui Barbosa','40430-190','Rua'),
(11054,'Salvador','Getúlio Vargas','São Cristóvão','41500-206','Rua'),
(11055,'Salvador','Getúlio Vargas','Nordeste','41905-430','Rua'),
(11056,'Salvador','Getúlio Vargas','Machado','40455-130','2ª Travessa'),
(11057,'Salvador','Gil','Liberdade','40327-100','Avenida'),
(11058,'Salvador','Gil Eanes','Pituba','41810-310','Rua'),
(11059,'Salvador','Gil Ferreira','Liberdade','40325-150','2ª Travessa'),
(11060,'Salvador','Gilberto','Engenho Velho da Federação','40223-580','Avenida'),
(11061,'Salvador','Gilberto','Federação','40230-280','Avenida'),
(11062,'Salvador','Gilberto','Engenho Velho da Federação','40223-590','Travessa'),
(11063,'Salvador','Gilberto Amado','Armação','41750-110','Rua'),
(11064,'Salvador','Gilberto Bastos','Arenoso','41211-825','Rua'),
(11065,'Salvador','Gilberto Bastos','Arenoso','41211-840','2ª Travessa'),
(11066,'Salvador','Gilberto Bastos','Arenoso','41211-830','1ª Travessa'),
(11067,'Salvador','Gilberto Bastos','Arenoso','41211-220','Travessa'),
(11068,'Barreiras','Gilberto Bezerra','São Pedro','47807-065','Rua'),
(11069,'Barreiras','Gilberto Bezerra','Morada Nobre','47806-450','Rua'),
(11070,'Teixeira de Freitas','Gilberto Cardoso','Monte Castelo','45996-160','Avenida'),
(11071,'Vitória da Conquista','Gilberto de Queiroz','Guarani','45035-100','Rua'),
(11072,'Salvador','Gilberto dos Santos','Pau da Lima','41235-670','Rua'),
(11073,'Salvador','Gilberto Ferreira','Palestina','41308-040','Travessa'),
(11074,'Salvador','Gilberto Franco','Stiep','41770-550','Rua'),
(11075,'Salvador','Gilberto Giffoni','Santa Cruz','41925-465','Travessa'),
(11076,'Salvador','Gilberto Giffoni','Santa Cruz','41925-075','Rua'),
(11077,'Salvador','Gilberto Gil','Canabrava','41260-190','Rua'),
(11078,'Ilhéus','Gilberto Levita','Conquista','45650-560','Rua'),
(11079,'Vitória da Conquista','Gilberto Lopes','Cruzeiro','45040-120','Travessa'),
(11080,'Vitória da Conquista','Gilberto Lopes','Cruzeiro','45040-110','Rua'),
(11081,'Salvador','Gilberto Maltez','Nordeste','41905-450','Travessa'),
(11082,'Salvador','Gilberto Maltez','Nordeste','41905-805','Rua'),
(11083,'Feira de Santana','Gilberto Sales','Cidade Nova','44031-340','Rua'),
(11084,'Salvador','Gilberto Valente','Bonfim','40415-270','Rua'),
(11085,'Salvador','Gilberto Viana','São Tomé de Paripe','40800-304','Rua'),
(11086,'Salvador','Gildásio Cardoso','Tancredo Neves','41207-230','Rua'),
(11087,'Salvador','Gildélia Santos','Jardim Nova Esperança','41370-280','Travessa'),
(11088,'Salvador','Gildo Pistolato','Itapuã','41610-140','Rua'),
(11089,'Salvador','Gildo Pistolato','Piatã','41650-770','1ª Travessa'),
(11090,'Itabuna','Gileno Amado','Caixa D''Água','45603-610','Rua'),
(11091,'Itabuna','Gileno Amado','Góes Calmon','45605-385','Rua'),
(11092,'Salvador','Giliard','Itapuã','41620-760','Rua'),
(11093,'Salvador','Gilliard','Itapuã','41635-405','2ª Travessa'),
(11094,'Salvador','Gilma Dalva','São Marcos','41253-630','Rua'),
(11095,'Salvador','Gilson Fonseca','Tancredo Neves','41205-023','Rua'),
(11096,'Salvador','Gilson Fonseca','Tancredo Neves','41205-355','Travessa'),
(11097,'Salvador','Gilson Fonseca de Araújo','Tancredo Neves','41207-040','Rua'),
(11098,'Salvador','Gilson Fonseca de Araújo','Tancredo Neves','41207-120','Travessa'),
(11099,'Feira de Santana','Gilson Reis','Baraúnas','44026-350','Rua'),
(11100,'Salvador','Girassol','Jardim das Margaridas','41502-730','Alameda'),
(11101,'Salvador','Girassol','Cajazeiras','41342-844','Rua'),
(11102,'Juazeiro','Girassol','Quide','48901-290','Rua'),
(11103,'Feira de Santana','Girassol','Tomba','44065-030','Rua'),
(11104,'Salvador','Girassol','Cosme de Farias','40253-500','Avenida'),
(11105,'Salvador','Girassol','Cosme de Farias','40254-116','Travessa'),
(11106,'Salvador','Girassol','Sussuarana','41213-010','Vila'),
(11107,'Salvador','Girassol Amarelo','Jardim das Margaridas','41502-450','Rua'),
(11108,'Vitória da Conquista','Glauber Rocha','Bela Vista','45023-470','Avenida'),
(11109,'Paulo Afonso','Glauber Rocha','Tancredo Neves II','48609-130','Rua'),
(11110,'Salvador','Glauber Rocha','Caminho das Árvores','41820-475','Rua'),
(11111,'Salvador','Glauber Rocha','Sussuarana','41216-010','Rua'),
(11112,'Camaçari','Gleba C','Gleba C','42803-060','Conjunto'),
(11113,'Camaçari','Gleba H','Lama Preta','42806-340','Conjunto'),
(11114,'Salvador','Gledes','Cidade Nova','40315-090','Avenida'),
(11115,'Salvador','Glice Gusmão','Boca do Rio','41706-450','Travessa'),
(11116,'Salvador','Glicéria Santos','Acupe','40290-180','Rua'),
(11117,'Vitória da Conquista','Glicério Borba','São Vicente','45010-130','Rua'),
(11118,'Itabuna','Glicério de Lima','Duque de Caxias','45600-690','Rua'),
(11119,'Salvador','Gliff Gusmão','Boca do Rio','41710-060','Travessa'),
(11120,'Feira de Santana','Globo','Campo do Gado','44038-230','Rua'),
(11121,'Salvador','Glória','Bonfim','40415-740','Vila'),
(11122,'Salvador','Glória','Saboeiro','41180-245','Travessa'),
(11123,'Salvador','Glória','Coutos','40760-790','Travessa'),
(11124,'Salvador','Gnose','Garcia','40100-165','Avenida'),
(11125,'Teixeira de Freitas','Godoaldo Amaral','Bela Vista','45997-024','Rua'),
(11126,'Teixeira de Freitas','Godoaldo Amaral','Teixeirinha','45995-480','Rua'),
(11127,'Salvador','Godofredo','Alto das Pombas','40226-470','Avenida'),
(11128,'Itabuna','Godofredo Almeida','Conceição','45605-085','Rua'),
(11129,'Barreiras','Godofredo Cruz','Vila Brasil','47801-280','Rua'),
(11130,'Salvador','Godofredo Filho','Stella Maris','41600-098','Rua'),
(11131,'Feira de Santana','Godofredo Leite','Eucalipto','44070-260','Rua'),
(11132,'Salvador','Góes','Nazaré','40040-365','Vila'),
(11133,'Vitória da Conquista','Góes Calmon','Centro','45020-040','Rua'),
(11134,'Vitória da Conquista','Góes Calmon','Centro','45020-050','Travessa'),
(11135,'Itabuna','Góes Calmon','Lomanto','45601-070','Rua'),
(11136,'Juazeiro','Góes Calmon','Centro','48903-510','Rua'),
(11137,'Feira de Santana','Góes Calmon','Barro Vermelho','44017-230','Rua'),
(11138,'Salvador','Góes Calmon','São Caetano','40391-374','Rua'),
(11139,'Salvador','Góes Calmon','Saúde','40045-170','Rua'),
(11140,'Salvador','Góes Calmon','Saúde','40045-105','Beco'),
(11141,'Salvador','Goianases','Tancredo Neves','41205-280','Rua'),
(11142,'Salvador','Goianases','Tancredo Neves','41205-295','1ª Travessa'),
(11143,'Salvador','Goianases','Tancredo Neves','41205-290','2ª Travessa'),
(11144,'Salvador','Goianazes','Tancredo Neves','41207-070','Rua'),
(11145,'Salvador','Goianazes','Tancredo Neves','41207-060','Travessa'),
(11146,'Feira de Santana','Goianeses','Campo Limpo','44023-160','Rua'),
(11147,'Salvador','Goiânia','Boca do Rio','41710-840','Rua'),
(11148,'Salvador','Goiânia','Boca do Rio','41706-460','Travessa'),
(11149,'Vitória da Conquista','Goiânia','Alegria','45025-310','Rua'),
(11150,'Teixeira de Freitas','Goiânia','Bela Vista II','45996-009','Rua'),
(11151,'Feira de Santana','Goiânia','Campo Limpo','44022-490','Rua'),
(11152,'Feira de Santana','Goiânia','Campo Limpo','44024-130','Rua'),
(11153,'Feira de Santana','Goiânia','Parque Ipê','44034-070','Rua'),
(11154,'Feira de Santana','Goianópolis','Tomba','44063-500','Rua'),
(11155,'Vitória da Conquista','Goiás','Alegria','45025-300','Rua'),
(11156,'Feira de Santana','Goiás','Queimadinha','44030-270','Rua'),
(11157,'Eunápolis','Goiás','Minas Gerais','45825-442','Rua'),
(11158,'Camaçari','Goiás','Centro','42800-410','Rua'),
(11159,'Feira de Santana','Goiás','Jardim Acácia','44075-480','Rua'),
(11160,'Salvador','Goiás','Pituba','41830-130','Rua'),
(11161,'Salvador','Golan','Coutos','40750-270','Rua'),
(11162,'Salvador','Gomes','Nordeste','41905-045','Beco'),
(11163,'Feira de Santana','Gomes','Capuchinhos','44052-580','Rua'),
(11164,'Salvador','Gomes','Engenho Velho da Federação','40220-765','Avenida'),
(11165,'Salvador','Gomes','Cidade Nova','40313-490','Avenida'),
(11166,'Salvador','Gomes Brandão','Garcia','40100-150','Rua'),
(11167,'Salvador','Gomes Brandão','Garcia','40100-175','Avenida'),
(11168,'Feira de Santana','Gomes Silva','Conceição','44040-180','Rua'),
(11169,'Feira de Santana','Gonçalo Alves','Jardim Cruzeiro','44018-260','Rua'),
(11170,'Salvador','Gonçalo Coelho','Pituaçu','41741-120','Rua'),
(11171,'Salvador','Gonçalo Coelho','Liberdade','40325-570','Rua'),
(11172,'Salvador','Gonçalo de Ataíde Pereira','Itaigara','41815-160','Rua'),
(11173,'Salvador','Gonçalo do Rosário','Boca do Rio','41710-480','Travessa'),
(11174,'Salvador','Gonçalo do Rosário','Boca do Rio','41710-470','Rua'),
(11175,'Salvador','Gonçalo Muniz','Caixa D''Água','40320-070','Rua'),
(11176,'Salvador','Gonçalo Porto de Souza','Brotas','40286-280','Rua'),
(11177,'Salvador','Gonçalves','Pero Vaz','40340-085','Vila'),
(11178,'Salvador','Gonçalves','Pero Vaz','40335-490','Avenida'),
(11179,'Salvador','Gonçalves','São Gonçalo','41190-080','Travessa'),
(11180,'Jequié','Gonçalves da Costa','Jequiezinho','45206-150','Rua'),
(11181,'Salvador','Gonçalves de Abreu','Boa Viagem','40414-410','Rua'),
(11182,'Feira de Santana','Gonçalves Dias','Campo Limpo','44021-010','Rua'),
(11183,'Feira de Santana','Gonçalves Dias','Campo Limpo','44023-430','Travessa'),
(11184,'Camaçari','Gonçalves Dias','Alto da Cruz','42807-470','Rua'),
(11185,'Camaçari','Gonçalves Dias','Alto da Cruz','42807-500','Travessa'),
(11186,'Salvador','Gonçalves Junior','Novo Horizonte','41218-011','1ª Travessa'),
(11187,'Salvador','Gonçalves Junior','Novo Horizonte','41218-012','Travessa'),
(11188,'Salvador','Gonçalves Júnior','Novo Horizonte','41218-039','Rua'),
(11189,'Teixeira de Freitas','Gonçalves Ledo','Bela Vista','45997-055','Avenida'),
(11190,'Feira de Santana','Gonçalves Ledo','Santa Mônica','44052-590','Rua'),
(11191,'Salvador','Gonçalves Ledo','Liberdade','40375-590','Rua'),
(11192,'Salvador','Gorgélia','Cidade Nova','40314-590','Avenida'),
(11193,'Santo Antônio de Jesus','Gorgônio José de Araújo','Centro','44571-355','Rua'),
(11194,'Salvador','Gouveia','Pelourinho','40026-020','Avenida'),
(11195,'Salvador','Gouveia','Engenho Velho da Federação','40220-775','Avenida'),
(11196,'Feira de Santana','Governador Juracy Magalhães','Ponto Central','44035-050','Rua'),
(11197,'Feira de Santana','Governador Juracy Magalhães','Capuchinhos','44052-010','Rua'),
(11198,'Salvador','Governador Luis Viana Filho','Caminho das Árvores','41820-725','Avenida'),
(11199,'Teixeira de Freitas','Governador Luiz Viana Filho','Jardim Caraípe','45997-805','Rua'),
(11200,'Barreiras','Governador Valadares','Vila Regina','47804-220','Rua'),
(11201,'Itabuna','Governador Valadares','São Pedro','45606-270','Travessa'),
(11202,'Eunápolis','Governador Valadares','Minas Gerais','45825-420','Avenida'),
(11203,'Eunápolis','Graça','Santa Lúcia','45822-040','Avenida'),
(11204,'Salvador','Graça','Liberdade','40325-310','Vila'),
(11205,'Feira de Santana','Graça Aranha','Mangabeira','44034-380','Rua'),
(11206,'Feira de Santana','Graça Aranha','Parque Ipê','44034-060','Rua'),
(11207,'Salvador','Graça de Jesus','Sussuarana','41213-730','Rua'),
(11208,'Salvador','Graça Lessa','Acupe','40290-530','1ª Travessa'),
(11209,'Salvador','Graça Lessa','Acupe','40290-640','2ª Travessa'),
(11210,'Salvador','Graça Maria','Tancredo Neves','41207-345','2ª Travessa'),
(11211,'Salvador','Graça Maria','Arenoso','41211-655','2ª Avenida'),
(11212,'Salvador','Graça Maria','Tancredo Neves','41207-305','1ª Avenida'),
(11213,'Salvador','Graça Maria','Tancredo Neves','41207-275','Avenida'),
(11214,'Salvador','Graça Maria','Arenoso','41211-630','1ª Avenida'),
(11215,'Salvador','Graça Maria','Arenoso','41211-645','2ª Travessa'),
(11216,'Salvador','Graça Maria','Arenoso','41211-650','Travessa'),
(11217,'Salvador','Graça Maria','Tancredo Neves','41207-269','1ª Travessa'),
(11218,'Salvador','Graça Maria','Tancredo Neves','41207-180','Travessa'),
(11219,'Salvador','Graça Ribeiro','Pau Miúdo','40310-780','Rua'),
(11220,'Salvador','Graciete Leal','Pau Miúdo','40310-770','Rua'),
(11221,'Salvador','Graciliano','Massaranduba','40435-115','Vila'),
(11222,'Salvador','Graciliano','Capelinha','40393-170','Travessa'),
(11223,'Salvador','Graciliano de Freitas','Roma','40444-340','Rua'),
(11224,'Salvador','Graciliano de Freitas','Fazenda Grande do Retiro','40350-310','Avenida'),
(11225,'Alagoinhas','Graciliano Freitas','Centro','48010-110','Praça'),
(11226,'Teixeira de Freitas','Graciliano Viana','Bela Vista','45997-050','Rua'),
(11227,'Salvador','Grácio','Campinas de Pirajá','41275-240','Rua'),
(11228,'Salvador','Graciosa','Liberdade','40325-065','1ª Avenida'),
(11229,'Salvador','Graciosa','Liberdade','40325-605','3ª Avenida'),
(11230,'Salvador','Graciosa','Liberdade','40325-235','1ª Travessa'),
(11231,'Salvador','Graciosa','Liberdade','40370-520','Avenida'),
(11232,'Salvador','Graciosa da Soledade','Liberdade','40327-110','Avenida'),
(11233,'Salvador','Gradil','Liberdade','40327-890','Vila'),
(11234,'Salvador','Gradin','Liberdade','40375-490','Avenida'),
(11235,'Teixeira de Freitas','Grajaú','Vila Vargas','45998-412','Rua'),
(11236,'Feira de Santana','Grajaú','Parque Ipê','44034-080','Rua'),
(11237,'Salvador','Grambel','Coutos','40760-470','Rua'),
(11238,'Salvador','Grampão','Itacaranha','40713-875','Rua'),
(11239,'Feira de Santana','Grandaus','Tomba','44063-410','Rua'),
(11240,'Salvador','Grande','Fazenda Grande do Retiro','40352-130','Rua'),
(11241,'Salvador','Grande','Luís Anselmo','40260-470','Ladeira'),
(11242,'Salvador','Grande Otello','Luís Anselmo','40260-830','Avenida'),
(11243,'Salvador','Grande Otello','Luís Anselmo','40260-255','Rua'),
(11244,'Salvador','Grande Otello','Luís Anselmo','40260-395','Travessa'),
(11245,'Santo Antônio de Jesus','Grande Vale','Santa Terezinha','44573-670','Condomínio'),
(11246,'Salvador','Grandes Rios','Santa Mônica','40342-105','Rua'),
(11247,'Salvador','Granja Marazul','Stiep','41770-180','Rua'),
(11248,'Salvador','Granja Santo Antônio','Cabula','41150-070','Rua'),
(11249,'Salvador','Granjas Rurais Presidente Vargas','Granjas Rurais Presidente Vargas','41230-000','Loteamento'),
(11250,'Teixeira de Freitas','Grão Pará','Novo Horizonte','45996-035','Rua'),
(11251,'Itabuna','Grapiúna','Centro Comercial','45600-765','Avenida'),
(11252,'Feira de Santana','Graúna','Muchila I','44080-420','Rua'),
(11253,'Santo Antônio de Jesus','Gravatá','São Benedito','44573-460','Rua'),
(11254,'Salvador','Graviola','Caminho das Árvores','41820-360','Rua'),
(11255,'Salvador','Graziela','Campinas de Pirajá','41270-240','Rua'),
(11256,'Juazeiro','Grécia','Coréia','48904-420','Rua'),
(11257,'Salvador','Greenfeld','Barra','40140-290','Travessa'),
(11258,'Salvador','Greenfeld','Barra','40140-250','Rua'),
(11259,'Salvador','Greenfeld','Monte Serrat','40425-160','Travessa'),
(11260,'Salvador','Greenhalg','Monte Serrat','40425-540','Travessa'),
(11261,'Salvador','Gregório Bondar','Pernambués','41100-080','Rua'),
(11262,'Salvador','Gregório de Matos','Fazenda Coutos I','40730-230','Rua'),
(11263,'Salvador','Gregório dos Santos','Barreiras','41195-280','Rua'),
(11264,'Salvador','Gregório Maquende','Armação','41750-105','Rua'),
(11265,'Salvador','Gregório Santos','Tancredo Neves','41205-034','Rua'),
(11266,'Feira de Santana','Grêmio','Parque Ipê','44033-510','Rua'),
(11267,'Feira de Santana','Grenal','Parque Ipê','44033-190','Rua'),
(11268,'Salvador','Gricélio','Pernambués','41120-490','Rua'),
(11269,'Salvador','Gricélio','Pernambués','41130-040','Avenida'),
(11270,'Salvador','Gricélio','Pernambués','41120-500','Travessa'),
(11271,'Salvador','Grilo','Mares','40445-330','Avenida'),
(11272,'Salvador','Grilo','Pernambués','41110-350','Vila'),
(11273,'Teixeira de Freitas','Grinaldo Medeiros','São Lourenço','45998-211','Rua'),
(11274,'Feira de Santana','Gromangos','Campo Limpo','44024-350','Rua'),
(11275,'Feira de Santana','Gromangos','Campo Limpo','44024-370','Travessa'),
(11276,'Teixeira de Freitas','Grumente Sandoval','São Lourenço','45998-231','Rua'),
(11277,'Salvador','G-Setor C','Cajazeiras','41343-100','Via Local'),
(11278,'Salvador','Guacira Souza','Calabetão','41227-240','Rua'),
(11279,'Feira de Santana','Guacui','Parque Ipê','44034-100','Rua'),
(11280,'Feira de Santana','Guadalajara','Jardim Cruzeiro','44017-140','Praça'),
(11281,'Ilhéus','Guadalajara','Cidade Nova','45652-060','Praça'),
(11282,'Barreiras','Guadalajara','Vila Brasil','47801-450','Rua'),
(11283,'Barreiras','Guadalajara','Centro','47800-020','Rua'),
(11284,'Salvador','Guadalajara','Alto do Peru','40349-750','Rua'),
(11285,'Salvador','Guadalajara','Barra','40140-460','Rua'),
(11286,'Salvador','Guadalajara','Barra','40140-461','Rua'),
(11287,'Salvador','Guadalupe','Stella Maris','41600-325','Alameda'),
(11288,'Feira de Santana','Guadarara','Jardim Cruzeiro','44017-620','Rua'),
(11289,'Salvador','Guaianas','Sussuarana','41213-731','Travessa'),
(11290,'Salvador','Guaiba','Caixa D''Água','40320-015','1ª Avenida'),
(11291,'Salvador','Guaíba','Liberdade','40325-485','2ª Travessa'),
(11292,'Salvador','Guaíba','Liberdade','40325-725','4ª Avenida'),
(11293,'Salvador','Guaíba','Liberdade','40325-070','1ª Avenida'),
(11294,'Salvador','Guaíba','Liberdade','40325-665','3ª Travessa'),
(11295,'Salvador','Guaíba','Liberdade','40325-365','2ª Avenida'),
(11296,'Salvador','Guaíba','Caixa D''Água','40320-585','Vila'),
(11297,'Salvador','Guaíba','Liberdade','40325-245','1ª Travessa'),
(11298,'Salvador','Guaíba','Caixa D''Água','40320-135','1ª Vila'),
(11299,'Salvador','Guaíba','Liberdade','40327-645','Travessa'),
(11300,'Salvador','Guaíba','Liberdade','40327-115','Avenida'),
(11301,'Salvador','Guaíba','Liberdade','40325-565','2ª Vila'),
(11302,'Salvador','Guaíba','Caixa D''Água','40320-590','Rua'),
(11303,'Salvador','Guaíba','Caixa D''Água','40323-125','2ª Travessa'),
(11304,'Feira de Santana','Guaimbé','Parque Ipê','44034-110','Rua'),
(11305,'Salvador','Guanabara','Santa Cruz','41925-240','1ª Avenida'),
(11306,'Teixeira de Freitas','Guanabara','Bela Vista II','45996-011','Travessa'),
(11307,'Salvador','Guanabara','Tancredo Neves','41207-035','Avenida'),
(11308,'Salvador','Guanabara','Tancredo Neves','41207-045','1ª Avenida'),
(11309,'Teixeira de Freitas','Guanabara','Bela Vista II','45996-006','Rua'),
(11310,'Vitória da Conquista','Guanabara','Patagônia','45065-240','Rua'),
(11311,'Salvador','Guanabara','Tancredo Neves','41205-735','Travessa'),
(11312,'Salvador','Guanabara','Santa Cruz','41927-770','Avenida'),
(11313,'Ilhéus','Guanabara','Tapera','45651-090','Rua'),
(11314,'Itabuna','Guanabara','Santo Antônio','45602-375','Rua'),
(11315,'Feira de Santana','Guanabara','Tanque da Nação','44018-060','Rua'),
(11316,'Feira de Santana','Guanabara','Tanque da Nação','44018-070','Travessa'),
(11317,'Itabuna','Guanabara','Jardim Vitória','45605-490','Rua'),
(11318,'Itabuna','Guanabara','Santo Antônio','45602-370','Travessa'),
(11319,'Ilhéus','Guanabara','Barra','45658-110','Rua'),
(11320,'Eunápolis','Guanabara','Pequi','45825-140','Avenida'),
(11321,'Candeias','Guanabara','Pitanga','43810-410','Travessa'),
(11322,'Eunápolis','Guanabara','Doutor Gusmão','45821-470','Avenida'),
(11323,'Eunápolis','Guanabara','Centro','45820-310','Avenida'),
(11324,'Candeias','Guanabara','Pitanga','43810-310','Rua'),
(11325,'Salvador','Guanabara','Amaralina','41900-405','Rua'),
(11326,'Salvador','Guanabara','Tancredo Neves','41205-080','Rua'),
(11327,'Vitória da Conquista','Guanambi','Alegria','45025-225','Avenida'),
(11328,'Vitória da Conquista','Guanambi','Feirinha','45025-120','Avenida'),
(11329,'Vitória da Conquista','Guanambi','Patagônia','45065-160','Avenida'),
(11330,'Vitória da Conquista','Guanambi','Ibirapuera','45030-550','Avenida'),
(11331,'Vitória da Conquista','Guanambi','Alegria','45025-250','Travessa'),
(11332,'Feira de Santana','Guanambi','Campo Limpo','44023-300','Rua'),
(11333,'Feira de Santana','Guanambi','Cidade Nova','44030-540','Caminho'),
(11334,'Camaçari','Guanambi','Phoc III','42804-770','Rua'),
(11335,'Salvador','Guanambi','Capelinha','40393-110','Rua'),
(11336,'Vitória da Conquista','Guaporé','Ibirapuera','45030-240','Rua'),
(11337,'Salvador','Guaraçaima','Piatã','41650-320','Rua'),
(11338,'Salvador','Guaraci','São Gonçalo','41185-350','Travessa'),
(11339,'Salvador','Guarani','Liberdade','40327-120','Avenida'),
(11340,'Teixeira de Freitas','Guarani','Centro','45995-008','Rua'),
(11341,'Itabuna','Guarani','Califórnia','45604-215','Rua'),
(11342,'Paulo Afonso','Guarani','Centenário','48605-510','Rua'),
(11343,'Eunápolis','Guarani','Doutor Gusmão','45821-500','Rua'),
(11344,'Jequié','Guarani','Mandacaru','45207-090','Rua'),
(11345,'Salvador','Guarani','Fazenda Grande do Retiro','40352-430','Travessa'),
(11346,'Salvador','Guarani','Engenho Velho de Brotas','40245-160','Travessa'),
(11347,'Salvador','Guarani','Palestina','41308-320','Rua'),
(11348,'Feira de Santana','Guaranis','Rua Nova','44017-390','Travessa'),
(11349,'Feira de Santana','Guarany','Rua Nova','44085-230','Travessa'),
(11350,'Camaçari','Guaranys','Phoc III','42804-730','Rua'),
(11351,'Itabuna','Guarapari','Parque Santa Clara','45608-595','Rua'),
(11352,'Salvador','Guarapuava','Jardim das Margaridas','41502-655','Rua'),
(11353,'Feira de Santana','Guarapuava','Mangabeira','44036-630','Travessa'),
(11354,'Feira de Santana','Guarapuava','Mangabeira','44036-610','Rua'),
(11355,'Feira de Santana','Guararapes','Campo Limpo','44026-210','Rua'),
(11356,'Salvador','Guararapes','Plataforma','40710-670','Rua'),
(11357,'Salvador','Guararapes','Nova Brasília de Itapuã','41611-020','1ª Travessa'),
(11358,'Salvador','Guararapes','Itapuã','41610-550','Travessa'),
(11359,'Salvador','Guararapes','Itapuã','41610-540','Rua'),
(11360,'Salvador','Guararapes','Nova Brasília de Itapuã','41611-030','3ª Travessa'),
(11361,'Feira de Santana','Guararema','Santa Mônica','44055-180','Rua'),
(11362,'Salvador','Guarari','Cosme de Farias','40251-150','2ª Travessa'),
(11363,'Feira de Santana','Guaratã','Conceição','44036-620','Rua'),
(11364,'Feira de Santana','Guaratatuba','Tomba','44065-320','Rua'),
(11365,'Feira de Santana','Guaratatuba','Tomba','44065-500','1ª Travessa'),
(11366,'Feira de Santana','Guaratatuba','Tomba','44065-290','Travessa'),
(11367,'Salvador','Guaratinga','Armação','41750-820','1ª Travessa'),
(11368,'Salvador','Guaratinga','Armação','41750-830','Travessa'),
(11369,'Salvador','Guaratinga','Armação','41750-810','2ª Travessa'),
(11370,'Salvador','Guaratinga','Armação','41750-500','Vila'),
(11371,'Salvador','Guaratinga','Armação','41750-340','Rua'),
(11372,'Eunápolis','Guaratinga','Centro','45820-055','Rua'),
(11373,'Salvador','Guaratinga','Pernambués','41100-040','Rua'),
(11374,'Salvador','Guaricema','Stiep','41770-700','Travessa'),
(11375,'Salvador','Guarima','Pero Vaz','40340-180','Avenida'),
(11376,'Salvador','Guarimã','Pero Vaz','40335-855','Travessa'),
(11377,'Salvador','Guaritinga','Boca do Rio','41705-050','Travessa'),
(11378,'Salvador','Guaritinga','Boca do Rio','41705-040','Rua'),
(11379,'Feira de Santana','Guarujá','Parque Ipê','44034-120','Rua'),
(11380,'Barreiras','Guarujá','Vila Regina','47804-260','Rua'),
(11381,'Feira de Santana','Guarujá','Conceição','44034-390','Rua'),
(11382,'Salvador','Guary','Daniel Lisboa','40283-790','Rua'),
(11383,'Salvador','Guary','Daniel Lisboa','40283-235','Travessa'),
(11384,'Salvador','Guatarana','Pero Vaz','40335-595','Avenida'),
(11385,'Salvador','Guatarana','Pero Vaz','40335-775','Rua'),
(11386,'Salvador','Guatarana','Pero Vaz','40335-690','3ª Travessa'),
(11387,'Salvador','Guatarana','Liberdade','40327-330','Rua'),
(11388,'Salvador','Guatarana','Pero Vaz','40335-710','1ª Travessa'),
(11389,'Vitória da Conquista','Guatemala','Jurema','45023-125','Rua'),
(11390,'Salvador','Guaxinim','Machado','40455-120','Avenida'),
(11391,'Feira de Santana','Guaxupé','Campo Limpo','44023-200','Rua'),
(11392,'Salvador','Guedes Cabral','Rio Vermelho','41950-620','Rua'),
(11393,'Salvador','Guedes de Brito','Centro','40020-260','Rua'),
(11394,'Salvador','Guedeville','Ondina','40170-390','Travessa'),
(11395,'Salvador','Guedeville','Ondina','40170-400','Alameda'),
(11396,'Salvador','Guerra Junqueiro','Pituba','41810-210','Rua'),
(11397,'Feira de Santana','Guilherme Azevedo','Tomba','44063-320','Rua'),
(11398,'Feira de Santana','Guilherme Azevedo','Tomba','44063-300','Travessa'),
(11399,'Salvador','Guilherme da Silva Dias','São Caetano','40390-560','Rua'),
(11400,'Salvador','Guilherme da Silva Dias','Alto do Peru','40349-050','Rua'),
(11401,'Vitória da Conquista','Guilherme de Aguiar','Iracema','45035-570','Rua'),
(11402,'Jequié','Guilherme Fernandes','Jequiezinho','45206-320','Rua'),
(11403,'Salvador','Guilherme Marback','Boca do Rio','41710-850','Rua'),
(11404,'Salvador','Guilherme Marback','Bonfim','40415-160','Rua'),
(11405,'Salvador','Guilherme Marback','Imbuí','41720-005','Conjunto'),
(11406,'Salvador','Guilherme Muniz','Pernambués','41100-270','Rua'),
(11407,'Salvador','Guilherme Pedrosa','Pernambués','41120-450','Rua'),
(11408,'Salvador','Guilherme Santos','Novo Horizonte','41218-065','Rua'),
(11409,'Vitória da Conquista','Guilhermino Novais','Exposição','45020-600','Rua'),
(11410,'Salvador','Guillard Muniz','Pituba','41810-110','Rua'),
(11411,'Salvador','Guimarães','Garcia','40100-185','Avenida'),
(11412,'Salvador','Guimarães','São Caetano','40391-216','Avenida'),
(11413,'Salvador','Guimarães Covas','Pau Miúdo','40315-512','Rua'),
(11414,'Paulo Afonso','Guimarães Rosa','Clériston Andrade','48603-410','Rua'),
(11415,'Salvador','Guindaste dos Padres','Comércio','40015-290','Rua'),
(11416,'Salvador','Guiné','Fazenda Grande do Retiro','40353-255','3ª Travessa'),
(11417,'Salvador','Guiné','Coutos','40750-510','Rua'),
(11418,'Salvador','Guiné','Tancredo Neves','41207-350','Travessa'),
(11419,'Salvador','Guiné','Coutos','40750-520','Travessa'),
(11420,'Salvador','Guiomar','Liberdade','40327-895','Vila'),
(11421,'Barreiras','Guiomar Porto','Vila Brasil','47800-260','Travessa'),
(11422,'Barreiras','Guiomar Porto','Vila Brasil','47800-280','Rua'),
(11423,'Feira de Santana','Gurupá','Mangabeira','44036-550','Rua'),
(11424,'Feira de Santana','Gurupá','Coronel José Pinto','44036-590','Travessa'),
(11425,'Jequié','Gustavo dos Santos','Jequiezinho','45205-080','Rua'),
(11426,'Jequié','Gustavo Santos Ribeiro','Cansanção','45201-340','Travessa'),
(11427,'Jequié','Gustavo Santos Ribeiro','Cansanção','45201-360','Avenida'),
(11428,'Santo Antônio de Jesus','H','Urbis II','44574-150','Rua'),
(11429,'Santo Antônio de Jesus','H','Urbis II','44574-210','Travessa'),
(11430,'Salvador','H','Cajazeiras','41337-160','Rua'),
(11431,'Salvador','H','Arraial do Retiro','41204-345','Caminho'),
(11432,'Teixeira de Freitas','H','Jardim Caraípe','45998-039','Rua'),
(11433,'Salvador','H','Cajazeiras','41342-225','Via Local'),
(11434,'Feira de Santana','H','Queimadinha','44030-310','Rua'),
(11435,'Feira de Santana','H','Parque Ipê','44033-800','Rua'),
(11436,'Feira de Santana','H','Cidade Nova','44032-760','Rua'),
(11437,'Eunápolis','H','Centauro Oeste','45821-170','Rua'),
(11438,'Feira de Santana','H','Eucalipto','44072-100','Rua'),
(11439,'Itabuna','H','Caixa D''Água','45603-600','Rua'),
(11440,'Juazeiro','H','Tancredo Neves','48907-480','Rua'),
(11441,'Juazeiro','H','Dom José Rodrigues','48909-770','Rua'),
(11442,'Itabuna','H','Vila Anália','45608-120','Rua'),
(11443,'Juazeiro','H','Castelo Branco','48907-140','Quadra'),
(11444,'Itabuna','H','Nova Califórnia','45604-405','Rua'),
(11445,'Paulo Afonso','H','Panorama','48605-060','Quadra'),
(11446,'Paulo Afonso','H','Cetenco','48604-300','Quadra'),
(11447,'Ilhéus','H','Nelson Costa','45656-130','Rua'),
(11448,'Itabuna','H','Vale do Sol','45606-700','Rua'),
(11449,'Salvador','H','Valéria','41300-590','Rua'),
(11450,'Salvador','H','Pituaçu','41741-436','Rua'),
(11451,'Salvador','H','Stella Maris','41600-650','Rua'),
(11452,'Salvador','H','Sete de Abril','41385-460','Quadra'),
(11453,'Ilhéus','Habitacional','Pacheco','45659-110','Conjunto'),
(11454,'Salvador','Habitacional Aterro de Itapagipe','Ribeira','40420-185','Conjunto'),
(11455,'Paulo Afonso','Habitacional da Chesf','General Dutra','48608-000','Conjunto'),
(11456,'Salvador','Habitacional Mangueira I','Massaranduba','40433-120','Conjunto'),
(11457,'Salvador','Habitacional Mangueira II','Massaranduba','40433-210','Conjunto'),
(11458,'Salvador','Haeckel José de Almeida','Patamares','41680-100','Rua'),
(11459,'Salvador','Haiti','Campinas de Pirajá','41270-160','Rua'),
(11460,'Salvador','Haiti','Paripe','40820-270','Rua'),
(11461,'Salvador','Haiti','Mata Escura','41225-350','Rua'),
(11462,'Feira de Santana','Hamilton Cohim','Tanque da Nação','44018-100','Rua'),
(11463,'Salvador','Hamilton Drumond Franck','Stella Maris','41600-099','Rua'),
(11464,'Salvador','Hamilton Lessa','Sussuarana','41217-130','Rua'),
(11465,'Salvador','Hamilton Lopes','Cosme de Farias','40251-820','Travessa'),
(11466,'Salvador','Hamilton Lopes','Cosme de Farias','40250-400','Rua'),
(11467,'Salvador','Hamilton Sapucaia','Dois de Julho','40060-155','Rua'),
(11468,'Salvador','Hamlet Farias','Santa Mônica','40342-770','Rua'),
(11469,'Salvador','Hans','Nordeste','41905-080','Rua'),
(11470,'Salvador','Harmonia','Pernambués','41120-140','Rua'),
(11471,'Salvador','Harmonia','Novo Horizonte','41218-005','Rua'),
(11472,'Salvador','Harmonia','Tancredo Neves','41207-720','Rua'),
(11473,'Barreiras','Haroldo Cavalcante','Sandra Regina','47802-230','Rua'),
(11474,'Salvador','Haroldo de Sá','Uruguai','40450-410','Rua'),
(11475,'Alagoinhas','Havaí','Alagoinhas Velha','48030-210','Parque'),
(11476,'Salvador','Havaí','Caixa D''Água','40320-550','Travessa'),
(11477,'Salvador','Havaí','Caixa D''Água','40320-540','Rua'),
(11478,'Salvador','Havaí','Tancredo Neves','41207-256','Travessa'),
(11479,'Salvador','Heide Carneiro','Trobogy','41745-046','3ª Travessa'),
(11480,'Salvador','Heide Carneiro','Trobogy','41745-017','Travessa'),
(11481,'Salvador','Heide Carneiro','Trobogy','41745-020','Rua'),
(11482,'Salvador','Heide Carneiro','Trobogy','41745-045','2ª Travessa'),
(11483,'Salvador','Heitor Dias','Cosme de Farias','40251-330','4ª Travessa'),
(11484,'Salvador','Heitor Dias','Cosme de Farias','40251-280','3ª Travessa'),
(11485,'Salvador','Heitor Dias','Cosme de Farias','40250-810','1ª Travessa'),
(11486,'Salvador','Heitor Dias','Cosme de Farias','40251-350','5ª Travessa'),
(11487,'Salvador','Heitor Dias','Cosme de Farias','40253-620','2ª Travessa'),
(11488,'Salvador','Heitor Dias','Cosme de Farias','40253-090','Rua'),
(11489,'Salvador','Heitor Dias','Cosme de Farias','40253-100','Travessa'),
(11490,'Salvador','Heitor Dias','Pau Miúdo','40315-518','Avenida'),
(11491,'Salvador','Heitor Dias','Boca do Rio','41710-745','Rua'),
(11492,'Santo Antônio de Jesus','Heitor Liro Melo','Nossa Senhora das Graças','44574-275','Rua'),
(11493,'Feira de Santana','Heitor Vilas Boas','Conceição','44043-150','Rua'),
(11494,'Feira de Santana','Hélcio Farias Prado','Parque Panorama','44064-230','Rua'),
(11495,'Salvador','Helena','Pituaçu','41741-370','Travessa'),
(11496,'Salvador','Helena','Iapi','40330-180','Avenida'),
(11497,'Salvador','Helena Leite','Praia Grande','40725-475','Rua'),
(11498,'Salvador','Helena Pedro da Silva','Boca do Rio','41706-790','Rua'),
(11499,'Salvador','Helenita','Pernambués','41100-500','Rua'),
(11500,'Salvador','Helenita','Amaralina','41900-470','Rua'),
(11501,'Salvador','Helenita Miranda','Engenho Velho da Federação','40220-530','Travessa'),
(11502,'Salvador','Heleno Balbino','Jardim Nova Esperança','41370-420','Rua'),
(11503,'Salvador','Hélio','Engenho Velho de Brotas','40243-010','Travessa'),
(11504,'Salvador','Hélio Cardim','Sussuarana','41215-270','Rua'),
(11505,'Feira de Santana','Hélio Costa','Muchila I','44080-660','Rua'),
(11506,'Salvador','Hélio de Oliveira','Santa Teresa','40265-020','Rua'),
(11507,'Salvador','Hélio Lacerda','Santa Cruz','41927-050','Rua'),
(11508,'Salvador','Hélio Lacerda','Santa Cruz','41927-060','Travessa'),
(11509,'Feira de Santana','Hélio Lanza','Santa Mônica','44052-660','Rua'),
(11510,'Salvador','Hélio Machado','Boca do Rio','41710-200','Rua'),
(11511,'Salvador','Hélio Machado','São Caetano','40390-120','Rua'),
(11512,'Salvador','Hélio Machado','Roma','40444-190','Praça'),
(11513,'Salvador','Hélio Oliveira','Pau Miúdo','40310-490','Avenida'),
(11514,'Salvador','Hélio Sá Leitão','Águas Claras','41310-420','Travessa'),
(11515,'Salvador','Heliodoro','Luís Anselmo','40260-240','Avenida'),
(11516,'Salvador','Heloína Luz','Boca do Rio','41710-785','Rua'),
(11517,'Itabuna','Henrique Alves','Castália','45602-747','Travessa'),
(11518,'Itabuna','Henrique Alves','Castália','45602-749','Rua'),
(11519,'Teixeira de Freitas','Henrique Brito','Nova América','45996-450','Rua'),
(11520,'Teixeira de Freitas','Henrique Brito','Jardim Caraípe','45998-012','Rua'),
(11521,'Ilhéus','Henrique Devoto','Centro','45653-570','Rua'),
(11522,'Vitória da Conquista','Henrique Dias','Iracema','45035-560','Rua'),
(11523,'Salvador','Henrique Dias','Roma','40444-000','Rua'),
(11524,'Alagoinhas','Henrique Dias','Alagoinhas Velha','48030-220','Rua'),
(11525,'Feira de Santana','Henrique Dias','Olhos D''Água','44072-520','Rua'),
(11526,'Salvador','Henrique Dias','Bonfim','40415-275','Rua'),
(11527,'Salvador','Henrique Facchinetti','Nazaré','40040-040','Travessa'),
(11528,'Juazeiro','Henrique Gomes','Quide','48901-160','Rua'),
(11529,'Salvador','Henrique José de Souza','Dois de Julho','40060-095','Praça'),
(11530,'Salvador','Henrique Marques','Fazenda Coutos I','40730-440','Rua'),
(11531,'Salvador','Henrique Marques','Fazenda Grande do Retiro','40352-450','Rua'),
(11532,'Juazeiro','Henrique Rocha','Centro','48905-120','Rua'),
(11533,'Salvador','Henriqueta Martins Catarino','Federação','40230-101','Rua'),
(11534,'Salvador','Henriqueta Palmeira','Pernambués','41110-110','Rua'),
(11535,'Vitória da Conquista','Henriqueta Prates','Cruzeiro','45040-370','Rua'),
(11536,'Vitória da Conquista','Henriqueta Prates','Cruzeiro','45040-380','Travessa'),
(11537,'Camaçari','Henry Ford','Polo Petroquímico','42810-225','Avenida'),
(11538,'Salvador','Heráclito','Cajazeiras','41345-630','4ª Travessa'),
(11539,'Salvador','Heráclito','Cajazeiras','41345-620','3ª Travessa'),
(11540,'Salvador','Heráclito','Cajazeiras','41345-645','Vila'),
(11541,'Salvador','Heráclito','Cajazeiras','41345-610','2ª Travessa'),
(11542,'Salvador','Heráclito','Cajazeiras','41345-640','Avenida'),
(11543,'Salvador','Heráclito','Cajazeiras','41345-605','1ª Travessa'),
(11544,'Salvador','Heráclito','Cajazeiras','41345-668','6ª Travessa'),
(11545,'Salvador','Heráclito','Cajazeiras','41345-600','Travessa'),
(11546,'Salvador','Heráclito','Cajazeiras','41345-664','7ª Travessa'),
(11547,'Salvador','Heráclito','Cajazeiras','41345-660','5ª Travessa'),
(11548,'Salvador','Heráclito','Cajazeiras','41345-580','Rua'),
(11549,'Feira de Santana','Heráclito de Carvalho','Rua Nova','44017-350','Rua'),
(11550,'Feira de Santana','Heráclito de Carvalho','Rua Nova','44017-360','Travessa'),
(11551,'Feira de Santana','Heráclito de Carvalho','Pampalona','44022-710','Rua'),
(11552,'Salvador','Heráclito Pires de Carvalho','Caminho de Areia','40440-420','Travessa'),
(11553,'Salvador','Heráclito Pires de Carvalho','Caminho de Areia','40440-430','Rua'),
(11554,'Salvador','Heraldo','Boa Vista de São Caetano','40387-390','Vila'),
(11555,'Salvador','Herbert de Castro','Fazenda Grande do Retiro','40353-430','Travessa'),
(11556,'Itabuna','Hercília Teixeira','Conceição','45605-275','Rua'),
(11557,'Itabuna','Hercília Teixeira','Conceição','45605-220','Travessa'),
(11558,'Vitória da Conquista','Hercílio Lima','São Vicente','45010-000','Praça'),
(11559,'Salvador','Hércules Santos','Tancredo Neves','41205-010','Rua'),
(11560,'Salvador','Hermann Neeser','Itaigara','41815-330','Rua'),
(11561,'Barreiras','Hermenegildo Fé','Centro','47805-030','Rua'),
(11562,'Teixeira de Freitas','Hermenegildo Félix','Vila Vargas','45998-391','Rua'),
(11563,'Vitória da Conquista','Hermes da Fonseca','Guarani','45035-290','Rua'),
(11564,'Vitória da Conquista','Hermes da Fonseca','Guarani','45035-300','Travessa'),
(11565,'Salvador','Hermes Machado','Lobato','40470-010','Rua'),
(11566,'Salvador','Hermínia','Pero Vaz','40335-860','Travessa'),
(11567,'Salvador','Hermínia','Pero Vaz','40335-610','Avenida'),
(11568,'Salvador','Hermínio Andrade','Cidade Nova','40313-780','Travessa'),
(11569,'Salvador','Hermínio de Andrade','Pau Miúdo','40315-385','Rua'),
(11570,'Salvador','Hermínio de Andrade','Pau Miúdo','40315-365','Travessa'),
(11571,'Salvador','Hermínio Guimarães','Boca do Rio','41710-860','Rua'),
(11572,'Ilhéus','Hermínio Ramos','Pontal','45654-480','Rua'),
(11573,'Feira de Santana','Hermínio Santos','Centro','44015-060','Rua'),
(11574,'Salvador','Hermógenes','Massaranduba','40435-700','Avenida'),
(11575,'Paulo Afonso','Hermógenes Bezerra','Centenário','48605-650','Rua'),
(11576,'Salvador','Hermógenes Lima','Engenho Velho da Federação','40220-785','Avenida'),
(11577,'Salvador','Hermógenes Santos','Uruguai','40450-560','Travessa'),
(11578,'Salvador','Heronildes','Tancredo Neves','41207-450','Rua'),
(11579,'Ilhéus','Herotildes de Melo','Pontal','45654-450','Rua'),
(11580,'Ilhéus','Herval Soledade','Nelson Costa','45656-100','Rua'),
(11581,'Salvador','Hibiscus Brancos','Jardim das Margaridas','41502-130','Rua'),
(11582,'Salvador','Hibiscus Brancos','Jardim das Margaridas','41502-115','Travessa'),
(11583,'Salvador','Hibiscus Brancos','Jardim das Margaridas','41502-120','1ª Travessa'),
(11584,'Camaçari','Hidrogênio','Polo Petroquímico','42810-010','Rua'),
(11585,'Camaçari','Hidrogênio','Polo Petroquímico','42810-280','Rua'),
(11586,'Feira de Santana','Hidrolândia','Tomba','44065-410','Rua'),
(11587,'Salvador','Higindo Teixeira','São Caetano','40391-332','Rua'),
(11588,'Salvador','Higino','Boa Vista de São Caetano','40385-730','Avenida'),
(11589,'Jequié','Higino Barros','Jequiezinho','45205-210','Rua'),
(11590,'Salvador','Hilário','Campo Grande','40080-075','Avenida'),
(11591,'Salvador','Hilda','Cidade Nova','40313-045','1ª Avenida'),
(11592,'Salvador','Hilda','Pero Vaz','40340-090','Vila'),
(11593,'Salvador','Hilda','Pero Vaz','40335-605','Avenida'),
(11594,'Salvador','Hilda','Cosme de Farias','40251-830','Travessa'),
(11595,'Salvador','Hilda','Pau Miúdo','40310-720','Travessa'),
(11596,'Salvador','Hilda','Cidade Nova','40313-060','Avenida'),
(11597,'Salvador','Hilda','Ribeira','40420-010','Avenida'),
(11598,'Salvador','Hilda','Pernambués','41110-200','Avenida'),
(11599,'Salvador','Hilda','Luís Anselmo','40260-520','Avenida'),
(11600,'Salvador','Hilda','Garcia','40100-090','Avenida'),
(11601,'Salvador','Hilda','Iapi','40323-220','Avenida'),
(11602,'Salvador','Hilda','Curuzu','40365-550','Avenida'),
(11603,'Salvador','Hilda','Cosme de Farias','40250-500','Avenida'),
(11604,'Salvador','Hilda Miranda','Engenho Velho da Federação','40223-680','Avenida'),
(11605,'Salvador','Hildemário Costa Virgens','Campinas de Pirajá','41270-730','Rua'),
(11606,'Salvador','Hildete Franca Teixeira','Liberdade','40370-010','Rua'),
(11607,'Juazeiro','Hildete Lomanto','Centro','48904-100','Rua'),
(11608,'Teixeira de Freitas','Hilton Chicam','Centro','45995-023','Praça'),
(11609,'Salvador','Hilton Fontes de Lacerda','Itapuã','41635-620','Rua'),
(11610,'Salvador','Hilton Rodrigues','Pituba','41830-630','Rua'),
(11611,'Salvador','Hipólito','Garcia','40105-140','Avenida'),
(11612,'Itabuna','Hipólito da Costa','Alto Mirante','45603-325','Travessa'),
(11613,'Itabuna','Hipólito da Costa','Alto Mirante','45603-295','Rua'),
(11614,'Salvador','Hipólito da Costa','Engenho Velho de Brotas','40240-520','Travessa'),
(11615,'Salvador','Hipólito da Costa','Engenho Velho de Brotas','40240-510','Rua'),
(11616,'Teixeira de Freitas','Holanda','Jardim Europa','45996-050','Rua'),
(11617,'Feira de Santana','Holanda','Pilão','44010-220','Rua'),
(11618,'Paulo Afonso','Holanda','Abel Barbosa','48605-220','Rua'),
(11619,'Vitória da Conquista','Holanda Cavalcante','Brasil','45025-680','Travessa'),
(11620,'Teixeira de Freitas','Holywood','Santa Rosa de Lima','45998-050','Rua'),
(11621,'Feira de Santana','Homero Figueiredo','Cedin','44068-120','Rua'),
(11622,'Salvador','Homero Pires','Saboeiro','41180-405','Rua'),
(11623,'Paulo Afonso','Honduras','Abel Barbosa','48605-300','Rua'),
(11624,'Feira de Santana','Honorato Bonfim','Capuchinhos','44067-030','Rua'),
(11625,'Feira de Santana','Honorato Bonfim','Pilão','44072-530','Rua'),
(11626,'Salvador','Honorina','São Caetano','40391-186','Vila'),
(11627,'Vitória da Conquista','Honorina Andrade','Flamengo','45045-380','Rua'),
(11628,'Salvador','Horácio','Uruguai','40450-225','Avenida'),
(11629,'Salvador','Horácio César','Dois de Julho','40060-350','Rua'),
(11630,'Salvador','Horácio de Farias','Nordeste','41905-815','Rua'),
(11631,'Itabuna','Horizonte','São Pedro','45606-150','Rua'),
(11632,'Salvador','Horta','Santa Cruz','41927-625','Rua'),
(11633,'Ilhéus','Hortencio','Nelson Costa','45656-250','Rua'),
(11634,'Salvador','Hortênsia','Engomadeira','41200-535','Travessa'),
(11635,'Salvador','Hortênsia','Engomadeira','41200-515','Avenida'),
(11636,'Salvador','Hortênsia','Engomadeira','41200-500','Vila'),
(11637,'Salvador','Hortensias Azuis','Jardim das Margaridas','41502-460','Rua'),
(11638,'Juazeiro','Horto','São Geraldo','48905-620','Travessa'),
(11639,'Barreiras','Horto Florestal','Vila Rica','47807-220','Avenida'),
(11640,'Barreiras','Horto Florestal','Vila Rica','47807-310','Travessa'),
(11641,'Barreiras','Horto Florestal','Vila Funcionários','47807-540','Rua'),
(11642,'Salvador','Horto Florestal','Barreiras','41197-070','Travessa'),
(11643,'Salvador','Horto Florestal','Barreiras','41195-770','Avenida'),
(11644,'Salvador','Horto Florestal','Fazenda Grande do Retiro','40354-170','Conjunto'),
(11645,'Salvador','Horto Garibaldi','Engenho Velho da Federação','40220-005','Rua'),
(11646,'Salvador','Hosana','Massaranduba','40436-280','Avenida'),
(11647,'Salvador','Hugo','Cidade Nova','40313-180','Vila'),
(11648,'Salvador','Hugo Baltazar','São Gonçalo','41190-070','Rua'),
(11649,'Salvador','Hugo Barreto','Pero Vaz','40340-360','Rua'),
(11650,'Salvador','Hugo de Assis','Tancredo Neves','41207-264','Travessa'),
(11651,'Salvador','Hugo de Assis','Novo Horizonte','41218-087','Travessa'),
(11652,'Ilhéus','Hugo Kalymann','Conquista','45650-350','Travessa'),
(11653,'Salvador','Hugo Meijon','São Marcos','41250-580','Rua'),
(11654,'Salvador','Hugo Sacramento','Iapi','40323-225','Rua'),
(11655,'Salvador','Hugo Wilson','Vitória','40081-320','Travessa'),
(11656,'Salvador','Humaitá','Saboeiro','41180-080','Rua'),
(11657,'Itabuna','Humaitá','Jardim de Alá','45602-665','Rua'),
(11658,'Eunápolis','Humaitá','Santa Lúcia','45822-130','Avenida'),
(11659,'Jequié','Humaitá','Mandacaru','45207-140','Rua'),
(11660,'Barreiras','Humaitá','Centro','47805-240','Rua'),
(11661,'Feira de Santana','Humaitá','Sobradinho','44021-450','Rua'),
(11662,'Salvador','Humaitá','Politeama','40080-200','Travessa'),
(11663,'Jequié','Humberto Alencar Castelo Branco','Centro','45200-200','Avenida'),
(11664,'Salvador','Humberto Barreto','Campinas de Pirajá','41270-760','Rua'),
(11665,'Salvador','Humberto Câmara','Itapuã','41610-645','Rua'),
(11666,'Itabuna','Humberto Campos','Califórnia','45604-084','Rua'),
(11667,'Itabuna','Humberto Campos','Santa Inês','45603-775','Rua'),
(11668,'Vitória da Conquista','Humberto de Campos','Jurema','45023-140','Rua'),
(11669,'Feira de Santana','Humberto de Campos','Queimadinha','44026-500','Rua'),
(11670,'Camaçari','Humberto de Campos','Triângulo','42807-160','Rua'),
(11671,'Jequié','Humberto de Campos','Joaquim Romão','45202-250','Rua'),
(11672,'Jequié','Humberto de Campos','Joaquim Romão','45202-260','Travessa'),
(11673,'Salvador','Humberto de Campos','Graça','40150-130','Rua'),
(11674,'Juazeiro','Humberto Dias','Centenário','48905-450','Rua'),
(11675,'Vitória da Conquista','Humberto Flores','Bandeira','45015-390','Rua'),
(11676,'Salvador','Humberto Machado','Itapuã','41610-070','Rua'),
(11677,'Salvador','Humberto Passos','Novo Marotinho','41388-000','Rua'),
(11678,'Salvador','Humberto Poggio','Cosme de Farias','40251-660','Rua'),
(11679,'Salvador','Humberto Porto','São Marcos','41250-560','Rua'),
(11680,'Ilhéus','Humberto Sampaio','Centro','45653-130','Ladeira'),
(11681,'Salvador','Humberto Silva','Paripe','40810-590','Rua'),
(11682,'Salvador','Humberto Silva','Paripe','40810-600','Travessa'),
(11683,'Feira de Santana','Humildes','Campo Limpo','44021-140','Rua'),
(11684,'Teixeira de Freitas','I','Jardim Caraípe','45998-010','Rua'),
(11685,'Salvador','I','Arraial do Retiro','41204-355','Caminho'),
(11686,'Salvador','I','Cabula VI','41181-320','Acesso'),
(11687,'Salvador','I','Arenoso','41211-125','Acesso'),
(11688,'Itabuna','I','Nova Califórnia','45604-425','Rua'),
(11689,'Itabuna','I','Jardim Vitória','45605-495','Rua'),
(11690,'Feira de Santana','I','Cidade Nova','44032-770','Rua'),
(11691,'Paulo Afonso','I','Cetenco','48604-320','Quadra'),
(11692,'Feira de Santana','I','Parque Ipê','44030-690','Rua'),
(11693,'Feira de Santana','I','Parque Ipê','44033-830','Rua'),
(11694,'Paulo Afonso','I','Panorama','48605-030','Quadra'),
(11695,'Itabuna','I','Nova Itabuna','45601-465','Rua'),
(11696,'Eunápolis','I','Centauro Oeste','45821-160','Rua'),
(11697,'Juazeiro','I','Dom José Rodrigues','48909-040','Rua'),
(11698,'Feira de Santana','I','Eucalipto','44072-050','Rua'),
(11699,'Salvador','I','Stella Maris','41600-665','Rua'),
(11700,'Salvador','I','Pituaçu','41741-439','Rua'),
(11701,'Salvador','I','Cajazeiras','41342-125','Via Local'),
(11702,'Camaçari','Iacu','Phoc II','42805-210','Rua'),
(11703,'Salvador','Iacu','Itapuã','41635-630','Rua'),
(11704,'Feira de Santana','Iaguara','Campo Limpo','44021-180','Rua'),
(11705,'Feira de Santana','Iansã','Sobradinho','44020-420','Rua'),
(11706,'Salvador','Iansã','Coutos','40760-160','Loteamento'),
(11707,'Salvador','Iapetec','Caminho de Areia','40440-510','Conjunto'),
(11708,'Salvador','Iapi','Iapi','40323-270','Conjunto'),
(11709,'Salvador','Iara','São Cristóvão','41500-707','1ª Travessa'),
(11710,'Salvador','Iara','São Cristóvão','41500-708','2ª Travessa'),
(11711,'Salvador','Iara','São Cristóvão','41500-706','Rua'),
(11712,'Salvador','Iara Cacilda','Dom Avelar','41315-420','Rua'),
(11713,'Salvador','Iara Conceição','Águas Claras','41310-176','Rua'),
(11714,'Salvador','Iara Matos','Pau da Lima','41235-395','Travessa'),
(11715,'Salvador','Ibero-Americana','Armação','41750-170','Praça'),
(11716,'Feira de Santana','Ibiajara','Mangabeira','44037-220','Rua'),
(11717,'Salvador','Ibiama','Itapuã','41610-470','Ladeira'),
(11718,'Salvador','Ibiapaba','Stiep','41770-820','Travessa'),
(11719,'Vitória da Conquista','Ibiassucê','Kadija','45065-450','Rua'),
(11720,'Feira de Santana','Ibicarai','Cidade Nova','44032-400','Caminho'),
(11721,'Salvador','Ibicaraí','Resgate','41152-080','Rua'),
(11722,'Vitória da Conquista','Ibicaraí','Kadija','45065-530','Rua'),
(11723,'Eunápolis','Ibicaraí','Rosa Neto','45823-280','Rua'),
(11724,'Itabuna','Ibicaraí','Centro Comercial','45600-769','Travessa'),
(11725,'Salvador','Ibiporã','Jardim das Margaridas','41502-645','Rua'),
(11726,'Salvador','Ibiporã','Vila Rui Barbosa','40430-075','Rua'),
(11727,'Salvador','Ibiquera','Bonfim','40415-820','Vila'),
(11728,'Salvador','Ibirajuba','Santa Teresa','40265-030','Rua'),
(11729,'Salvador','Ibirapitanga','Patamares','41680-360','Alameda'),
(11730,'Salvador','Ibirapuera','Barbalho','40300-790','Rua'),
(11731,'Feira de Santana','Ibirapuera','Jardim Acácia','44075-380','Rua'),
(11732,'Salvador','Ibiruçu','Santa Cruz','41927-395','Rua'),
(11733,'Feira de Santana','Íbis','Parque Ipê','44033-650','Rua'),
(11734,'Feira de Santana','Ibituba','Coronel José Pinto','44036-450','Travessa'),
(11735,'Feira de Santana','Ibituba','Mangabeira','44036-420','Rua'),
(11736,'Salvador','Ibitupã','Engenho Velho da Federação','40223-690','Rua'),
(11737,'Salvador','Ibiza','Stella Maris','41600-240','Alameda'),
(11738,'Vitória da Conquista','Ibotirama','Kadija','45065-510','Rua'),
(11739,'Salvador','Ica','Fazenda Grande do Retiro','40352-290','Travessa'),
(11740,'Vitória da Conquista','Icana','Bela Vista','45023-390','Rua'),
(11741,'Salvador','Icapui','Candeal','40296-610','Rua'),
(11742,'Salvador','Icarai','Campinas de Pirajá','41270-375','Travessa'),
(11743,'Salvador','Icaraí','Periperi','40735-615','Rua'),
(11744,'Feira de Santana','Ichu','Cidade Nova','44032-480','Caminho'),
(11745,'Salvador','Icó','Engenho Velho de Brotas','40240-725','Rua'),
(11746,'Feira de Santana','Icó','Parque Ipê','44033-100','Rua'),
(11747,'Salvador','Idalina','Fazenda Grande do Retiro','40352-010','Avenida'),
(11748,'Salvador','Ideal','Sete de Abril','41385-050','Rua'),
(11749,'Salvador','Ideal','Sete de Abril','41387-180','Travessa'),
(11750,'Salvador','Idelfonso','Brotas','40280-430','Travessa'),
(11751,'Santo Antônio de Jesus','Idelfonso Guedes','Centro','44572-100','Rua'),
(11752,'Salvador','Iêda Barradas','Sussuarana','41215-350','Rua'),
(11753,'Salvador','Iêda Barradas','Alto do Coqueirinho','41615-130','Travessa'),
(11754,'Feira de Santana','Ieda Martins','Pampalona','44022-830','Rua'),
(11755,'Feira de Santana','Iemanjá','Baraúnas','44020-320','Rua'),
(11756,'Feira de Santana','Iemanjá','Cidade Nova','44031-310','Rua'),
(11757,'Salvador','Iemanjá','Itapuã','41635-650','Rua'),
(11758,'Salvador','Iemanjá','Boca do Rio','41710-755','Avenida'),
(11759,'Salvador','Iemanjá','Piatã','41650-080','Rua'),
(11760,'Feira de Santana','Ifá','Baraúnas','44020-330','Rua'),
(11761,'Salvador','Igaci','Vila Rui Barbosa','40430-690','Praça'),
(11762,'Salvador','Igapeba','Alto das Pombas','40226-325','Travessa'),
(11763,'Salvador','Igará','Marechal Rondon','41280-035','Rua'),
(11764,'Salvador','Igarapé','Praia Grande','40720-675','Rua'),
(11765,'Salvador','Igarassu','Ribeira','40421-140','Rua'),
(11766,'Salvador','Igaratinga','Pituba','41830-290','Praça'),
(11767,'Salvador','Igor','Pituaçu','41740-740','Praça'),
(11768,'Salvador','Igrapiúna','Jardim das Margaridas','41502-375','Rua'),
(11769,'Jequié','Igreja São José','Parque da Colina','45208-520','Rua'),
(11770,'Feira de Santana','Iguaci','Parque Panorama','44064-190','Rua'),
(11771,'Candeias','Iguaçu','Malemba','43805-600','Rua'),
(11772,'Candeias','Iguaçu','Malemba','43805-730','Travessa'),
(11773,'Feira de Santana','Iguaçu','Parque Ipê','44034-090','Rua'),
(11774,'Feira de Santana','Iguaçu','Campo Limpo','44032-050','Rua'),
(11775,'Salvador','Iguaçu','Plataforma','40710-565','Travessa'),
(11776,'Salvador','Iguaçu','Itacaranha','40715-620','Rua'),
(11777,'Salvador','Iguaçu','Plataforma','40718-160','Rua'),
(11778,'Salvador','Iguaí','Jardim das Margaridas','41502-380','Rua'),
(11779,'Feira de Santana','Iguape','Campo Limpo','44021-460','Rua'),
(11780,'Salvador','Iguaraci','Campinas de Brotas','40276-040','Rua'),
(11781,'Feira de Santana','Iguarapé','Campo Limpo','44023-450','Rua'),
(11782,'Feira de Santana','Iguatemi','Coronel José Pinto','44036-400','Rua'),
(11783,'Feira de Santana','Iguatemi','Mangabeira','44037-390','Travessa'),
(11784,'Feira de Santana','Iguatemi','Mangabeira','44037-380','Avenida'),
(11785,'Feira de Santana','Iguatemi','Queimadinha','44026-730','Rua'),
(11786,'Salvador','III','Cabula VI','41181-330','Acesso'),
(11787,'Salvador','Ilha Amarela','Ilha Amarela','40715-220','Rua'),
(11788,'Feira de Santana','Ilha Bela','Mangabeira','44037-200','Rua'),
(11789,'Salvador','Ilha das Cobras','Plataforma','40717-100','Rua'),
(11790,'Salvador','Ilha das Flores','Ribeira','40421-150','Rua'),
(11791,'Salvador','Ilha de Maré','Itapuã','41620-650','Rua'),
(11792,'Salvador','Ilha de São João','Paripe','40800-095','Conjunto'),
(11793,'Salvador','Ilha do Mocambo','Trobogy','41745-050','Estrada'),
(11794,'Feira de Santana','Ilha do Retiro','Parque Ipê','44033-620','Rua'),
(11795,'Feira de Santana','Ilha do Retiro','Mangabeira','44034-400','Rua'),
(11796,'Vitória da Conquista','Ilhéus','Patagônia','45065-140','Avenida'),
(11797,'Vitória da Conquista','Ilhéus','Alegria','45025-185','Avenida'),
(11798,'Vitória da Conquista','Ilhéus','Feirinha','45025-080','Avenida'),
(11799,'Camaçari','Ilhéus','Phoc II','42805-110','Rua'),
(11800,'Itabuna','Ilhéus','Mangabinha','45600-425','Rua'),
(11801,'Itabuna','Ilhéus','Alto Mirante','45603-370','Avenida'),
(11802,'Itabuna','Ilhéus','Centro','45600-045','Avenida'),
(11803,'Itabuna','Ilhéus','Alto Mirante','45603-255','Travessa'),
(11804,'Ilhéus','Ilhéus','Barreira','45655-140','Conjunto'),
(11805,'Feira de Santana','Ilhéus','Kalilândia','44035-180','Rua'),
(11806,'Paulo Afonso','Ilhéus','General Dutra','48608-400','Rua'),
(11807,'Feira de Santana','Ilhéus','Cidade Nova','44032-090','Caminho'),
(11808,'Salvador','Ilhéus','Rio Vermelho','41940-570','Rua'),
(11809,'Salvador','Ilhéus','Plataforma','40717-005','Travessa'),
(11810,'Alagoinhas','Imaculada Conceição','Catu','48090-050','Parque'),
(11811,'Juazeiro','Imaculada Conceição','Piranga','48900-120','Rua'),
(11812,'Salvador','Imaculada Maria','Federação','40210-300','Rua'),
(11813,'Salvador','Imbassahy','Barbalho','40301-246','Travessa'),
(11814,'Salvador','Imbassahy','Barbalho','40301-248','2ª Travessa'),
(11815,'Salvador','Imbassahy','Barbalho','40301-245','Vila'),
(11816,'Salvador','Imbassahy','Jardim Santo Inácio','41231-130','Avenida'),
(11817,'Salvador','Imbassahy','Barbalho','40301-247','1ª Travessa'),
(11818,'Salvador','Imbasshy','Saboeiro','41180-355','Rua'),
(11819,'Salvador','Imbé','Stiep','41770-245','Travessa'),
(11820,'Feira de Santana','Imbituba','Coronel José Pinto','44036-440','Rua'),
(11821,'Salvador','Imbituva','Curuzu','40365-545','Rua'),
(11822,'Feira de Santana','Imbuíra','Coronel José Pinto','44036-410','Rua'),
(11823,'Itabuna','Imeam','Alto Mirante','45603-315','Travessa'),
(11824,'Feira de Santana','Imigrantes','Vila Gabriela','44022-360','Rua'),
(11825,'Itabuna','Imperador','Califórnia','45604-330','Rua'),
(11826,'Salvador','Imperatriz','Coutos','40750-630','Rua'),
(11827,'Barreiras','Imperial','Primavera','47804-110','Rua'),
(11828,'Paulo Afonso','Imperial','Vila Poty','48601-380','Travessa'),
(11829,'Salvador','Inácio','Uruguai','40450-235','Avenida'),
(11830,'Salvador','Inácio','Federação','40230-045','Avenida'),
(11831,'Alagoinhas','Inácio Bastos','Silva Jardim','48060-090','Rua'),
(11832,'Juazeiro','Inácio Brito','Santo Antônio','48902-060','Rua'),
(11833,'Feira de Santana','Inácio Costa','Campo Limpo','44021-480','Rua'),
(11834,'Salvador','Inácio de Azevedo','Pirajá','41295-210','Rua'),
(11835,'Salvador','Inácio de Loiola','Uruguai','40450-050','Rua'),
(11836,'Barreiras','Inácio Gama','Primavera','47803-060','Rua'),
(11837,'Salvador','Inácio Mendes','Arenoso','41211-019','Avenida'),
(11838,'Salvador','Inácio Mendes','Arenoso','41211-230','Travessa'),
(11839,'Teixeira de Freitas','Inácio Monteiro','Nova Jerusalém','45996-665','Travessa'),
(11840,'Teixeira de Freitas','Inácio Monteiro','Castelinho','45996-525','Rua'),
(11841,'Feira de Santana','Inácio Soares','Campo Limpo','44021-080','Rua'),
(11842,'Teixeira de Freitas','Inácio Soares de Pádua','Vila Vargas','45998-395','Rua'),
(11843,'Teixeira de Freitas','Inácio Soares de Pádua','São Lourenço','45998-227','Rua'),
(11844,'Itabuna','Inácio Tosta Filho','Centro','45600-201','Avenida'),
(11845,'Itabuna','Inácio Tosta Filho','Centro','45600-200','Avenida'),
(11846,'Itabuna','Inácio Tosta Filho','Centro','45600-645','Travessa'),
(11847,'Candeias','Inaldo Oliveira','Santo Antônio','43825-060','Rua'),
(11848,'Paulo Afonso','Inconfidência','Centro','48601-220','Travessa'),
(11849,'Barreiras','Inconfidência','Vila Rica','47807-420','Rua'),
(11850,'Salvador','Indaiá','Marechal Rondon','41280-266','Rua'),
(11851,'Feira de Santana','Indaimbira','Coronel José Pinto','44036-430','Rua'),
(11852,'Santo Antônio de Jesus','Independência','Centro','44571-045','Rua'),
(11853,'Santo Antônio de Jesus','Independência','Centro','44571-015','Travessa'),
(11854,'Itabuna','Independência','Alto Mirante','45603-240','Rua'),
(11855,'Itabuna','Independência','Monte Líbano','45603-155','Rua'),
(11856,'Paulo Afonso','Independência','Tancredo Neves II','48609-300','Rua'),
(11857,'Itabuna','Independência','Castália','45602-746','Travessa'),
(11858,'Feira de Santana','Independência','Tanque da Nação','44018-050','Rua'),
(11859,'Salvador','Independência','Paripe','40820-010','Rua'),
(11860,'Salvador','Independência','Sussuarana','41213-732','Rua'),
(11861,'Salvador','Independência','Mata Escura','41225-820','Rua'),
(11862,'Salvador','Independência','Boa Vista de São Caetano','40387-400','Vila'),
(11863,'Salvador','Independência','Boa Vista de São Caetano','40387-190','Rua'),
(11864,'Salvador','Independência','Boa Vista de São Caetano','40387-180','Travessa'),
(11865,'Salvador','Índia','Santa Cruz','41925-475','Travessa'),
(11866,'Feira de Santana','Índia','Ponto Central','44035-330','Rua'),
(11867,'Salvador','Indiana','São Caetano','40391-412','Avenida'),
(11868,'Salvador','Indiana','Santa Cruz','41927-175','Vila'),
(11869,'Feira de Santana','Indianópolis','Papagaio','44021-490','Rua'),
(11870,'Salvador','Índios do Brasil','Cidade Nova','40313-525','Avenida'),
(11871,'Salvador','Índios do Brasil','Cidade Nova','40313-290','Travessa'),
(11872,'Salvador','Índios do Brasil','Cidade Nova','40313-300','Rua'),
(11873,'Salvador','Indostão','Garcia','40100-640','Avenida'),
(11874,'Camaçari','Industrial Direita','Setor Industrial Urbano','42802-560','Rua'),
(11875,'Jequié','Industrial Distrito','Mandacaru','45208-020','Loteamento'),
(11876,'Camaçari','Industrial Urbana','Setor Industrial Urbano','42802-570','Avenida'),
(11877,'Salvador','Inema','Santa Cruz','41925-635','Vila'),
(11878,'Alagoinhas','Inema','Barreiro','48070-250','Parque'),
(11879,'Salvador','Inês','Engenho Velho de Brotas','40243-890','Avenida'),
(11880,'Itabuna','Inglaterra','São Judas Tadeu','45605-125','Rua'),
(11881,'Salvador','Inhambupe','Resgate','41152-100','Rua'),
(11882,'Feira de Santana','Inhambupe','Muchila I','44080-670','Rua'),
(11883,'Feira de Santana','Inhanguape','Muchila I','44080-380','Rua'),
(11884,'Feira de Santana','Inhanvude','Muchila I','44080-400','Rua'),
(11885,'Salvador','Inhaúma','Fazenda Grande do Retiro','40353-080','Rua'),
(11886,'Salvador','Inhuma','Vila Laura','40270-040','Rua'),
(11887,'Salvador','Inocêncio','Boa Vista de São Caetano','40386-090','Vila'),
(11888,'Ilhéus','Inocêncio Corrêa','Pontal','45654-460','Rua'),
(11889,'Salvador','Inocêncio Góes','Barris','40070-420','Vila'),
(11890,'Salvador','Inocêncio Góes','Barris','40070-290','Rua'),
(11891,'Jequié','Inocoop','Jequiezinho','45205-260','Conjunto'),
(11892,'Vitória da Conquista','Inocoop I','Inocoop','45055-000','Conjunto'),
(11893,'Alagoinhas','Inocoop I','Alagoinhas Velha','48030-300','Conjunto'),
(11894,'Vitória da Conquista','Inocoop II','Inocoop','45055-010','Conjunto'),
(11895,'Alagoinhas','Inocoop II','Alagoinhas Velha','48030-310','Conjunto'),
(11896,'Vitória da Conquista','Inocoop III','Inocoop','45055-020','Conjunto'),
(11897,'Alagoinhas','Inocoop III','Alagoinhas Velha','48030-080','Conjunto'),
(11898,'Alagoinhas','Inocoop IV','Alagoinhas Velha','48030-575','Conjunto'),
(11899,'Feira de Santana','Intendente Abdom','Queimadinha','44026-550','Rua'),
(11900,'Feira de Santana','Intendente Abdom','Queimadinha','44030-010','Rua'),
(11901,'Feira de Santana','Intendente Abdom','Campo do Gado','44038-160','Rua'),
(11902,'Feira de Santana','Intendente Freire','Campo Limpo','44026-050','Rua'),
(11903,'Feira de Santana','Intendente Rui','Kalilândia','44025-020','Rua'),
(11904,'Feira de Santana','Intendente Rui','Kalilândia','44026-040','Rua'),
(11905,'Teixeira de Freitas','Interior','São Lourenço','45998-244','Rua'),
(11906,'Paulo Afonso','Interlagos','General Dutra','48607-100','Avenida'),
(11907,'Camaçari','Interlagos','Inocoop','42801-000','Rua'),
(11908,'Camaçari','Interlagos','Inocoop','42801-060','Conjunto'),
(11909,'Camaçari','Interna Principal','Dois de Julho','42800-600','Rua'),
(11910,'Feira de Santana','Invasão','Rua Nova','44017-380','Rua'),
(11911,'Salvador','Invasão','Rio Vermelho','41940-170','Favela'),
(11912,'Jequié','Invasão da Lagoa','Parque da Colina','45208-500','Loteamento'),
(11913,'Jequié','Invasão do Cedic','km-3','45208-170','Vila'),
(11914,'Feira de Santana','Investigador Bandeira','Sobradinho','44020-570','Rua'),
(11915,'Salvador','Investigador Wilson Palmeira','Amaralina','41900-375','Rua'),
(11916,'Salvador','Iolanda','São Caetano','40391-146','Travessa'),
(11917,'Salvador','Iolanda','São Caetano','40391-144','Rua'),
(11918,'Vitória da Conquista','Iolanda Fonseca','Jurema','45023-030','Avenida'),
(11919,'Jequié','Iolanda Pires','Jequiezinho','45206-210','Avenida'),
(11920,'Feira de Santana','Ipamerim','Sobradinho','44022-630','Rua'),
(11921,'Teixeira de Freitas','Ipanema','Monte Castelo','45996-215','Rua'),
(11922,'Salvador','Ipanema','Arenoso','41211-740','Travessa'),
(11923,'Ilhéus','Ipanema','Malhado','45651-330','Rua'),
(11924,'Barreiras','Ipanema','Centro','47800-040','Rua'),
(11925,'Feira de Santana','Ipanema','Campo Limpo','44021-500','Rua'),
(11926,'Jequié','Ipanema','Curral Novo','45201-760','Loteamento'),
(11927,'Salvador','Ipanema','Santa Cruz','41925-120','Rua'),
(11928,'Feira de Santana','Ipanguacu','Muchila I','44080-390','Rua'),
(11929,'Salvador','Ipê','Pau Miúdo','40310-690','Vila'),
(11930,'Salvador','Ipê','Pau Miúdo','40310-250','Avenida'),
(11931,'Feira de Santana','Ipecaeta','Cidade Nova','44032-440','Caminho'),
(11932,'Eunápolis','Ipiata','Vivendas Costa Azul','45820-670','Travessa'),
(11933,'Feira de Santana','Ipiaú','Pampalona','44021-510','Rua'),
(11934,'Feira de Santana','Ipiaú','Cidade Nova','44032-270','Caminho'),
(11935,'Salvador','Ipiaú','São Cristóvão','41500-675','Rua'),
(11936,'Teixeira de Freitas','Ipirá','Tancredo Neves','45995-615','Rua'),
(11937,'Feira de Santana','Ipirá','Cidade Nova','44032-160','Caminho'),
(11938,'Feira de Santana','Ipirá','Tanque da Nação','44015-280','Rua'),
(11939,'Salvador','Ipirá','Campinas de Pirajá','41270-590','Rua'),
(11940,'Salvador','Ipirá','Rio Vermelho','41940-230','Rua'),
(11941,'Salvador','Ipirá','Marechal Rondon','41280-045','Baixa'),
(11942,'Salvador','Ipiranga','Santa Cruz','41925-520','1ª Avenida'),
(11943,'Salvador','Ipiranga','Santa Cruz','41925-690','1ª Travessa'),
(11944,'Teixeira de Freitas','Ipiranga','São Pedro','45995-125','Rua'),
(11945,'Teixeira de Freitas','Ipiranga','São Pedro','45995-130','Rua'),
(11946,'Teixeira de Freitas','Ipiranga','Ipiranga','45996-285','Travessa'),
(11947,'Barreiras','Ipiranga','Parque Santa Lúcia','47804-020','Rua'),
(11948,'Alagoinhas','Ipiranga','Jardim Petrolar','48031-150','Rua'),
(11949,'Jequié','Ipiranga','Joaquim Romão','45202-090','Rua'),
(11950,'Eunápolis','Ipiranga','Santa Lúcia','45822-180','Avenida'),
(11951,'Barreiras','Ipiranga','Júri','47805-300','Rua'),
(11952,'Salvador','Ipiranga','Santa Cruz','41926-060','Rua'),
(11953,'Salvador','Ipiranga','Vila Canária','41390-740','Rua'),
(11954,'Salvador','Ipiranga','Calabetão','41227-110','Rua'),
(11955,'Salvador','Ipiranga','Santa Cruz','41926-070','Travessa'),
(11956,'Salvador','Ipitanga','Itapuã','41630-270','Rua'),
(11957,'Feira de Santana','Ipiúna','Sítio Novo','44024-640','Travessa'),
(11958,'Feira de Santana','Ipiúna','Sítio Novo','44024-635','Rua'),
(11959,'Salvador','Ipojucan','Curuzu','40365-555','Rua'),
(11960,'Salvador','Ipojucan','Curuzu','40365-760','Avenida'),
(11961,'Feira de Santana','Ipuacu','Campo Limpo','44021-160','Rua'),
(11962,'Feira de Santana','Ipuana','Baraúnas','44020-220','Rua'),
(11963,'Feira de Santana','Ipuana','Baraúnas','44020-250','Travessa'),
(11964,'Salvador','Ipupiara','Jardim das Margaridas','41502-385','Rua'),
(11965,'Salvador','Iquebana','Santa Cruz','41925-085','Rua'),
(11966,'Feira de Santana','Irã','Estação Nova','44045-400','Rua'),
(11967,'Feira de Santana','Irã','Conceição','44036-040','Rua'),
(11968,'Vitória da Conquista','Iracema','Ibirapuera','45030-420','Praça'),
(11969,'Salvador','Iracema','Pituaçu','41740-370','Jardim'),
(11970,'Salvador','Iracema','Pituaçu','41740-140','Rua'),
(11971,'Salvador','Iracema','Caixa D''Água','40323-135','Vila'),
(11972,'Salvador','Iracema Feitosa','Paripe','40810-190','Rua'),
(11973,'Salvador','Iraci','Liberdade','40327-125','Avenida'),
(11974,'Salvador','Iraci','Cosme de Farias','40250-615','Vila'),
(11975,'Salvador','Iracy','Garcia','40100-440','Vila'),
(11976,'Barreiras','Irajá','Vila Rica','47807-200','Rua'),
(11977,'Vitória da Conquista','Iran','Jurema','45023-280','Rua'),
(11978,'Salvador','Iran','Santa Cruz','41915-250','Rua'),
(11979,'Feira de Santana','Irandi','Mangabeira','44034-410','Travessa'),
(11980,'Salvador','Irandi','São Caetano','40391-334','Rua'),
(11981,'Salvador','Irandi','Fazenda Grande do Retiro','40353-280','Rua'),
(11982,'Salvador','Irapuã','Cosme de Farias','40253-255','Rua'),
(11983,'Salvador','Irapuã','Cosme de Farias','40251-840','Travessa'),
(11984,'Salvador','Irapuã','Cosme de Farias','40253-250','Avenida'),
(11985,'Salvador','Iraquara','Jardim das Margaridas','41502-390','Rua'),
(11986,'Feira de Santana','Iraque','Mangabeira','44037-430','Rua'),
(11987,'Salvador','Iraque','Itacaranha','40713-865','Rua'),
(11988,'Salvador','Iraque','Santa Cruz','41915-270','Rua'),
(11989,'Salvador','Iraque','Santa Cruz','41915-260','Rua'),
(11990,'Feira de Santana','Irará','Rua Nova','44017-280','Travessa'),
(11991,'Camaçari','Irará','Bomba','42809-030','Rua'),
(11992,'Camaçari','Irará','Gleba B','42809-120','Rua'),
(11993,'Feira de Santana','Irará','Cidade Nova','44032-430','Caminho'),
(11994,'Feira de Santana','Irará','Jardim Cruzeiro','44017-500','Rua'),
(11995,'Alagoinhas','Irará','Barreiro','48070-200','Rua'),
(11996,'Salvador','Irará','Rio Vermelho','41940-630','Rua'),
(11997,'Vitória da Conquista','Irecê','Kadija','45065-520','Rua'),
(11998,'Camaçari','Irecê','Gravatá','42808-150','Rua'),
(11999,'Feira de Santana','Irecê','Jardim Cruzeiro','44017-110','Rua'),
(12000,'Camaçari','Irecê','Mangueiral','42808-230','Rua'),
(12001,'Salvador','Irecê','Praia Grande','40725-455','Rua'),
(12002,'Salvador','Irecê','Fazenda Coutos I','40730-650','Rua'),
(12003,'Salvador','Irecê','Paripe','40800-620','Rua'),
(12004,'Salvador','Irene','Cosme de Farias','40252-330','Rua'),
(12005,'Salvador','Irene','Cosme de Farias','40252-320','Travessa'),
(12006,'Salvador','Irene Souza','Sussuarana','41213-110','Rua'),
(12007,'Vitória da Conquista','Irênio Santos','Exposição','45020-530','Rua'),
(12008,'Salvador','Irênio Simões','Massaranduba','40435-425','Travessa'),
(12009,'Salvador','Iriguaçu','Paripe','40820-110','Rua'),
(12010,'Alagoinhas','Irineu de Castro','Silva Jardim','48060-080','Rua'),
(12011,'Salvador','Íris','Pituaçu','41741-380','Travessa'),
(12012,'Camaçari','Íris','Parque Florestal','42809-370','Rua'),
(12013,'Feira de Santana','Íris','Tomba','44065-040','Rua'),
(12014,'Salvador','Íris','Caixa D''Água','40323-040','Avenida'),
(12015,'Salvador','Íris Netuno','Pituaçu','41740-250','Travessa'),
(12016,'Vitória da Conquista','Íris Silveira','Urbis','45050-130','Avenida'),
(12017,'Salvador','Irlanda de Menezes','Barbalho','40301-032','Rua'),
(12018,'Salvador','Irlândia Cerqueira','Pirajá','41297-110','Travessa'),
(12019,'Salvador','Irmã Dulce','Tancredo Neves','41205-455','1ª Avenida'),
(12020,'Salvador','Irmã Dulce','Tancredo Neves','41205-445','1ª Travessa'),
(12021,'Salvador','Irmã Dulce','Tancredo Neves','41205-415','Rua'),
(12022,'Salvador','Irmã Dulce','Tancredo Neves','41205-450','Avenida'),
(12023,'Camaçari','Irmã Dulce','Gleba A','42807-300','Rua'),
(12024,'Candeias','Irmã Dulce','Nova Brasília','43810-240','Rua'),
(12025,'Salvador','Irmã Dulce','Águas Claras','41310-080','Rua'),
(12026,'Salvador','Irmã Dulce','Roma','40444-100','Praça'),
(12027,'Salvador','Irmã Dulce','Nordeste','41905-550','Travessa'),
(12028,'Salvador','Irmã Dulce','Nordeste','41905-540','Rua'),
(12029,'Salvador','Irmã Dulce','Pituaçu','41740-070','Rua'),
(12030,'Salvador','Irmã Dulce','Sussuarana','41215-560','Rua'),
(12031,'Salvador','Irmã Dulce','Brotas','40286-030','Rua'),
(12032,'Salvador','Irmã Dulce','Saboeiro','41180-715','Rua'),
(12033,'Salvador','Irmã Irmã Dulce','Tancredo Neves','41205-475','2ª Travessa'),
(12034,'Salvador','Irmã Irmã Dulce','Tancredo Neves','41205-435','Travessa'),
(12035,'Salvador','Irmã Joana Barros','Uruguai','40450-680','Rua'),
(12036,'Salvador','Irmã Maria Regina','Brotas','40285-020','Rua'),
(12037,'Salvador','Irmã Paula','Cosme de Farias','40253-320','Rua'),
(12038,'Salvador','Irmão Caetano','São Gonçalo','41190-290','Rua'),
(12039,'Salvador','Irmão Sol','Itapuã','41620-360','Rua'),
(12040,'Salvador','Irmão Vieira','Fazenda Grande do Retiro','40350-230','Travessa'),
(12041,'Salvador','Irmãos Argolo','Pirajá','41290-400','Travessa'),
(12042,'Salvador','Irmãos Argolo','Pirajá','41290-440','Rua'),
(12043,'Feira de Santana','Irmãos Coragem','Vila Gabriela','44022-410','Rua'),
(12044,'Salvador','Irmãos Coragem','Sussuarana','41217-140','4ª Travessa'),
(12045,'Salvador','Irmãos Gêmeos','Massaranduba','40435-050','Avenida'),
(12046,'Salvador','Irmãos Unidos','Curuzu','40365-090','Avenida'),
(12047,'Teixeira de Freitas','Isaac de Azevedo','São José','45996-130','Rua'),
(12048,'Salvador','Isabel','Liberdade','40370-035','Vila'),
(12049,'Salvador','Isabel','Itacaranha','40713-420','Travessa'),
(12050,'Itabuna','Isabel Cordier','Santa Inês','45603-715','Rua'),
(12051,'Salvador','Isabel Gentil','Plataforma','40717-340','Rua'),
(12052,'Salvador','Isabel Souto','Tancredo Neves','41205-470','Praça'),
(12053,'Salvador','Isabel Souto','Tancredo Neves','41205-460','Avenida'),
(12054,'Salvador','Isaías','Cosme de Farias','40251-590','Beco'),
(12055,'Santo Antônio de Jesus','Isaías Alves','Centro','44571-021','Rua'),
(12056,'Salvador','Isaías Alves de Almeida','Costa Azul','41760-210','Praça'),
(12057,'Salvador','Isaías Gomes','Cajazeiras','41343-762','Travessa'),
(12058,'Feira de Santana','Isaías Gonçalves','Tomba','44063-200','Rua'),
(12059,'Salvador','Isaías Oliveira','Tancredo Neves','41210-390','Rua'),
(12060,'Salvador','Isaura','Curuzu','40365-325','Avenida'),
(12061,'Feira de Santana','Isaura','Serraria Brasil','44072-540','Vila'),
(12062,'Itabuna','Isaura Pinho Lima','Jaçanã','45608-460','Rua'),
(12063,'Itabuna','Isaura Pinho Lima','Jaçanã','45608-465','Travessa'),
(12064,'Salvador','Isaura Santos','Calabetão','41227-090','Rua'),
(12065,'Salvador','Isidoro','Engenho Velho de Brotas','40243-145','Travessa'),
(12066,'Salvador','Isidoro Bispo dos Santos','Uruguai','40450-420','Rua'),
(12067,'Salvador','Isidro Monteiro','Saúde','40045-195','Rua'),
(12068,'Feira de Santana','Ismael B Gomes','Tomba','44068-000','Rua'),
(12069,'Salvador','Ismael de Barros','Rio Vermelho','41950-460','Rua'),
(12070,'Salvador','Ismael Ribeiro','Tororó','40050-200','Rua'),
(12071,'Salvador','Ismael Ribeiro','Tororó','40050-280','Beco'),
(12072,'Feira de Santana','Ismaelita Figueiredo','Cedin','44068-100','Rua'),
(12073,'Salvador','Ismalia','Liberdade','40370-220','Avenida'),
(12074,'Salvador','Ismália','Campinas de Brotas','40275-850','Avenida'),
(12075,'Salvador','Ismar Araújo','Pau da Lima','41235-010','Rua'),
(12076,'Salvador','Ismar Lopes','Sete de Abril','41386-480','Rua'),
(12077,'Itabuna','Isolda Guimarães','Duque de Caxias','45600-720','Rua'),
(12078,'Itabuna','Isolina Guimarães','Duque de Caxias','45600-680','Travessa'),
(12079,'Salvador','Israel','Boca do Rio','41706-470','Travessa'),
(12080,'Feira de Santana','Israel','Estação Nova','44045-420','Rua'),
(12081,'Salvador','Israel','Coutos','40750-210','Rua'),
(12082,'Salvador','Israel','Coutos','40760-720','Travessa'),
(12083,'Salvador','Israel','Santa Cruz','41915-440','Rua'),
(12084,'Salvador','Israel','Fazenda Grande do Retiro','40353-210','Vila'),
(12085,'Salvador','Israel Pitanga','Fazenda Coutos I','40730-240','Rua'),
(12086,'Feira de Santana','Israelândia','Dner','44080-320','Travessa'),
(12087,'Feira de Santana','Israelândia','Muchila I','44080-330','Rua'),
(12088,'Salvador','Ita Saraiva','Cajazeiras','41342-818','Rua'),
(12089,'Salvador','Itabaiana','Ribeira','40421-160','Rua'),
(12090,'Paulo Afonso','Itabaiana','Vila Nobre','48608-580','Rua'),
(12091,'Feira de Santana','Itaberaba','Cidade Nova','44030-610','Caminho'),
(12092,'Eunápolis','Itabira','Minas Gerais','45825-445','Rua'),
(12093,'Vitória da Conquista','Itabuna','Ibirapuera','45030-050','Avenida'),
(12094,'Vitória da Conquista','Itabuna','Patagônia','45065-150','Avenida'),
(12095,'Vitória da Conquista','Itabuna','Alegria','45025-195','Avenida'),
(12096,'Vitória da Conquista','Itabuna','Ibirapuera','45030-380','Travessa'),
(12097,'Vitória da Conquista','Itabuna','Feirinha','45025-090','Avenida'),
(12098,'Itabuna','Itabuna','Ferradas','45609-020','Rua'),
(12099,'Camaçari','Itabuna','Phoc II','42805-240','Rua'),
(12100,'Eunápolis','Itabuna','Rosa Neto','45823-290','Rua'),
(12101,'Eunápolis','Itabuna','Santa Lúcia','45822-010','Avenida'),
(12102,'Eunápolis','Itabuna','Centauro Oeste','45821-080','Rua'),
(12103,'Feira de Santana','Itabuna','Jardim Cruzeiro','44015-530','Rua'),
(12104,'Feira de Santana','Itabuna','Tomba','44060-760','Travessa'),
(12105,'Paulo Afonso','Itabuna','Jardim Bahia','48604-090','Rua'),
(12106,'Ilhéus','Itabuna','Centro','45653-160','Avenida'),
(12107,'Ilhéus','Itabuna','Conquista','45650-015','Avenida'),
(12108,'Ilhéus','Itabuna','Basílio','45658-565','Avenida'),
(12109,'Salvador','Itabuna','Sussuarana','41215-500','Rua'),
(12110,'Salvador','Itabuna','Plataforma','40710-585','Rua'),
(12111,'Salvador','Itabuna','Rio Vermelho','41940-650','Rua'),
(12112,'Feira de Santana','Itacambira','Muchila I','44080-370','Rua'),
(12113,'Ilhéus','Itacanoeira','Jardim Savóia','45658-270','Avenida'),
(12114,'Feira de Santana','Itacarambi','Muchila I','44080-360','Rua'),
(12115,'Camaçari','Itacimirim','Inocoop','42801-010','Rua'),
(12116,'Camaçari','Itacimirim','Inocoop','42802-520','Rua'),
(12117,'Salvador','Itagi','Vila Laura','40270-360','Rua'),
(12118,'Vitória da Conquista','Itagi','Bela Vista','45023-380','Rua'),
(12119,'Jequié','Itagi','Joaquim Romão','45202-045','Rua'),
(12120,'Itabuna','Itaguaçu','Parque Santa Clara','45608-590','Rua'),
(12121,'Salvador','Itaguaraci','Boa Vista do Lobato','40487-000','Rua'),
(12122,'Feira de Santana','Itaguatiara','Conceição','44043-370','Rua'),
(12123,'Salvador','Itaíba','Ribeira','40421-480','Rua'),
(12124,'Feira de Santana','Itaíba','Conceição','44043-360','Rua'),
(12125,'Jequié','Itaibó','Joaquim Romão','45202-130','Rua'),
(12126,'Jequié','Itaigara','Mandacaru','45207-310','Loteamento'),
(12127,'Salvador','Itaim Pinto Santana','Mata Escura','41225-470','Rua'),
(12128,'Feira de Santana','Itainópolis','Muchila I','44080-340','Rua'),
(12129,'Feira de Santana','Itainópolis Dois','Muchila I','44080-350','Rua'),
(12130,'Teixeira de Freitas','Itaipu','Jerusalém','45996-700','Rua'),
(12131,'Salvador','Itaipu','Itacaranha','40713-600','Rua'),
(12132,'Salvador','Itaituba','Stiep','41770-420','Travessa'),
(12133,'Salvador','Itajá','Arenoso','41211-155','Rua'),
(12134,'Salvador','Itajaí','Nordeste','41905-825','Rua'),
(12135,'Salvador','Itajaí','Marechal Rondon','41280-280','Rua'),
(12136,'Salvador','Itajuá','Amaralina','41900-225','Rua'),
(12137,'Salvador','Itajuá','Nordeste','41905-835','Rua'),
(12138,'Juazeiro','Itajubá','Jardim Vitória','48902-130','Rua'),
(12139,'Feira de Santana','Itajubá','Queimadinha','44025-500','Rua'),
(12140,'Candeias','Itajubara','Nova Candeias','43815-450','Rua'),
(12141,'Candeias','Itajubara','Nova Candeias','43815-100','Travessa'),
(12142,'Salvador','Itajuípe','Pernambués','41100-095','Rua'),
(12143,'Itabuna','Itajuípe','Jardim de Alá','45602-646','Avenida'),
(12144,'Itabuna','Itajuípe','Santo Antônio','45602-380','Avenida'),
(12145,'Salvador','Itajuípe','Novo Horizonte','41218-054','Rua'),
(12146,'Salvador','Itajuípe','Sussuarana','41213-765','Rua'),
(12147,'Feira de Santana','Itajura','Queimadinha','44024-610','Travessa'),
(12148,'Jequié','Itajuru','Joaquim Romão','45201-110','Rua'),
(12149,'Jequié','Itajuru','Joaquim Romão','45202-160','Rua'),
(12150,'Teixeira de Freitas','Itália','Jardim Europa','45996-038','Avenida'),
(12151,'Teixeira de Freitas','Itália','Bela Vista','45997-053','Rua'),
(12152,'Vitória da Conquista','Itália','Urbis','45050-156','Avenida'),
(12153,'Teixeira de Freitas','Itália','Bela Vista','45997-054','Rua'),
(12154,'Feira de Santana','Itália','Estação Nova','44045-360','Rua'),
(12155,'Itabuna','Itália','São Judas Tadeu','45605-135','Rua'),
(12156,'Itabuna','Itália','Santa Catarina','45601-025','Travessa'),
(12157,'Itabuna','Itália','Santa Catarina','45601-035','Rua'),
(12158,'Teixeira de Freitas','Ítalo Aurélio','Tancredo Neves','45995-603','Rua'),
(12159,'Salvador','Itamara','Campinas de Pirajá','41270-685','Travessa'),
(12160,'Salvador','Itamaracá','Ribeira','40421-170','Rua'),
(12161,'Salvador','Itamaracá','Campinas de Pirajá','41270-020','Vila'),
(12162,'Barreiras','Itamarati','Renato Gonçalves','47804-160','Rua'),
(12163,'Feira de Santana','Itamarati','Campo Limpo','44026-270','Rua'),
(12164,'Feira de Santana','Itamaraty','Baraúnas','44026-280','Vila'),
(12165,'Vitória da Conquista','Itambé','Alegria','45025-330','Avenida'),
(12166,'Teixeira de Freitas','Itambé','Vila Vargas','45998-413','Rua'),
(12167,'Vitória da Conquista','Itambé','Patagônia','45065-130','Avenida'),
(12168,'Feira de Santana','Itambé','Jardim Cruzeiro','44015-560','Rua'),
(12169,'Feira de Santana','Itambi','Tomba','44063-490','Rua'),
(12170,'Teixeira de Freitas','Itanhém','Monte Castelo','45996-230','Rua'),
(12171,'Eunápolis','Itaobim','Minas Gerais','45825-450','Rua'),
(12172,'Salvador','Itapagipe','Massaranduba','40435-125','Vila'),
(12173,'Salvador','Itaparica','Boca do Rio','41705-820','Avenida'),
(12174,'Vitória da Conquista','Itaparica','Kadija','45065-400','Rua'),
(12175,'Feira de Santana','Itaparica','Capuchinhos','44060-050','Rua'),
(12176,'Feira de Santana','Itaparica','Capuchinhos','44062-800','Rua'),
(12177,'Feira de Santana','Itaparica','Cidade Nova','44032-210','Caminho'),
(12178,'Salvador','Itaparica','Engenho Velho da Federação','40220-250','Avenida'),
(12179,'Salvador','Itaparica','Paripe','40810-110','Rua'),
(12180,'Salvador','Itape','Brotas','40286-290','Rua'),
(12181,'Feira de Santana','Itapebi','Cidade Nova','44032-200','Caminho'),
(12182,'Feira de Santana','Itapebi','Sobradinho','44021-530','Rua'),
(12183,'Salvador','Itapema','Itapuã','41635-680','Rua'),
(12184,'Feira de Santana','Itapemi','Sítio Novo','44024-685','Travessa'),
(12185,'Feira de Santana','Itapemi','Sítio Novo','44024-680','Rua'),
(12186,'Barreiras','Itapemirim','Vila Amorim','47807-690','Rua'),
(12187,'Feira de Santana','Itapemirim','Capuchinhos','44060-160','Rua'),
(12188,'Feira de Santana','Itapemirim','Capuchinhos','44060-820','Vila'),
(12189,'Feira de Santana','Itapemirim','Capuchinhos','44052-600','Travessa'),
(12190,'Itabuna','Itapemirim','Parque Santa Clara','45608-540','Rua'),
(12191,'Salvador','Itaperuna','Itapuã','41620-450','Rua'),
(12192,'Teixeira de Freitas','Itapetinga','Vila Vargas','45998-411','Rua'),
(12193,'Vitória da Conquista','Itapetinga','Alegria','45025-390','Rua'),
(12194,'Feira de Santana','Itapetinga','Cidade Nova','44032-130','Caminho'),
(12195,'Feira de Santana','Itapetinga','Jardim Cruzeiro','44017-550','Rua'),
(12196,'Salvador','Itapetinga','Pernambués','41100-240','Rua'),
(12197,'Feira de Santana','Itapetingui','Eucalipto','44072-550','Rua'),
(12198,'Teixeira de Freitas','Itapicuru','Castelinho','45996-610','Rua'),
(12199,'Feira de Santana','Itapicuru','Centro Industrial Subaé','44052-610','Rua'),
(12200,'Alagoinhas','Itapicuru','Dois de Julho','48051-340','Rua'),
(12201,'Feira de Santana','Itapiranga','Santa Mônica','44050-350','Rua'),
(12202,'Teixeira de Freitas','Itapoan','Nova América','45996-375','Rua'),
(12203,'Candeias','Itapoan','Sarandy','43820-360','Rua'),
(12204,'Candeias','Itapoan','Sarandy','43820-370','Travessa'),
(12205,'Feira de Santana','Itaporana','Santa Mônica','44050-370','Rua'),
(12206,'Feira de Santana','Itaporanga','Presidente Getúlio Vargas','44040-500','Rua'),
(12207,'Feira de Santana','Itapororoca','Campo Limpo','44021-130','Rua'),
(12208,'Teixeira de Freitas','Itapuã','Jerusalém','45996-690','Rua'),
(12209,'Eunápolis','Itapuã','Vivendas Costa Azul','45820-720','Rua'),
(12210,'Salvador','Itapuã','Nova Brasília de Itapuã','41611-220','Rua'),
(12211,'Salvador','Itapura','Stiep','41770-670','Travessa'),
(12212,'Feira de Santana','Itaquari','Eucalipto','44070-040','Rua'),
(12213,'Itabuna','Itarana','Parque Santa Clara','45608-585','Rua'),
(12214,'Salvador','Itarema','Parque Bela Vista','40279-010','Rua'),
(12215,'Salvador','Itatiaia','Stiep','41770-650','Travessa'),
(12216,'Salvador','Itatiara','Praia Grande','40720-685','Vila'),
(12217,'Feira de Santana','Itatiba','Conceição','44043-350','Rua'),
(12218,'Feira de Santana','Itatiba','Caseb','44045-450','Rua'),
(12219,'Salvador','Itatuba','Parque Bela Vista','40279-700','Rua'),
(12220,'Salvador','Itaú','Paripe','40810-560','Rua'),
(12221,'Salvador','Itaú','Paripe','40810-700','Avenida'),
(12222,'Salvador','Itaú','Paripe','40810-580','Travessa'),
(12223,'Feira de Santana','Itaucu','Campo Limpo','44023-570','Rua'),
(12224,'Feira de Santana','Itaueira','Caseb','44042-240','Rua'),
(12225,'Feira de Santana','Itaúna','Tomba','44065-190','Rua'),
(12226,'Feira de Santana','Itiquaruçu','Campo Limpo','44021-170','Rua'),
(12227,'Vitória da Conquista','Itiruçu','Kadija','45065-470','Rua'),
(12228,'Vitória da Conquista','Itiruçu','Patagônia','45065-210','Rua'),
(12229,'Vitória da Conquista','Itiruçu','Patagônia','45065-200','Travessa'),
(12230,'Feira de Santana','Itiúba','Tomba','44063-020','Rua'),
(12231,'Salvador','Itiúba','Praia Grande','40720-705','Vila'),
(12232,'Salvador','Itiúba','Ribeira','40421-640','Beco'),
(12233,'Salvador','Itiúba','Praia Grande','40725-140','Rua'),
(12234,'Salvador','Itororó','Resgate','41152-085','Rua'),
(12235,'Feira de Santana','Itororos','Barro Vermelho','44017-370','Rua'),
(12236,'Candeias','Itororós','Santo Antônio','43820-040','Rua'),
(12237,'Salvador','Itu','Federação','40230-525','Beco'),
(12238,'Salvador','Itu','Engenho Velho da Federação','40220-060','Vila'),
(12239,'Salvador','Itu','Engenho Velho da Federação','40220-550','Avenida'),
(12240,'Feira de Santana','Ituacu','Estação Nova','44040-260','Rua'),
(12241,'Jequié','Ituacu','Jequiezinho','45204-560','Rua'),
(12242,'Salvador','Itumirim','Matatu','40255-225','Rua'),
(12243,'Salvador','Itumirim','Luís Anselmo','40260-455','Rua'),
(12244,'Feira de Santana','Iucatan','Queimadinha','44030-280','Rua'),
(12245,'Salvador','Iva','Fazenda Grande do Retiro','40354-160','Travessa'),
(12246,'Salvador','Ivan','Fazenda Grande do Retiro','40350-470','Travessa'),
(12247,'Salvador','Ivan Barreto de Carvalho','Stiep','41770-150','Rua'),
(12248,'Salvador','Ivan de Almeida','Stiep','41770-705','Rua'),
(12249,'Salvador','Ivanil','Caixa D''Água','40320-565','Travessa'),
(12250,'Salvador','Ivanil','Caixa D''Água','40320-465','Rua'),
(12251,'Salvador','Ivanil','Baixa de Quintas','40300-385','Avenida'),
(12252,'Salvador','Ivanildo Brito','Tancredo Neves','41210-480','Rua'),
(12253,'Salvador','Ivanildo Queiroz Brito','Tancredo Neves','41207-455','Rua'),
(12254,'Salvador','Ivanildo Queiroz Brito','Tancredo Neves','41207-475','Travessa'),
(12255,'Salvador','Ivanka Ajiraric','Novo Marotinho','41388-300','Rua'),
(12256,'Salvador','Ivete Vargas','Sussuarana','41213-710','Rua'),
(12257,'Salvador','Ivete Vargas','Campinas de Pirajá','41270-400','Rua'),
(12258,'Vitória da Conquista','Ivo Freire','Bnh','45050-460','Avenida'),
(12259,'Salvador','Ivo Rangel','Sussuarana','41215-230','Rua'),
(12260,'Salvador','Ivon Cury','Pituaçu','41740-440','Rua'),
(12261,'Salvador','Ivone','Engenho Velho da Federação','40220-795','Avenida'),
(12262,'Salvador','Ivone Nascimento','Engomadeira','41200-780','Travessa'),
(12263,'Salvador','Ivone Nascimento','Barreiras','41195-130','Travessa'),
(12264,'Salvador','Ivone Vieira Lima','Jardim Cajazeira','41230-430','Rua'),
(12265,'Salvador','Ivonildes','Saboeiro','41180-465','Travessa'),
(12266,'Salvador','Ivonildes','Saboeiro','41180-475','Vila'),
(12267,'Salvador','Ivonildes','Saboeiro','41180-530','Rua'),
(12268,'Salvador','Ivonne Silveira','Doron','41194-015','Rua'),
(12269,'Salvador','IX','Cabula VI','41181-090','Acesso'),
(12270,'Salvador','Izidio','Cosme de Farias','40251-850','Travessa'),
(12271,'Salvador','J','Cajazeiras','41342-035','Via Local'),
(12272,'Teixeira de Freitas','J','Jardim Caraípe','45998-041','Rua'),
(12273,'Salvador','J','Arraial do Retiro','41204-365','Caminho'),
(12274,'Eunápolis','J','Centauro Oeste','45821-130','Rua'),
(12275,'Itabuna','J','Góes Calmon','45605-454','Rua'),
(12276,'Feira de Santana','J','Parque Ipê','44034-010','Rua'),
(12277,'Itabuna','J','Vila Anália','45608-160','Rua'),
(12278,'Paulo Afonso','J','Panorama','48605-090','Quadra'),
(12279,'Juazeiro','J','Dom José Rodrigues','48909-020','Rua'),
(12280,'Feira de Santana','J','Cidade Nova','44032-780','Rua'),
(12281,'Feira de Santana','J','Queimadinha','44030-300','Rua'),
(12282,'Paulo Afonso','J','Cetenco','48604-290','Quadra'),
(12283,'Itabuna','J','Nova Itabuna','45601-510','Rua'),
(12284,'Feira de Santana','J','Eucalipto','44072-060','Rua'),
(12285,'Salvador','J','Stella Maris','41600-675','Rua'),
(12286,'Salvador','J','São Caetano','40391-262','Quadra'),
(12287,'Salvador','J. E. Silva Lisboa','Baixa de Quintas','40300-170','Rua'),
(12288,'Feira de Santana','Jaboatão','Estação Nova','44045-270','Rua'),
(12289,'Paulo Afonso','Jaboatão','Clériston Andrade','48603-450','Rua'),
(12290,'Salvador','Jaburu','Engenho Velho da Federação','40220-055','Avenida'),
(12291,'Salvador','Jaburu','Engenho Velho da Federação','40220-410','Travessa'),
(12292,'Teixeira de Freitas','Jabuticaba','Vila Vargas','45998-410','Rua'),
(12293,'Feira de Santana','Jabuticabeira','Sítio Novo','44024-380','Rua'),
(12294,'Salvador','Jaçanã','Arenoso','41211-255','Rua'),
(12295,'Itabuna','Jaçanã','Jardim Primavera','45608-515','Loteamento'),
(12296,'Salvador','Jacaraci','Itapuã','41635-690','Rua'),
(12297,'Salvador','Jacarandá','Narandiba','41192-025','Alameda'),
(12298,'Salvador','Jacarandá','Armação','41750-620','Travessa'),
(12299,'Teixeira de Freitas','Jacarandá','Bela Vista','45997-021','Rua'),
(12300,'Teixeira de Freitas','Jacarandá','Bela Vista','45997-145','Rua'),
(12301,'Eunápolis','Jacarandá','Minas Gerais','45825-426','Travessa'),
(12302,'Ilhéus','Jacarandá','São Francisco','45659-205','Travessa'),
(12303,'Eunápolis','Jacarandá','Pequi','45824-204','Rua'),
(12304,'Feira de Santana','Jacaré','Muchila I','44080-680','Rua'),
(12305,'Salvador','Jaci','Fazenda Grande do Retiro','40352-390','Travessa'),
(12306,'Salvador','Jaci Greco','Tancredo Neves','41210-140','Rua'),
(12307,'Salvador','Jaci Grego','Tancredo Neves','41207-155','1ª Travessa'),
(12308,'Salvador','Jaci Grego','Tancredo Neves','41207-146','Rua'),
(12309,'Salvador','Jaciara','Pernambués','41120-550','Avenida'),
(12310,'Salvador','Jaciara','Lobato','40470-780','Avenida'),
(12311,'Salvador','Jaciara Santana','Cosme de Farias','40251-670','Rua'),
(12312,'Salvador','Jacina','Mata Escura','41225-530','Travessa'),
(12313,'Salvador','Jacinto','Cosme de Farias','40251-450','Avenida'),
(12314,'Feira de Santana','Jacinto','Tomba','44063-090','Rua'),
(12315,'Salvador','Jacinto de Oliveira','Boca do Rio','41710-870','Rua'),
(12316,'Salvador','Jacira','Engenho Velho de Brotas','40240-085','3ª Travessa'),
(12317,'Salvador','Jacira','Engenho Velho de Brotas','40240-860','2ª Travessa'),
(12318,'Salvador','Jacira','Engenho Velho de Brotas','40240-735','Rua'),
(12319,'Salvador','Jacira','Engenho Velho de Brotas','40240-180','1ª Travessa'),
(12320,'Salvador','Jacira','Plataforma','40710-710','Rua'),
(12321,'Salvador','Jacira','Fazenda Grande do Retiro','40353-265','Travessa'),
(12322,'Salvador','Jacira Cerqueira','Doron','41194-085','Rua'),
(12323,'Salvador','Jacira Cerqueira','Saboeiro','41180-450','Rua'),
(12324,'Feira de Santana','Jacirandi','Campo Limpo','44024-430','Travessa'),
(12325,'Feira de Santana','Jacirandi','Campo Limpo','44024-400','Rua'),
(12326,'Teixeira de Freitas','Jackson Xavier de Barros','Bela Vista','45997-100','Rua'),
(12327,'Teixeira de Freitas','Jacó do Bandolim','São Lourenço','45998-245','Rua'),
(12328,'Salvador','Jacob Abraão','Caixa D''Água','40323-030','Avenida'),
(12329,'Salvador','Jacob de Carvalho','Águas Claras','41310-320','Rua'),
(12330,'Salvador','Jacob de Carvalho','Águas Claras','41310-330','Travessa'),
(12331,'Teixeira de Freitas','Jacobina','Vila Caraípe','45997-177','Rua'),
(12332,'Feira de Santana','Jacobina','Cidade Nova','44030-550','Caminho'),
(12333,'Feira de Santana','Jacobina','Jardim Cruzeiro','44017-200','Rua'),
(12334,'Feira de Santana','Jacobina','Jardim Cruzeiro','44015-590','Rua'),
(12335,'Camaçari','Jacobina','Phoc II','42805-230','Rua'),
(12336,'Salvador','Jacobina','Rio Vermelho','41940-160','Rua'),
(12337,'Feira de Santana','Jacozinho','Muchila I','44080-690','Rua'),
(12338,'Feira de Santana','Jacui','Dner','44080-180','Rua'),
(12339,'Feira de Santana','Jacunda','Muchila I','44080-230','Rua'),
(12340,'Salvador','Jacundina','Sete de Abril','41385-490','Rua'),
(12341,'Feira de Santana','Jacutinga','Dner','44080-220','Rua'),
(12342,'Teixeira de Freitas','Jaguão dos Santos','Santa Rosa de Lima','45998-059','Rua'),
(12343,'Feira de Santana','Jaguapita','Olhos D''Água','44068-300','Rua'),
(12344,'Salvador','Jaguaquara','Pernambués','41100-105','Rua'),
(12345,'Feira de Santana','Jaguaquara','Dner','44080-200','Rua'),
(12346,'Feira de Santana','Jaguar','Parque Panorama','44064-420','Rua'),
(12347,'Feira de Santana','Jaguara','Campo Limpo','44023-580','Rua'),
(12348,'Salvador','Jaguaracy','Boca do Rio','41706-800','Rua'),
(12349,'Salvador','Jaguaracy','Boca do Rio','41705-800','Travessa'),
(12350,'Salvador','Jaguarari','Cosme de Farias','40254-410','2ª Travessa'),
(12351,'Salvador','Jaguarari','Cosme de Farias','40250-300','Avenida'),
(12352,'Salvador','Jaguarari','Cosme de Farias','40254-125','Travessa'),
(12353,'Salvador','Jaguarari','Cosme de Farias','40254-126','Rua'),
(12354,'Salvador','Jaguaribe','Piatã','41651-040','Jardim'),
(12355,'Salvador','Jaguaripe II','Nova Brasília','41350-250','Conjunto'),
(12356,'Salvador','Jaguaruana','Parque Bela Vista','40279-710','Rua'),
(12357,'Feira de Santana','Jaíba','Jardim Acácia','44070-790','Rua'),
(12358,'Salvador','Jailson Alexandrino','Nova Brasília de Itapuã','41350-400','Rua'),
(12359,'Salvador','Jailson de Jesus','Nova Brasília de Itapuã','41350-180','Rua'),
(12360,'Salvador','Jaime','Massaranduba','40435-135','Vila'),
(12361,'Salvador','Jaime Coelho','Massaranduba','40435-750','1ª Travessa'),
(12362,'Salvador','Jaime Coelho','Massaranduba','40435-365','Rua'),
(12363,'Salvador','Jaime Coelho','Massaranduba','40433-160','Travessa'),
(12364,'Salvador','Jaime Coelho','Massaranduba','40435-315','Avenida'),
(12365,'Salvador','Jaime Grave','Itacaranha','40713-770','Travessa'),
(12366,'Salvador','Jaime Grave','Itacaranha','40713-760','Rua'),
(12367,'Salvador','Jaime Guimarães','Macaúbas','40302-120','Rua'),
(12368,'Salvador','Jaime J. Muller','Tancredo Neves','41210-120','Rua'),
(12369,'Salvador','Jaime Loureiro','Boca do Rio','41710-600','Rua'),
(12370,'Salvador','Jaime Salponik','Boca do Rio','41710-045','Rua'),
(12371,'Salvador','Jaime Sapolnik','Boca do Rio','41710-880','Rua'),
(12372,'Salvador','Jaime Simas','Boca do Rio','41706-010','Rua'),
(12373,'Salvador','Jaime Vieira Lima','São João do Cabrito','40490-005','Rua'),
(12374,'Salvador','Jair','São Marcos','41250-030','Travessa'),
(12375,'Salvador','Jair','São Marcos','41250-465','Rua'),
(12376,'Salvador','Jair Santos','Iapi','40323-760','1ª Travessa'),
(12377,'Salvador','Jair Santos','Iapi','40330-460','Rua'),
(12378,'Feira de Santana','Jairzinho','Dner','44080-190','Rua'),
(12379,'Feira de Santana','Jairzinho','Cidade Nova','44030-530','Rua'),
(12380,'Feira de Santana','Jairzinho','Cidade Nova','44032-560','Rua'),
(12381,'Salvador','Jamaica','Iapi','40330-191','Travessa'),
(12382,'Salvador','Jamaica','Stella Maris','41600-305','Rua'),
(12383,'Salvador','Jambeiro','Massaranduba','40436-290','Avenida'),
(12384,'Salvador','Jambeiro Costa','Massaranduba','40436-300','Avenida'),
(12385,'Salvador','Jambeiro da Barragem','Cajazeiras','41343-090','1ª Travessa'),
(12386,'Salvador','Jambeiro da Barragem','Cajazeiras','41342-150','1ª Travessa'),
(12387,'Teixeira de Freitas','Janaína','Vila Verde','45997-370','Rua'),
(12388,'Salvador','Janaína','Santa Cruz','41925-095','Rua'),
(12389,'Salvador','Janaína','Campinas de Pirajá','41270-030','Rua'),
(12390,'Salvador','Janaína','Campinas de Pirajá','41275-250','Travessa'),
(12391,'Salvador','Janaína','Sussuarana','41213-740','Rua'),
(12392,'Feira de Santana','Jandaia','Parque Ipê','44033-220','Travessa'),
(12393,'Feira de Santana','Jandaia','Parque Ipê','44033-210','Rua'),
(12394,'Salvador','Jandaíra','Arenoso','41211-145','Rua'),
(12395,'Salvador','Jandaíra','Pau da Lima','41235-120','Rua'),
(12396,'Salvador','Jandaíra','Pau da Lima','41235-130','Avenida'),
(12397,'Salvador','Jandilina Ferreira','São Marcos','41250-475','Rua'),
(12398,'Salvador','Jandira Maia','Capelinha','40394-070','Rua'),
(12399,'Salvador','Jandiroba','Patamares','41680-040','Rua'),
(12400,'Salvador','Jane Vasconcelos','São Marcos','41250-095','Rua'),
(12401,'Salvador','Janete Batista','São Marcos','41253-660','Rua'),
(12402,'Salvador','Janete Souza','Arenoso','41211-027','1ª Travessa'),
(12403,'Salvador','Janice','Mata Escura','41219-590','Rua'),
(12404,'Salvador','Janice','Mata Escura','41225-640','Travessa'),
(12405,'Salvador','Janilson de Souza','Jardim Cajazeira','41230-335','Rua'),
(12406,'Teixeira de Freitas','Jânio Quadros','Bela Vista','45997-101','Rua'),
(12407,'Salvador','Jânio Quadros','Amaralina','41900-300','Travessa'),
(12408,'Barreiras','Jânio Quadros','Ouro Branco','47802-250','Rua'),
(12409,'Salvador','Jânio Quadros','Amaralina','41900-340','Rua'),
(12410,'Salvador','Jânio Quadros','Jardim Nova Esperança','41370-200','Rua'),
(12411,'Salvador','Jânio Quadros','Jardim Nova Esperança','41370-400','Travessa'),
(12412,'Salvador','Jãnio Quadros','Amaralina','41900-100','2ª Travessa'),
(12413,'Salvador','Januário','Águas Claras','41310-500','Travessa'),
(12414,'Salvador','Januário','Águas Claras','41310-010','Rua'),
(12415,'Salvador','Januário','Águas Claras','41310-020','Avenida'),
(12416,'Feira de Santana','Japão','Caseb','44045-390','Travessa'),
(12417,'Juazeiro','Japão','Coréia','48904-435','Rua'),
(12418,'Feira de Santana','Japão','Caseb','44045-380','Rua'),
(12419,'Salvador','Japurá','Stiep','41770-100','Rua'),
(12420,'Feira de Santana','Jaqueira','Caseb','44042-720','Parque'),
(12421,'Salvador','Jaqueira','Arenoso','41211-250','Travessa'),
(12422,'Salvador','Jaqueira','Iapi','40323-420','Rua'),
(12423,'Salvador','Jaqueira do Carneiro','Fazenda Grande do Retiro','40353-000','Rua'),
(12424,'Feira de Santana','Jaqueline','Tomba','44060-770','Vila'),
(12425,'Salvador','Jaqueline','Itacaranha','40715-742','Travessa'),
(12426,'Salvador','Jarari','Alto das Pombas','40226-140','Avenida'),
(12427,'Teixeira de Freitas','Jarbas Passarinho','Wilson Brito','45995-705','Rua'),
(12428,'Salvador','Jardel Filho','Santa Cruz','41925-710','1ª Travessa'),
(12429,'Salvador','Jardel Filho','Santa Cruz','41925-890','2ª Travessa'),
(12430,'Salvador','Jardel Filho','Santa Cruz','41925-105','Rua'),
(12431,'Itabuna','Jardim Água Branca','Fátima','45603-545','Loteamento'),
(12432,'Itabuna','Jardim Alamar','Santo Antônio','45602-045','Loteamento'),
(12433,'Salvador','Jardim Alvalice','Massaranduba','40436-770','Rua'),
(12434,'Salvador','Jardim Alvalice','Caminho de Areia','40440-560','Rua'),
(12435,'Jequié','Jardim Alvorada','Chácara Alvorada','45205-570','Loteamento'),
(12436,'Salvador','Jardim Alvorada','São Cristóvão','41500-040','Rua'),
(12437,'Salvador','Jardim América','Pituba','41810-320','Travessa'),
(12438,'Teixeira de Freitas','Jardim América','Bela Vista','45997-150','Rua'),
(12439,'Salvador','Jardim América','Pituba','41810-240','Rua'),
(12440,'Alagoinhas','Jardim América','Alagoinhas Velha','48030-120','Parque'),
(12441,'Ilhéus','Jardim Atlântico','Jardim Atlântico','45655-170','Loteamento'),
(12442,'Ilhéus','Jardim Atlântico','Jardim Atlântico','45655-160','Conjunto'),
(12443,'Santo Antônio de Jesus','Jardim Bahia','Centro','44571-001','Rua'),
(12444,'Teixeira de Freitas','Jardim Botânico','Vila Vargas','45998-431','Rua'),
(12445,'Salvador','Jardim Botânico','Ondina','40170-700','Rua'),
(12446,'Camaçari','Jardim Brasília','Camaçari de Dentro','42806-140','Travessa'),
(12447,'Camaçari','Jardim Brasília','Camaçari de Dentro','42806-200','Rua'),
(12448,'Salvador','Jardim Cabula','Cabula','41150-090','Conjunto'),
(12449,'Salvador','Jardim Campinas','Campinas de Pirajá','41275-270','Vila'),
(12450,'Salvador','Jardim Castro Alves','Vila Rui Barbosa','40430-275','Rua'),
(12451,'Salvador','Jardim Castro Alves','Caminho de Areia','40440-520','Rua'),
(12452,'Itabuna','Jardim Conceição','Fátima','45603-535','Loteamento'),
(12453,'Salvador','Jardim Concórdia','Matatu','40255-070','Rua'),
(12454,'Itabuna','Jardim Cordier','Jaçanã','45608-425','Loteamento'),
(12455,'Feira de Santana','Jardim da Grécia','Mangabeira','44034-420','Loteamento'),
(12456,'Salvador','Jardim das Acácias','Boca do Rio','41705-680','Alameda'),
(12457,'Itabuna','Jardim das Acácias','Parque Verde','45604-795','Loteamento'),
(12458,'Salvador','Jardim das Acácias','Imbuí','41720-140','Condomínio'),
(12459,'Salvador','Jardim das Limeiras','São Marcos','41250-440','Conjunto'),
(12460,'Salvador','Jardim das Rosas','Tororó','40050-067','Praça'),
(12461,'Salvador','Jardim de Alá','Armação','41750-095','Travessa'),
(12462,'Itabuna','Jardim dos Eucaliptos','Conceição','45605-055','Loteamento'),
(12463,'Feira de Santana','Jardim dos Namorados','Mangabeira','44034-430','Loteamento'),
(12464,'Salvador','Jardim Encantamento','Itapuã','41620-090','Praça'),
(12465,'Salvador','Jardim Esperança','Jardim Nova Esperança','41370-005','Loteamento'),
(12466,'Salvador','Jardim Europa','Pernambués','41130-125','Conjunto'),
(12467,'Itabuna','Jardim Grapiúna','Centro Comercial','45600-767','Loteamento'),
(12468,'Vitória da Conquista','Jardim Guanabara','Jurema','45023-330','Loteamento'),
(12469,'Salvador','Jardim Iara','Pernambués','41130-560','Loteamento'),
(12470,'Barreiras','Jardim Imperial','Sandra Regina','47802-080','Loteamento'),
(12471,'Barreiras','Jardim Imperial','Sandra Regina','47802-070','Travessa'),
(12472,'Salvador','Jardim Itacaranha','Escada','40710-120','Rua'),
(12473,'Salvador','Jardim Itaigara','Itaigara','41815-190','Rua'),
(12474,'Itabuna','Jardim Italamar','Jardim Italamar','45602-457','Loteamento'),
(12475,'Salvador','Jardim Itapajipe','Ribeira','40420-700','Alameda'),
(12476,'Salvador','Jardim Itapuã','Itapuã','41640-490','Rua'),
(12477,'Itabuna','Jardim Jaçanã','Jardim Primavera','45608-525','Loteamento'),
(12478,'Teixeira de Freitas','Jardim Liberdade','Jardim Liberdade','45998-560','Loteamento'),
(12479,'Salvador','Jardim Lobato','Boa Vista de São Caetano','40387-500','Conjunto'),
(12480,'Salvador','Jardim Lucaia','Brotas','40286-020','Rua'),
(12481,'Juazeiro','Jardim Novo Encontro','Jardim Novo Encontro','48905-550','Rua'),
(12482,'Salvador','Jardim Oliveira','Engomadeira','41200-520','Travessa'),
(12483,'Salvador','Jardim Oliveira','Engomadeira','41200-100','Rua'),
(12484,'Salvador','Jardim Oliveira','Tancredo Neves','41205-045','Loteamento'),
(12485,'Jequié','Jardim Paquetá','São José','45204-110','Loteamento'),
(12486,'Salvador','Jardim Paraíso','Pituaçu','41740-100','Loteamento'),
(12487,'Salvador','Jardim Paraíso','Pituaçu','41741-570','Rua'),
(12488,'Salvador','Jardim Passeio Público','Campo Grande','40080-110','Rua'),
(12489,'Salvador','Jardim Pituaçu','Boca do Rio','41705-690','Alameda'),
(12490,'Salvador','Jardim Pituaçu','Boca do Rio','41710-805','Loteamento'),
(12491,'Salvador','Jardim Placa Ford','Jardim Placaford','41612-205','Alameda'),
(12492,'Teixeira de Freitas','Jardim Planalto','Vila Caraípe','45997-400','Loteamento'),
(12493,'Ilhéus','Jardim Pontal','Pontal','45654-010','Loteamento'),
(12494,'Jequié','Jardim Primavera','Joaquim Romão','45202-170','Loteamento'),
(12495,'Salvador','Jardim Real','Nova Brasília de Itapuã','41350-330','Loteamento'),
(12496,'Feira de Santana','Jardim Recreio','Jardim Recreio','44031-540','Loteamento'),
(12497,'Salvador','Jardim Santa Helena','Brotas','40286-420','Travessa'),
(12498,'Salvador','Jardim Santa Helena','Brotas','40286-300','Rua'),
(12499,'Feira de Santana','Jardim Santana','Jardim Santana','44080-700','Loteamento'),
(12500,'Feira de Santana','Jardim Santana','Rua Nova','44080-710','Rua'),
(12501,'Salvador','Jardim Santo Antonio','Brotas','40286-080','1ª Travessa'),
(12502,'Salvador','Jardim Santo Antônio','Brotas','40286-170','3ª Travessa'),
(12503,'Salvador','Jardim Santo Antônio','Brotas','40285-820','Rua'),
(12504,'Salvador','Jardim Santo Antônio','Brotas','40286-140','2ª Travessa'),
(12505,'Juazeiro','Jardim São Francisco','Country Club','48902-390','Rua'),
(12506,'Itabuna','Jardim São João','Castália','45603-085','Loteamento'),
(12507,'Salvador','Jardim Terezinha','Ribeira','40420-300','Rua'),
(12508,'Salvador','Jardim Terra Nova','Valéria','41305-410','Rua'),
(12509,'Salvador','Jardim Tijuca','Matatu','40255-660','Conjunto'),
(12510,'Itabuna','Jardim União','Jardim Vitória','45605-535','Loteamento'),
(12511,'Salvador','Jardim Vera Cruz','Santa Mônica','40342-110','Rua'),
(12512,'Salvador','Jardim Vera Cruz','Iapi','40323-765','1ª Travessa'),
(12513,'Salvador','Jardim Vera Cruz','Iapi','40340-580','Rua'),
(12514,'Ilhéus','Jasmim','Nelson Costa','45656-140','Rua'),
(12515,'Camaçari','Jasmim','Parque Satélite','42809-550','Rua'),
(12516,'Feira de Santana','Jasmin','Tomba','44063-050','Rua'),
(12517,'Juazeiro','Jasmin','Quide','48901-140','Rua'),
(12518,'Salvador','Jasmin','Alto das Pombas','40226-610','Travessa'),
(12519,'Salvador','Jason da Silva Dinis','Stiep','41770-025','Rua'),
(12520,'Salvador','Jaspe','Cosme de Farias','40252-240','Avenida'),
(12521,'Salvador','Jaspe','Cosme de Farias','40252-250','Ladeira'),
(12522,'Salvador','Jasson da Silva Diniz','Stiep','41770-315','Rua'),
(12523,'Feira de Santana','Jataizinho','Parque Panorama','44064-430','Rua'),
(12524,'Salvador','Jataúba','Campinas de Brotas','40276-052','Rua'),
(12525,'Salvador','Jauá','Paripe','40800-115','Baixa'),
(12526,'Salvador','Javali','Engomadeira','41200-040','Avenida'),
(12527,'Candeias','Javari','Nova Candeias','43815-390','Rua'),
(12528,'Candeias','Javari','Nova Candeias','43815-090','Travessa'),
(12529,'Salvador','Jayme Ribeiro Ruas Gaspar','Ribeira','40421-180','Rua'),
(12530,'Salvador','Jayme Vieira Lima','Pau da Lima','41235-000','Rua'),
(12531,'Feira de Santana','Jazidas','Sítio Novo','44024-675','Travessa'),
(12532,'Feira de Santana','Jazidas','Sítio Novo','44024-670','Rua'),
(12533,'Vitória da Conquista','Jequié','Ibirapuera','45030-030','Avenida'),
(12534,'Vitória da Conquista','Jequié','Ibirapuera','45030-020','Rua'),
(12535,'Itabuna','Jequié','Santa Inês','45603-825','Rua'),
(12536,'Paulo Afonso','Jequié','Jardim Bahia','48604-190','Rua'),
(12537,'Jequié','Jequié','Curral Novo','45201-810','Rua'),
(12538,'Feira de Santana','Jequié','Cidade Nova','44030-580','Caminho'),
(12539,'Feira de Santana','Jequié','Jardim Cruzeiro','44017-560','Rua'),
(12540,'Feira de Santana','Jequié','Cidade Nova','44032-510','Caminho'),
(12541,'Salvador','Jequié','Stiep','41770-370','Travessa'),
(12542,'Salvador','Jequié','Rio Vermelho','41940-580','Rua'),
(12543,'Salvador','Jequiriçá','Pernambués','41100-070','Rua'),
(12544,'Salvador','Jequitaia','Água de Meninos','40460-120','Avenida'),
(12545,'Salvador','Jequitaia','Calçada','40411-120','Avenida'),
(12546,'Salvador','Jequitaia','Comércio','40015-035','Avenida'),
(12547,'Teixeira de Freitas','Jequitibá','Bela Vista','45997-070','Rua'),
(12548,'Salvador','Jequitibá','Armação','41750-630','Travessa'),
(12549,'Feira de Santana','Jequitibá','Capuchinhos','44050-030','Rua'),
(12550,'Salvador','Jequitibá','Uruguai','40450-480','Travessa'),
(12551,'Eunápolis','Jequitinhonha','Minas Gerais','45825-520','Rua'),
(12552,'Salvador','Jeremias','Liberdade','40327-130','Avenida'),
(12553,'Salvador','Jericó','Campinas de Brotas','40275-860','Avenida'),
(12554,'Salvador','Jericó','São Marcos','41253-640','Rua'),
(12555,'Salvador','Jerônimo','Engenho Velho de Brotas','40243-680','Vila'),
(12556,'Salvador','Jerônimo','Cosme de Farias','40251-460','Avenida'),
(12557,'Salvador','Jerônimo B. Mota','Arenoso','41211-260','Rua'),
(12558,'Itabuna','Jerônimo Caetano','Banco Raso','45607-405','Loteamento'),
(12559,'Salvador','Jerônimo de Albuquerque','Roma','40444-630','Rua'),
(12560,'Salvador','Jerônimo de Albuquerque','Uruguai','40450-630','Rua'),
(12561,'Eunápolis','Jerônimo Monteiro','Itapuã','45822-360','Rua'),
(12562,'Salvador','Jerusalém','Cajazeiras','41345-539','Rua'),
(12563,'Salvador','Jerusalém','Massaranduba','40436-850','Travessa'),
(12564,'Salvador','Jerusalém','Massaranduba','40436-310','Avenida'),
(12565,'Salvador','Jerusalém','Boca do Rio','41705-470','2ª Travessa'),
(12566,'Salvador','Jerusalém','Santa Cruz','41927-780','Avenida'),
(12567,'Salvador','Jerusalém','Campinas de Pirajá','41270-270','Rua'),
(12568,'Salvador','Jerusalém','Coutos','40750-220','Rua'),
(12569,'Salvador','Jerusalém','Curuzu','40365-010','Avenida'),
(12570,'Salvador','Jerusalém','Pernambués','41130-170','Rua'),
(12571,'Salvador','Jerusalém','Boa Vista de São Caetano','40387-110','Avenida'),
(12572,'Salvador','Jerusalém','Pernambués','41130-030','Avenida'),
(12573,'Teixeira de Freitas','Jerusalém Celeste','Santa Rosa de Lima','45998-057','Rua'),
(12574,'Feira de Santana','Jeruselândia','Mangabeira','44034-450','Loteamento'),
(12575,'Vitória da Conquista','Jesner Chagas','Urbis','45050-030','Praça'),
(12576,'Feira de Santana','Jesuânia','Mangabeira','44036-790','Rua'),
(12577,'Jequié','Jesuíno Cerqueira','Jequiezinho','45205-150','Rua'),
(12578,'Teixeira de Freitas','Jesuíno Martins de Souza','Centro','45995-056','Rua'),
(12579,'Barreiras','Jesuíno Pamplona','Sandra Regina','47802-020','Travessa'),
(12580,'Barreiras','Jesuíno Pamplona','Ouro Branco','47802-370','Rua'),
(12581,'Teixeira de Freitas','Jesuita','São Lourenço','45998-242','Rua'),
(12582,'Salvador','Jesus','Calçada','40411-110','Vila'),
(12583,'Salvador','Jesus','Iapi','40330-270','Avenida'),
(12584,'Itabuna','Jesus Além','Novo Horizonte','45602-550','Rua'),
(12585,'Salvador','Jesus Bento Souza','Sete de Abril','41385-500','Rua'),
(12586,'Salvador','Jesus Cristo de Nazaré','Pituba','41810-560','Rua'),
(12587,'Salvador','Jesus da Liberdade','Liberdade','40327-135','Avenida'),
(12588,'Salvador','Jesus Reis','Praia Grande','40725-400','Rua'),
(12589,'Jequié','Jitaúna','Caixa D''Água','45202-480','Rua'),
(12590,'Feira de Santana','Joaçaba','Mangabeira','44036-800','Rua'),
(12591,'Salvador','Joacy','Pau da Lima','41235-330','Travessa'),
(12592,'Eunápolis','Joaima','Minas Gerais','45825-410','Rua'),
(12593,'Juazeiro','Joalina','Coréia','48904-480','Rua'),
(12594,'Teixeira de Freitas','Joana Angélica','Santa Rita','45995-195','Rua'),
(12595,'Santo Antônio de Jesus','Joana Angélica','Centro','44571-036','Rua'),
(12596,'Vitória da Conquista','Joana Angélica','Flamengo','45045-425','Rua'),
(12597,'Teixeira de Freitas','Joana Angélica','São José','45996-115','Praça'),
(12598,'Feira de Santana','Joana Angélica','Olhos D''Água','44072-560','Rua'),
(12599,'Barreiras','Joana Angélica','Vila Soldados','47807-740','Rua'),
(12600,'Candeias','Joana Angélica','Malemba','43805-570','Rua'),
(12601,'Jequié','Joana Angélica','Centro','45200-480','Rua'),
(12602,'Paulo Afonso','Joana Angélica','Perpétuo Socorro','48603-000','Rua'),
(12603,'Eunápolis','Joana Angélica','Centro','45820-331','Avenida'),
(12604,'Eunápolis','Joana Angélica','Centro','45820-330','Avenida'),
(12605,'Ilhéus','Joana Angélica','Centro','45653-640','Rua'),
(12606,'Juazeiro','Joana Angélica','Santo Antônio','48903-060','Rua'),
(12607,'Candeias','Joana Angélica','Malemba','43805-540','Travessa'),
(12608,'Barreiras','Joana Angélica','Vila Brasil','47801-420','Rua'),
(12609,'Salvador','Joana Angélica','Fazenda Coutos I','40730-050','Rua'),
(12610,'Salvador','Joana Angélica','Itapuã','41630-040','Rua'),
(12611,'Salvador','Joana Angélica','Nazaré','40050-000','Avenida'),
(12612,'Salvador','Joana Angélica','Nazaré','40050-002','Avenida'),
(12613,'Salvador','Joana Angélica','Nazaré','40050-001','Avenida'),
(12614,'Salvador','Joana Angélica','Dois de Julho','40060-500','Avenida'),
(12615,'Salvador','Joana Angélica','Nazaré','40050-003','Avenida'),
(12616,'Salvador','Joana Angélica','Saúde','40045-205','Avenida'),
(12617,'Salvador','Joana Batista Mendes','Pirajá','41290-600','Conjunto'),
(12618,'Salvador','Joana Capistrano de Carvalho','Pituaçu','41741-390','Travessa'),
(12619,'Salvador','Joana Capistrano de Carvalho','Pituaçu','41740-030','Rua'),
(12620,'Salvador','Joana Capistrano de Carvalho','Pituaçu','41740-040','Ladeira'),
(12621,'Salvador','Joana Capistrano de Carvalho','Pituaçu','41740-041','Ladeira'),
(12622,'Salvador','Joana Carla Batista','Pirajá','41290-320','Travessa'),
(12623,'Paulo Afonso','Joana D''Arc','Jardim Bahia','48604-010','Rua'),
(12624,'Candeias','Joana D''Arc','Nova Brasília','43810-250','Rua'),
(12625,'Candeias','Joana D''Arc','Pitanga','43810-420','Travessa'),
(12626,'Salvador','Joana D''Arc','Caixa D''Água','40323-110','Jardim'),
(12627,'Salvador','Joana D''Arc','Novo Marotinho','41388-310','Travessa'),
(12628,'Salvador','Joana D''Arc','Capelinha','40394-240','Avenida'),
(12629,'Salvador','Joana D''Arc','Caixa D''Água','40320-650','Travessa'),
(12630,'Salvador','Joana D''Arc','São Gonçalo','41185-440','Rua'),
(12631,'Salvador','Joana D''Arc','Rio Sena','40715-440','Rua'),
(12632,'Feira de Santana','Joana Pereira da Silva','Campo Limpo','44024-390','Rua'),
(12633,'Feira de Santana','Joana Peres','Mangabeira','44037-310','Rua'),
(12634,'Feira de Santana','Joana Peres','Coronel José Pinto','44036-750','Rua'),
(12635,'Salvador','Joana R. Teixeira','Tancredo Neves','41207-660','Rua'),
(12636,'Salvador','Joana Rosa Teixeira','Tancredo Neves','41207-735','2ª Travessa'),
(12637,'Salvador','Joana Rosa Teixeira','Tancredo Neves','41207-730','1ª Travessa'),
(12638,'Salvador','Joana Soalheira','Engenho Velho de Brotas','40243-240','Rua'),
(12639,'Jequié','Joana Veloso','Jequiezinho','45206-360','Travessa'),
(12640,'Salvador','Joanes','Lobato','40483-040','Rua'),
(12641,'Salvador','Joanes Centro Oeste','Lobato','40470-380','Conjunto'),
(12642,'Salvador','Joanes Leste','Lobato','40470-370','Conjunto'),
(12643,'Salvador','Joanita','Boa Vista de São Caetano','40387-210','Avenida'),
(12644,'Salvador','Joanita','Capelinha','40394-210','Avenida'),
(12645,'Salvador','Joanita','Paripe','40830-370','Rua'),
(12646,'Salvador','Joanita','São Gonçalo','41185-360','Avenida'),
(12647,'Salvador','João','Engenho Velho de Brotas','40240-320','Vila'),
(12648,'Salvador','João Abdala','Mata Escura','41225-370','Rua'),
(12649,'Vitória da Conquista','João Abuchidid','Urbis','45050-150','Avenida'),
(12650,'Salvador','João Ado Adolfo Tomás','Boca do Rio','41710-190','Rua'),
(12651,'Salvador','João Alberto','Jardim Nova Esperança','41370-485','Rua'),
(12652,'Salvador','João Alberto','Jardim Nova Esperança','41370-220','Travessa'),
(12653,'Jequié','João Alves','km-4','45208-390','Rua'),
(12654,'Feira de Santana','João Alves da Costa','Centro','44010-190','Rua'),
(12655,'Ilhéus','João Amado Farias','Pontal','45654-020','Rua'),
(12656,'Salvador','João Amaral','Amaralina','41900-205','Praça'),
(12657,'Teixeira de Freitas','João Amaro','São Pedro','45995-155','Travessa'),
(12658,'Teixeira de Freitas','João Amaro Gomes','Tancredo Neves','45995-586','Rua'),
(12659,'Teixeira de Freitas','João Amaro Gomes','Vila Vargas','45998-428','Rua'),
(12660,'Alagoinhas','João Amorim','Dois de Julho','48051-180','Travessa'),
(12661,'Itabuna','João Andrade Sobrinho','Conceição','45605-095','Praça'),
(12662,'Salvador','João Andréa','Luís Anselmo','40260-880','Beco'),
(12663,'Salvador','João Andréa','Luís Anselmo','40260-405','Travessa'),
(12664,'Camaçari','João Araújo','Gleba A','42807-290','Rua'),
(12665,'Feira de Santana','João Augusto Pires','Brasília','44062-040','Rua'),
(12666,'Feira de Santana','João Barbosa','Queimadinha','44026-430','Praça'),
(12667,'Jequié','João Bastos','Jequiezinho','45206-560','Travessa'),
(12668,'Itabuna','João Batista','São Pedro','45606-185','Rua'),
(12669,'Salvador','João Batista','Jardim Nova Esperança','41370-110','Travessa'),
(12670,'Salvador','João Batista','Fazenda Grande do Retiro','40352-660','Avenida'),
(12671,'Salvador','João Batista','São Gonçalo','41190-170','Rua'),
(12672,'Salvador','João Batista','Campinas de Pirajá','41270-625','Travessa'),
(12673,'Salvador','João Batista Caribé','Engenho Velho de Brotas','40240-185','Alameda'),
(12674,'Salvador','João Batista Caribé','Engenho Velho de Brotas','40240-700','Conjunto'),
(12675,'Jequié','João Batista Silva','Cansanção','45201-450','Travessa'),
(12676,'Jequié','João Batista Silva','Cansanção','45201-440','Rua'),
(12677,'Salvador','João Benedito','Pirajá','41295-370','Travessa'),
(12678,'Juazeiro','João Bernadino da Silva','Coréia','48905-210','Rua'),
(12679,'Teixeira de Freitas','João Bernardino Medeiros','Vila Vargas','45998-427','Rua'),
(12680,'Salvador','João Bião de Cerqueira','Pituba','41830-580','Rua'),
(12681,'Feira de Santana','João Bojo','Tanque da Nação','44015-330','Rua'),
(12682,'Jequié','João Braga','Jequiezinho','45205-011','Rua'),
(12683,'Jequié','João Braga','Jequiezinho','45205-010','Rua'),
(12684,'Salvador','João Braz','Boca do Rio','41710-170','Travessa'),
(12685,'Salvador','João Brito','Alto do Coqueirinho','41615-280','Rua'),
(12686,'Juazeiro','João Cabral de Melo Neto','Maringá','48902-200','Rua'),
(12687,'Salvador','João Caldas','Sussuarana','41213-580','Rua'),
(12688,'Salvador','João Caldas','Novo Horizonte','41218-034','Rua'),
(12689,'Teixeira de Freitas','João Calmon','São Pedro','45995-153','Rua'),
(12690,'Salvador','João Câmara','Arenoso','41211-485','Rua'),
(12691,'Salvador','João Câmara Bittencourt Sá','Boca do Rio','41706-020','Rua'),
(12692,'Candeias','João Cândido','Malemba','43805-590','Rua'),
(12693,'Salvador','João Capistrano','Arenoso','41211-270','Rua'),
(12694,'Salvador','João Cardoso','Campinas de Pirajá','41270-705','Travessa'),
(12695,'Jequié','João Caricchio Filho','Jequiezinho','45204-480','Rua'),
(12696,'Salvador','João Carlos do Sacramento','Boca do Rio','41705-830','Avenida'),
(12697,'Salvador','João Carlos do Sacramento','Boca do Rio','41710-330','Rua'),
(12698,'Salvador','João Carlos do Sacramento','Boca do Rio','41705-170','Travessa'),
(12699,'Salvador','João Carmo de Souza','Escada','40710-070','Rua'),
(12700,'Salvador','João Correia','Capelinha','40394-080','Avenida'),
(12701,'Jequié','João Costa','Joaquim Romão','45202-220','Rua'),
(12702,'Salvador','João Crisóstomo','Santa Cruz','41925-115','Rua'),
(12703,'Salvador','João da Costa Pinto Dantas Júnior','Itaigara','41815-110','Rua'),
(12704,'Salvador','João da Mata','Armação','41750-450','Travessa'),
(12705,'Salvador','João da Mata','Armação','41750-045','Beco'),
(12706,'Itabuna','João da Paz','Nova Itabuna','45601-490','Rua'),
(12707,'Salvador','João da Silva','Pero Vaz','40335-550','Rua'),
(12708,'Salvador','João da Silva Campos','Itaigara','41815-200','Rua'),
(12709,'Salvador','João da Silva Rego','Piatã','41650-060','Rua'),
(12710,'Salvador','João da Veiga Murici','Boca do Rio','41705-280','Rua'),
(12711,'Alagoinhas','João Dantas','Santa Terezinha','48011-280','Travessa'),
(12712,'Alagoinhas','João Dantas','Santa Terezinha','48010-530','Rua'),
(12713,'Candeias','João das Botas','Malemba','43825-390','Rua'),
(12714,'Salvador','João das Botas','Canela','40110-160','Rua'),
(12715,'Salvador','João de Barro','Canabrava','41260-030','Rua'),
(12716,'Eunápolis','João de Barros','Moisés Reis','45824-420','Rua'),
(12717,'Feira de Santana','João de Barros','Capuchinhos','44067-050','Rua'),
(12718,'Feira de Santana','João de Barros','Pilão','44072-570','Rua'),
(12719,'Salvador','João de Barros','Águas Claras','41310-790','Loteamento'),
(12720,'Paulo Afonso','João de Brito','Vila Poty','48602-210','Praça'),
(12721,'Feira de Santana','João de Carvalho','Tomba','44063-060','Rua'),
(12722,'Alagoinhas','João de Castro','Centro','48010-060','Rua'),
(12723,'Salvador','João de Deus','Engenho Velho da Federação','40220-225','1ª Travessa'),
(12724,'Salvador','João de Deus','Engenho Velho da Federação','40220-240','Travessa'),
(12725,'Alagoinhas','João de Deus Alves','Alagoinhas Velha','48030-580','Rua'),
(12726,'Teixeira de Freitas','João de Jesus','Vila Vargas','45998-420','Rua'),
(12727,'Salvador','João de Lima','Engenho Velho da Federação','40220-805','Avenida'),
(12728,'Feira de Santana','João Dias','Tomba','44060-780','Rua'),
(12729,'Salvador','João Dias','Fazenda Grande do Retiro','40353-490','Rua'),
(12730,'Salvador','João Dias da Silva','Garcia','40100-650','Avenida'),
(12731,'Teixeira de Freitas','João Dionísio de Almeida','Monte Castelo','45996-135','Avenida'),
(12732,'Salvador','João do Boi','Caminho de Areia','40440-210','Beco'),
(12733,'Salvador','João do Boi','Bonfim','40415-830','Travessa'),
(12734,'Salvador','João do Carmo','Sete de Abril','41386-720','Rua'),
(12735,'Salvador','João do Peixe','Itapuã','41620-475','Rua'),
(12736,'Salvador','João do Vinho','Santa Cruz','41925-680','Rua'),
(12737,'Juazeiro','João Domingos','Pedra do Lord','48901-520','Rua'),
(12738,'Salvador','João Dórea Gomes','Itaigara','41815-025','Rua'),
(12739,'Salvador','João Durval','Pernambués','41100-075','Rua'),
(12740,'Salvador','João Durval','São Marcos','41253-300','Travessa'),
(12741,'Salvador','João Durval Carneiro','Boca do Rio','41706-030','Rua'),
(12742,'Feira de Santana','João Durval Carneiro','Coronel José Pinto','44037-010','Avenida'),
(12743,'Juazeiro','João Durval Carneiro','João XXIII','48900-300','Avenida'),
(12744,'Feira de Santana','João Durval Carneiro','Capuchinhos','44052-020','Avenida'),
(12745,'Feira de Santana','João Durval Carneiro','Estação Nova','44045-000','Avenida'),
(12746,'Feira de Santana','João Durval Carneiro','Capuchinhos','44062-450','Avenida'),
(12747,'Salvador','João Durval Carneiro','Pernambués','41100-290','Conjunto'),
(12748,'Salvador','João Durval Carneiro','Boca do Rio','41710-110','Travessa'),
(12749,'Salvador','João Durval Carneiro','Itapuã','41630-686','Rua'),
(12750,'Jequié','João Emílio','Jequiezinho','45206-200','Rua'),
(12751,'Feira de Santana','João Evangelista','Rua Nova','44085-030','Rua'),
(12752,'Feira de Santana','João Evangelista','Rua Nova','44085-050','Travessa'),
(12753,'Salvador','João Evangelista','Pirajá','41290-265','Rua'),
(12754,'Salvador','João Evangelista','São Tomé de Paripe','40800-192','Rua'),
(12755,'Salvador','João Felzemburg','Mata Escura','41225-430','Rua'),
(12756,'Juazeiro','João Ferreira','Jardim Novo Encontro','48905-580','Rua'),
(12757,'Itabuna','João Franco','Santo Antônio','45602-075','Rua'),
(12758,'Salvador','João Freitas','Nazaré','40050-460','Rua'),
(12759,'Salvador','João Gomes','Rio Vermelho','41950-640','Rua'),
(12760,'Vitória da Conquista','João Gonçalves','Centro','45020-160','Praça'),
(12761,'Vitória da Conquista','João Gonçalves','Iracema','45035-495','Rua'),
(12762,'Vitória da Conquista','João Gonçalves','Guarani','45035-190','Rua'),
(12763,'Salvador','João Gonçalves Tourinho','Rio Vermelho','41950-570','Travessa'),
(12764,'Salvador','João Gonçalves Tourinho','Rio Vermelho','41950-390','Rua'),
(12765,'Paulo Afonso','João Goulart','Perpétuo Socorro','48603-040','Travessa'),
(12766,'Jequié','João Goulart','Centro','45200-070','Avenida'),
(12767,'Jequié','João Goulart','Jequiezinho','45206-070','Avenida'),
(12768,'Paulo Afonso','João Goulart','Perpétuo Socorro','48603-030','Rua'),
(12769,'Salvador','João Guilherme da Rocha Barros','Baixa de Quintas','40300-355','Praça'),
(12770,'Feira de Santana','João Havelange','Cidade Nova','44031-550','Praça'),
(12771,'Salvador','João Hupsel','São Marcos','41250-125','Rua'),
(12772,'Feira de Santana','João Inácio do Vale','Parque Panorama','44064-220','Rua'),
(12773,'Jequié','João José Duarte','Joaquim Romão','45202-110','Rua'),
(12774,'Jequié','João José Duarte','Joaquim Romão','45202-120','Travessa'),
(12775,'Jequié','João José Duarte','Joaquim Romão','45201-120','Rua'),
(12776,'Feira de Santana','João Leal','Cidade Nova','44030-720','Rua'),
(12777,'Salvador','João Leite','São Gonçalo','41190-300','Rua'),
(12778,'Salvador','João Limoeiro','Sussuarana','41215-520','Rua'),
(12779,'Salvador','João Lopes','Marechal Rondon','41280-625','Rua'),
(12780,'Salvador','João Lopes Guimarães','Palestina','41308-190','Rua'),
(12781,'Salvador','João Luís Alves','Tancredo Neves','41207-258','Rua'),
(12782,'Salvador','João Luís Alves','Novo Horizonte','41218-082','Rua'),
(12783,'Salvador','João Magalhães','Calabetão','41227-120','Rua'),
(12784,'Jequié','João Mangabeira','Centro','45200-320','Rua'),
(12785,'Feira de Santana','João Mangabeira','Mangabeira','44034-460','Rua'),
(12786,'Jequié','João Mangabeira','Centro','45200-340','Travessa'),
(12787,'Feira de Santana','João Mangabeira','Capuchinhos','44062-070','Rua'),
(12788,'Itabuna','João Mangabinha Filho','Mangabinha','45600-465','Rua'),
(12789,'Feira de Santana','João Marinho Falcão','Chácara São Cosme','44070-500','Praça'),
(12790,'Feira de Santana','João Marinho Falcão','Eucalipto','44060-790','Conjunto'),
(12791,'Salvador','João Martins','Paripe','40820-130','Praça'),
(12792,'Salvador','João Martins','Paripe','40820-120','Rua'),
(12793,'Feira de Santana','João Martins da Silva','Coronel José Pinto','44038-430','Rua'),
(12794,'Salvador','João Melo Santos','São Marcos','41250-300','Rua'),
(12795,'Salvador','João Mendes','Itacaranha','40713-830','Rua'),
(12796,'Salvador','João Mendes da Costa Filho','Armação','41750-190','Rua'),
(12797,'Vitória da Conquista','João Miguel Lourenço','Alto Maron','45045-140','Rua'),
(12798,'Salvador','João Miranda','Paripe','40840-105','Avenida'),
(12799,'Salvador','João Morais','Fazenda Grande do Retiro','40353-010','Rua'),
(12800,'Salvador','João Moreira','Garcia','40100-660','Avenida'),
(12801,'Salvador','João Mota Pires','Itapuã','41610-580','Rua'),
(12802,'Vitória da Conquista','João Noberto','Alto Maron','45045-040','Rua'),
(12803,'Salvador','João Nogueira','Campinas de Pirajá','41270-110','Rua'),
(12804,'Salvador','João Nogueira','São Marcos','41253-620','Rua'),
(12805,'Salvador','João Nunes da Mata','Armação','41750-440','Avenida'),
(12806,'Salvador','João Nunes da Mata','Armação','41750-330','Rua'),
(12807,'Salvador','João Nunes da Mata','Armação','41750-510','Vila'),
(12808,'Salvador','João Nunes da Mata','Armação','41750-470','6ª Travessa'),
(12809,'Salvador','João Nunes da Mata','Armação','41750-460','5ª Travessa'),
(12810,'Salvador','João Nunes da Mata','Armação','41750-215','Travessa'),
(12811,'Salvador','João Nunes da Mata','Boca do Rio','41705-030','Travessa'),
(12812,'Salvador','João Onofre','Parque Bela Vista','40279-160','Rua'),
(12813,'Salvador','João P. Pereira','São Marcos','41250-380','Travessa'),
(12814,'Teixeira de Freitas','João Palmeira Guerra','Teixeirinha','45995-430','Rua'),
(12815,'Feira de Santana','João Pascoal dos Santos','Pilão','44072-580','Rua'),
(12816,'Salvador','João Paulo','Pituaçu','41740-730','Travessa'),
(12817,'Salvador','João Paulo','Pernambués','41110-280','Travessa'),
(12818,'Juazeiro','João Paulo I','Country Club','48902-310','Rua'),
(12819,'Salvador','João Paulo II','Uruguai','40450-830','1ª Travessa'),
(12820,'Salvador','João Paulo II','Pituaçu','41741-140','Rua'),
(12821,'Salvador','João Paulo II','Uruguai','40450-065','2ª Travessa'),
(12822,'Salvador','João Paulo II','Uruguai','40450-855','Travessa'),
(12823,'Paulo Afonso','João Paulo II','Tancredo Neves III','48609-370','Rua'),
(12824,'Juazeiro','João Paulo II','São Geraldo','48905-630','Rua'),
(12825,'Barreiras','João Paulo II','Vila Amorim','47807-660','Rua'),
(12826,'Feira de Santana','João Paulo II','Mangabeira','44034-470','Conjunto'),
(12827,'Salvador','João Paulo II','Sussuarana','41215-470','Rua'),
(12828,'Salvador','João Paulo II','Uruguai','40450-320','Conjunto'),
(12829,'Salvador','João Paulo II','Alto do Coqueirinho','41615-340','Rua'),
(12830,'Salvador','João Paulo II','Uruguai','40451-280','Praça'),
(12831,'Salvador','João Paulo II','Uruguai','40451-350','Rua'),
(12832,'Salvador','João Paulo Rodrigues de Lima','Pau Miúdo','40315-580','Rua'),
(12833,'Feira de Santana','João Paulo XXIII','Eucalipto','44070-420','Rua'),
(12834,'Feira de Santana','João Pedreira','Centro','44010-290','Praça'),
(12835,'Salvador','Joaõ Pedro Rodrigues Lima','Pau Miúdo','40310-605','Travessa'),
(12836,'Salvador','João Pedro Rodrigues Lima','Pau Miúdo','40310-555','Rua'),
(12837,'Vitória da Conquista','João Pereira','São Vicente','45010-190','Rua'),
(12838,'Salvador','João Pessoa','Narandiba','41192-040','Rua'),
(12839,'Teixeira de Freitas','João Pessoa','Vila Vargas','45998-421','Rua'),
(12840,'Vitória da Conquista','João Pessoa','Recreio','45020-730','Travessa'),
(12841,'Vitória da Conquista','João Pessoa','Recreio','45020-720','Rua'),
(12842,'Itabuna','João Pessoa','Osvaldo Cruz','45600-070','Praça'),
(12843,'Salvador','João Pessoa','Calabetão','41227-195','Rua'),
(12844,'Salvador','João Pessoa','Sussuarana','41215-600','Rua'),
(12845,'Salvador','João Pinheiro do Amaral','Nordeste','41905-440','Rua'),
(12846,'Alagoinhas','João Ramos','Dois de Julho','48051-210','Avenida'),
(12847,'Eunápolis','João Ramos','Juca Rosa','45823-540','Travessa'),
(12848,'Eunápolis','João Ramos','Juca Rosa','45823-390','Rua'),
(12849,'Salvador','João Ramos de Oliveira','Jardim Cajazeira','41230-420','Rua'),
(12850,'Itabuna','João Ribeiro de Moraes','Pedro Gerônimo','45606-520','Rua'),
(12851,'Salvador','João Rodrigues Mendes','Lobato','40480-120','Rua'),
(12852,'Jequié','João Rosa','Jequiezinho','45206-470','Rua'),
(12853,'Feira de Santana','João Sampaio Machado','Capuchinhos','44052-200','Rua'),
(12854,'Jequié','João Santana','Jequiezinho','45204-620','Rua'),
(12855,'Teixeira de Freitas','João Santos Almeida','Tancredo Neves','45995-613','Rua'),
(12856,'Salvador','João Silva','Pero Vaz','40340-355','Rua'),
(12857,'Salvador','João Silva Rego','Piatã','41650-720','Rua'),
(12858,'Salvador','João Souza Rego','Piatã','41650-730','Rua'),
(12859,'Salvador','João Souza Santos','Pau da Lima','41235-740','Rua'),
(12860,'Salvador','João Teive e Argolo','Pau Miúdo','40315-400','Rua'),
(12861,'Itabuna','João Teles','Santa Inês','45603-650','Rua'),
(12862,'Itabuna','João Teles','Conceição','45605-250','Travessa'),
(12863,'Itabuna','João Teles','Conceição','45605-230','Rua'),
(12864,'Teixeira de Freitas','João Trinta','Tancredo Neves','45995-610','Rua'),
(12865,'Camaçari','João Úrsulo','Polo Petroquímico','42810-390','Rua'),
(12866,'Camaçari','João Úrsulo','Polo Petroquímico','42810-030','Rua'),
(12867,'Salvador','João Varela','Itaigara','41815-070','Rua'),
(12868,'Salvador','João Vareliano','Fazenda Coutos I','40730-450','Rua'),
(12869,'Feira de Santana','João Vasconcelos','Dner','44080-130','Rua'),
(12870,'Salvador','João Vieira Murici','Boca do Rio','41710-340','Rua'),
(12871,'Salvador','João Vintém','Cosme de Farias','40251-470','Avenida'),
(12872,'Salvador','João Vintém','Cosme de Farias','40253-340','Rua'),
(12873,'Feira de Santana','João Vital','Baraúnas','44018-220','Rua'),
(12874,'Jequié','João XXII','Joaquim Romão','45200-610','Praça'),
(12875,'Ilhéus','João XXIII','Basílio','45658-600','Rua'),
(12876,'Salvador','João XXIII','Santa Cruz','41927-030','Rua'),
(12877,'Salvador','João XXIII','Engenho Velho da Federação','40223-720','Parque'),
(12878,'Salvador','João XXIII','Boa Vista de Brotas','40240-310','Jardim'),
(12879,'Salvador','Joaquim','Saboeiro','41180-380','1ª Travessa'),
(12880,'Salvador','Joaquim','Bonfim','40415-710','Vila'),
(12881,'Salvador','Joaquim','Saboeiro','41180-375','2ª Travessa'),
(12882,'Salvador','Joaquim','Saboeiro','41180-370','3ª Travessa'),
(12883,'Salvador','Joaquim','Saboeiro','41180-365','Vila'),
(12884,'Salvador','Joaquim','Saboeiro','41180-180','Rua'),
(12885,'Eunápolis','Joaquim Alves Pereira','Centro','45820-171','Rua'),
(12886,'Eunápolis','Joaquim Alves Pereira','Centro','45820-170','Rua'),
(12887,'Teixeira de Freitas','Joaquim Barbosa','São Lourenço','45998-236','Rua'),
(12888,'Salvador','Joaquim Barreto de Araújo','Iapi','40323-280','Conjunto'),
(12889,'Itabuna','Joaquim Batista','Santo Antônio','45602-205','Travessa'),
(12890,'Itabuna','Joaquim Batista','Santo Antônio','45602-245','Rua'),
(12891,'Salvador','Joaquim Batista Neves','Brotas','40286-310','Rua'),
(12892,'Salvador','Joaquim Calado','Federação','40230-093','Rua'),
(12893,'Vitória da Conquista','Joaquim Correia','Cruzeiro','45040-040','Praça'),
(12894,'Alagoinhas','Joaquim Cravo','Silva Jardim','48060-070','Rua'),
(12895,'Juazeiro','Joaquim de Queiroz','Centro','48903-630','Rua'),
(12896,'Feira de Santana','Joaquim de Souza Coelho','Sobradinho','44022-050','Rua'),
(12897,'Feira de Santana','Joaquim de Souza Coelho','Sobradinho','44020-000','Rua'),
(12898,'Feira de Santana','Joaquim de Souza Coelho','Jardim Cruzeiro','44017-090','Rua'),
(12899,'Salvador','Joaquim dos Couros','Acupe','40290-605','1ª Travessa'),
(12900,'Salvador','Joaquim dos Couros','Acupe','40290-645','2ª Travessa'),
(12901,'Salvador','Joaquim dos Couros','Acupe','40290-510','Rua'),
(12902,'Salvador','Joaquim dos Couros','Acupe','40290-675','3ª Travessa'),
(12903,'Salvador','Joaquim dos Couros','Acupe','40290-520','Travessa'),
(12904,'Feira de Santana','Joaquim Farias','Kalilândia','44025-140','Rua'),
(12905,'Jequié','Joaquim Fernandes','Joaquim Romão','45202-190','Rua'),
(12906,'Salvador','Joaquim Ferraro Nascimento','Pituba','41830-440','Rua'),
(12907,'Salvador','Joaquim Ferreira','Jardim das Margaridas','41502-200','Rua'),
(12908,'Salvador','Joaquim Ferreira','Jardim das Margaridas','41502-195','Travessa'),
(12909,'Salvador','Joaquim Ferreira','Jardim das Margaridas','41502-110','2ª Travessa'),
(12910,'Salvador','Joaquim Ferreira','Jardim das Margaridas','41502-105','1ª Travessa'),
(12911,'Vitória da Conquista','Joaquim Fróes','Alto Maron','45045-220','Rua'),
(12912,'Feira de Santana','Joaquim Gonçalves Ledo','Santa Mônica','44050-390','Rua'),
(12913,'Vitória da Conquista','Joaquim Gregório de Brito','Bela Vista','45023-400','Rua'),
(12914,'Vitória da Conquista','Joaquim Hortélio','Escola Normal','45020-320','Avenida'),
(12915,'Salvador','Joaquim José de Magalhães','Armação','41750-290','Rua'),
(12916,'Salvador','Joaquim José de Magalhães','Armação','41750-205','Travessa'),
(12917,'Itabuna','Joaquim José Ribeiro','Centro','45600-280','Rua'),
(12918,'Jequié','Joaquim Lobo','Centro','45200-390','Travessa'),
(12919,'Alagoinhas','Joaquim Lopes','Parque Vitória','48070-020','Rua'),
(12920,'Barreiras','Joaquim Manoel','Centro','47800-060','Rua'),
(12921,'Salvador','Joaquim Marcelino de Brito','Pituaçu','41741-150','Rua'),
(12922,'Teixeira de Freitas','Joaquim Muniz Neto','Centro','45995-019','Rua'),
(12923,'Salvador','Joaquim Murtinho','Massaranduba','40435-080','Rua'),
(12924,'Teixeira de Freitas','Joaquim Nabuco','Centro','45995-009','Rua'),
(12925,'Vitória da Conquista','Joaquim Nabuco','Centro','45015-120','Rua'),
(12926,'Feira de Santana','Joaquim Nabuco','Estação Nova','44045-240','Rua'),
(12927,'Jequié','Joaquim Nabuco','São Luís','45203-350','Praça'),
(12928,'Alagoinhas','Joaquim Nabuco','Santa Terezinha','48010-430','Rua'),
(12929,'Salvador','Joaquim Nabuco','Fazenda Coutos I','40730-460','Travessa'),
(12930,'Salvador','Joaquim Nabuco','Fazenda Coutos I','40730-310','Rua'),
(12931,'Teixeira de Freitas','Joaquim Nascimento','Vila Caraípe','45997-190','Rua'),
(12932,'Barreiras','Joaquim Neto','Vila Brasil','47801-490','Rua'),
(12933,'Alagoinhas','Joaquim Nogueira','Centro','48005-480','Rua'),
(12934,'Feira de Santana','Joaquim Pedra Branca','Caseb','44040-060','Rua'),
(12935,'Feira de Santana','Joaquim Pitombo','Centro','44010-470','Rua'),
(12936,'Salvador','Job Magalhães','Boca do Rio','41705-310','Rua'),
(12937,'Juazeiro','Job Martins','Jardim Novo Encontro','48905-590','Rua'),
(12938,'Salvador','Jockey Clube','Caminho das Árvores','41820-576','Conjunto'),
(12939,'Teixeira de Freitas','Joel Almeida','Alagoas','45995-298','Praça'),
(12940,'Teixeira de Freitas','Joel de Andrade','Vila Vargas','45998-407','Rua'),
(12941,'Alagoinhas','Joel de Carvalho','Centro','48005-080','Rua'),
(12942,'Salvador','Joel Hamilton','Itapuã','41620-750','Rua'),
(12943,'Salvador','Joel Karatê','Pituaçu','41740-670','Praça'),
(12944,'Salvador','Joel Lopes','Marechal Rondon','41280-630','Rua'),
(12945,'Salvador','Joel Lopes','Marechal Rondon','41280-640','Travessa'),
(12946,'Salvador','Joel Santana','Lobato','40470-500','Avenida'),
(12947,'Salvador','Jogo da Bola','Cidade Nova','40313-006','Rua'),
(12948,'Salvador','Jogo do Carneiro','Saúde','40045-040','Rua'),
(12949,'Salvador','Jogo do Lourenço','Saúde','40040-605','1ª Travessa'),
(12950,'Salvador','Jogo do Lourenço','Saúde','40040-600','Rua'),
(12951,'Ilhéus','John Kennedy','Boa Vista','45652-500','Rua'),
(12952,'Feira de Santana','John Kennedy','Brasília','44075-140','Rua'),
(12953,'Salvador','Jóia','São Caetano','40391-130','Travessa'),
(12954,'Salvador','Jonas','Calabetão','41227-185','Vila'),
(12955,'Vitória da Conquista','Jonas Hortélio','Escola Normal','45020-330','Avenida'),
(12956,'Salvador','Jonatas','Tancredo Neves','41205-105','Rua'),
(12957,'Salvador','Jonathas Abott','Dois de Julho','40060-380','Travessa'),
(12958,'Salvador','Jones Melo','Cabula VI','41181-340','1ª Travessa'),
(12959,'Salvador','Jones Melo','Cabula VI','41181-050','Rua'),
(12960,'Feira de Santana','Jonhatas Carvalho','Santa Mônica','44050-610','Rua'),
(12961,'Feira de Santana','Jordânia','Estação Nova','44045-290','Rua'),
(12962,'Eunápolis','Jordânia','Minas Gerais','45825-500','Rua'),
(12963,'Feira de Santana','Jordânia','Estação Nova','44045-300','Travessa'),
(12964,'Salvador','Jordânia','Coutos','40750-230','Rua'),
(12965,'Salvador','Jordânia','Santa Cruz','41915-460','Rua'),
(12966,'Salvador','Jorge','Saboeiro','41180-315','Travessa'),
(12967,'Salvador','Jorge','Garcia','40105-240','Avenida'),
(12968,'Salvador','Jorge Amado','Pituaçu','41740-630','Avenida'),
(12969,'Salvador','Jorge Amado','Imbuí','41720-110','1ª Travessa'),
(12970,'Alagoinhas','Jorge Amado','Jardim Petrolar','48031-130','Rua'),
(12971,'Itabuna','Jorge Amado','Lomanto','45601-130','Rua'),
(12972,'Candeias','Jorge Amado','Nova Candeias','43815-310','Rua'),
(12973,'Juazeiro','Jorge Amado','Maringá','48902-210','Rua'),
(12974,'Ilhéus','Jorge Amado','Boa Vista','45652-510','Rua'),
(12975,'Salvador','Jorge Amado','Boca do Rio','41705-000','Avenida'),
(12976,'Salvador','Jorge Amado','Sussuarana','41215-710','Rua'),
(12977,'Salvador','Jorge Amado','Boca do Rio','41705-001','Avenida'),
(12978,'Salvador','Jorge Amado','Imbuí','41720-040','Avenida'),
(12979,'Salvador','Jorge Amado','Itapuã','41620-330','Rua'),
(12980,'Salvador','Jorge Ballas','Águas Claras','41310-040','Rua'),
(12981,'Salvador','Jorge Bonnete','Valéria','41300-120','Rua'),
(12982,'Salvador','Jorge Correia','Mares','40445-120','Travessa'),
(12983,'Salvador','Jorge Cunha','Pirajá','41290-350','Rua'),
(12984,'Salvador','Jorge de Barros','Amaralina','41900-251','2ª Travessa'),
(12985,'Salvador','Jorge de Barros','Amaralina','41900-845','Rua'),
(12986,'Salvador','Jorge de Barros','Nordeste','41905-405','1ª Travessa'),
(12987,'Salvador','Jorge de Góes Mascarenhas','Bonfim','40415-115','Rua'),
(12988,'Salvador','Jorge de Oliveira','São Marcos','41250-105','Praça'),
(12989,'Salvador','Jorge Franco','Curuzu','40365-120','Avenida'),
(12990,'Salvador','Jorge Freire','Costa Azul','41760-070','Praça'),
(12991,'Juazeiro','Jorge Khoury','Quide','48901-320','Avenida'),
(12992,'Salvador','Jorge Leal','Ribeira','40421-190','Rua'),
(12993,'Salvador','Jorge Leal Gonçalves','Ribeira','40421-660','Rua'),
(12994,'Salvador','Jorge Lemos','Engenho Velho da Federação','40220-560','Rua'),
(12995,'Feira de Santana','Jorge Mascarenhas','Campo Limpo','44023-030','Rua'),
(12996,'Salvador','Jorge Novis','Vila Laura','40270-370','Rua'),
(12997,'Salvador','Jorge Simões','Bonfim','40415-210','Rua'),
(12998,'Salvador','Jorge Simões','Bonfim','40415-720','Loteamento'),
(12999,'Vitória da Conquista','Jorge Stolz','São Vicente','45010-050','Rua'),
(13000,'Vitória da Conquista','Jorge Teixeira','Bnh','45050-450','Avenida'),
(13001,'Salvador','Jorge Teles','Águas Claras','41310-545','Rua'),
(13002,'Jequié','Jornalista Antônio Mendes','Centro','45200-520','Rua'),
(13003,'Salvador','Jornalista Archimedes Gonzaga','Engenho Velho de Brotas','40240-745','Rua'),
(13004,'Jequié','Jornalista Fernando Barreto','Centro','45203-120','Rua'),
(13005,'Salvador','Jornalista Nelton Franca','Uruguai','40450-525','Rua'),
(13006,'Salvador','Jornalista Orlando Garcia','Doron','41194-025','Rua'),
(13007,'Salvador','Jornalista Sóstrates Gentil','Pernambués','41130-250','Rua'),
(13008,'Salvador','José','Uruguai','40451-140','Vila'),
(13009,'Salvador','José Abade','Boca do Rio','41706-810','Rua'),
(13010,'Salvador','José Abade de Oliveira','Fazenda Grande do Retiro','40353-190','Rua'),
(13011,'Salvador','José Abdias Mota','Jardim das Margaridas','41502-620','Rua'),
(13012,'Jequié','José Alfredo Guimarães','São Luís','45203-340','Travessa'),
(13013,'Jequié','José Alfredo Guimarães','São Luís','45203-330','Rua'),
(13014,'Santo Antônio de Jesus','José Almeida Lobo','Centro','44571-009','Rua'),
(13015,'Feira de Santana','José Alves','Cidade Nova','44015-260','Rua'),
(13016,'Salvador','José Alves','Fazenda Grande do Retiro','40353-770','Rua'),
(13017,'Salvador','José Alves','Itapuã','41630-290','Rua'),
(13018,'Salvador','José Alves','Nova Brasília de Itapuã','41611-125','1ª Travessa'),
(13019,'Salvador','José Alves de Souza','Fazenda Grande do Retiro','40353-200','Rua'),
(13020,'Itabuna','José Alves Franco','Monte Líbano','45603-160','Rua'),
(13021,'Salvador','José Alves Teixeira','Barragem de Ipitanga','41410-160','Rua'),
(13022,'Feira de Santana','José Américo','Conceição','44043-110','Rua'),
(13023,'Feira de Santana','José Américo','Conceição','44043-450','Travessa'),
(13024,'Salvador','José Américo','Palestina','41308-375','Rua'),
(13025,'Salvador','José Andrade','Sussuarana','41215-410','Rua'),
(13026,'Itabuna','José Antoniel Pinho Lima','Jaçanã','45608-400','Rua'),
(13027,'Salvador','José Araújo','Itapuã','41620-850','Rua'),
(13028,'Salvador','José Arlindo','Engenho Velho da Federação','40220-580','Travessa'),
(13029,'Salvador','José Arlindo','Engenho Velho da Federação','40220-570','Avenida'),
(13030,'Salvador','José Augusto de Freitas','Pituaçu','41741-160','Rua'),
(13031,'Salvador','José Avena','Horto Florestal','40295-510','Rua'),
(13032,'Salvador','José Bahia','Santo Antônio','40301-350','Travessa'),
(13033,'Salvador','José Baraúna','Periperi','40740-030','Rua'),
(13034,'Salvador','José Barreto','Liberdade','40327-140','Avenida'),
(13035,'Jequié','José Barros Meira','Mandacaru','45207-070','Rua'),
(13036,'Salvador','José Bastos','Uruguai','40450-890','2ª Avenida'),
(13037,'Salvador','José Bastos','Luís Anselmo','40260-415','Travessa'),
(13038,'Itabuna','José Bastos','Osvaldo Cruz','45600-080','Praça'),
(13039,'Salvador','José Bastos','Uruguai','40450-550','Avenida'),
(13040,'Eunápolis','José Belísio Filho','Juca Rosa','45823-440','Rua'),
(13041,'Salvador','José Bento','Campinas de Pirajá','41270-420','Rua'),
(13042,'Salvador','José Bonifácio','Boca do Rio','41706-480','Travessa'),
(13043,'Teixeira de Freitas','José Bonifácio','Castelinho','45996-460','Rua'),
(13044,'Vitória da Conquista','José Bonifácio','Iracema','45035-620','Rua'),
(13045,'Paulo Afonso','José Bonifácio','Jardim Bahia','48604-270','Rua'),
(13046,'Feira de Santana','José Bonifácio','Capuchinhos','44052-620','4ª Travessa'),
(13047,'Jequié','José Bonifácio','Mandacaru','45207-200','Rua'),
(13048,'Barreiras','José Bonifácio','Vila Brasil','47801-050','Travessa'),
(13049,'Eunápolis','José Bonifácio','Centro','45820-560','Travessa'),
(13050,'Eunápolis','José Bonifácio','Centro','45820-550','Rua'),
(13051,'Itabuna','José Bonifácio','Santo Antônio','45602-360','Rua'),
(13052,'Feira de Santana','José Bonifácio','Ponto Central','44045-050','Rua'),
(13053,'Itabuna','José Bonifácio','São Caetano','45607-100','Rua'),
(13054,'Feira de Santana','José Bonifácio','Chácara São Cosme','44070-510','Rua'),
(13055,'Feira de Santana','José Bonifácio','Capuchinhos','44052-320','2ª Travessa'),
(13056,'Feira de Santana','José Bonifácio','Capuchinhos','44050-050','Travessa'),
(13057,'Alagoinhas','José Bonifácio','Centro','48010-090','Rua'),
(13058,'Itabuna','José Bonifácio','Conceição','45605-235','Rua'),
(13059,'Barreiras','José Bonifácio','Centro','47800-090','Rua'),
(13060,'Feira de Santana','José Bonifácio','Ponto Central','44052-310','Rua'),
(13061,'Barreiras','José Bonifácio','Vila Brasil','47801-230','Rua'),
(13062,'Candeias','José Bonifácio','Centro','43810-100','Rua'),
(13063,'Itabuna','José Bonifácio','São Caetano','45607-060','Travessa'),
(13064,'Salvador','José Bonifácio','Boca do Rio','41710-240','Rua'),
(13065,'Salvador','José Bonifácio','Fazenda Coutos I','40730-090','Rua'),
(13066,'Salvador','José Bonifácio','Fazenda Grande do Retiro','40355-210','Rua'),
(13067,'Salvador','José Bonifácio','Boa Vista de São Caetano','40385-180','Rua'),
(13068,'Salvador','José Bonifácio','Vila Rui Barbosa','40430-160','Rua'),
(13069,'Salvador','José Bonifácio','Sete de Abril','41385-100','Rua'),
(13070,'Salvador','José Bonifácio de Abreu Mariani','Itaigara','41815-280','Rua'),
(13071,'Salvador','José Bonifácio dos Santos','Itacaranha','40713-610','Rua'),
(13072,'Salvador','José Bonifácio dos Santos','Itacaranha','40713-620','Travessa'),
(13073,'Jequié','José Borges da Silva','Alto do Cemitério','45202-530','Travessa'),
(13074,'Jequié','José Borges da Silva','Alto do Cemitério','45202-520','Rua'),
(13075,'Barreiras','José Braz Azevedo','Boa Vista','47806-310','Rua'),
(13076,'Salvador','José Canuto','Fazenda Grande do Retiro','40352-670','Travessa'),
(13077,'Salvador','José Cardonski','Horto Florestal','40295-520','Rua'),
(13078,'Salvador','José Carlos','Cajazeiras','41342-450','Rua'),
(13079,'Itabuna','José Carlos','São Pedro','45606-235','Rua'),
(13080,'Salvador','José Carlos Bispo','Valéria','41305-120','Travessa'),
(13081,'Salvador','José Carlos Bispo','Valéria','41305-110','Rua'),
(13082,'Salvador','José Carlos de Aleluia','Sussuarana','41213-420','Rua'),
(13083,'Salvador','José Carlos de Andrade','Sussuarana','41215-180','Rua'),
(13084,'Salvador','José Carlos Oliveira','Jardim Nova Esperança','41370-260','Travessa'),
(13085,'Feira de Santana','José Carlos Pedreira','Cedin','44068-080','Rua'),
(13086,'Salvador','José Chagas','Itapuã','41620-230','Rua'),
(13087,'Salvador','José Chaves Fraga','Valéria','41300-030','Rua'),
(13088,'Juazeiro','José Cirilo','Pedra do Lord','48901-410','Rua'),
(13089,'Feira de Santana','José Clemente Pereira','Santa Mônica','44050-360','Rua'),
(13090,'Itabuna','José Coelho','José Coelho','45601-620','Travessa'),
(13091,'Itabuna','José Coelho','José Coelho','45601-615','Rua'),
(13092,'Feira de Santana','José Conrado','Queimadinha','44030-190','Rua'),
(13093,'Alagoinhas','José Costa Dórea','Silva Jardim','48060-050','Rua'),
(13094,'Salvador','José Cunha','Valéria','41300-100','Rua'),
(13095,'Salvador','José da Penha','Arenoso','41211-395','Rua'),
(13096,'Salvador','José Damásio','Caixa D''Água','40320-780','Avenida'),
(13097,'Salvador','José Dantas Oliveira','Fazenda Grande do Retiro','40350-250','Rua'),
(13098,'Ilhéus','José das Neves','Baixa Fria','45652-340','Rua'),
(13099,'Vitória da Conquista','José de Alencar','São Vicente','45010-170','Rua'),
(13100,'Paulo Afonso','José de Alencar','Centro','48601-080','Rua'),
(13101,'Barreiras','José de Alencar','Parque Santa Lúcia','47804-010','Rua'),
(13102,'Feira de Santana','José de Alencar','Chácara São Cosme','44070-490','Rua'),
(13103,'Barreiras','José de Alencar','Centro','47800-120','Rua'),
(13104,'Salvador','José de Alencar','Boa Vista de São Caetano','40385-650','Rua'),
(13105,'Salvador','José de Almeida Filho','Cajazeiras','41342-764','Rua'),
(13106,'Ilhéus','José de Anchieta','Pontal','45654-410','Rua'),
(13107,'Ilhéus','José de Anchieta','Baixa Fria','45652-440','Rua'),
(13108,'Ilhéus','José de Anchieta','Baixa Fria','45652-450','Travessa'),
(13109,'Barreiras','José de Castro','Sandra Regina','47802-130','Loteamento'),
(13110,'Feira de Santana','José de Freitas Moreira','Baraúnas','44018-230','Rua'),
(13111,'Jequié','José de Oliveira','Curral Novo','45201-790','Rua'),
(13112,'Paulo Afonso','José de Oliveira Matos','Centro','48601-100','Rua'),
(13113,'Salvador','José de Siqueira Torres','Armação','41750-300','Rua'),
(13114,'Salvador','José do Carmo Guimarães','Boca do Rio','41710-715','Travessa'),
(13115,'Teixeira de Freitas','José do Patrocínio','São Lourenço','45998-216','Rua'),
(13116,'Feira de Santana','José do Patrocínio','Santa Mônica','44050-380','Rua'),
(13117,'Feira de Santana','José do Patrocínio','Jardim Acácia','44070-730','Rua'),
(13118,'Salvador','José do Patrocínio','Uruguai','40453-420','Travessa'),
(13119,'Salvador','José do Patrocínio','Fazenda Coutos I','40730-470','Travessa'),
(13120,'Salvador','José do Patrocínio','Bonfim','40415-225','Travessa'),
(13121,'Salvador','José do Patrocínio','Fazenda Coutos I','40730-100','Rua'),
(13122,'Alagoinhas','José Dórea','Centro','48005-100','Parque'),
(13123,'Alagoinhas','José Dórea','Centro','48005-120','Travessa'),
(13124,'Salvador','José Duarte','Tororó','40050-050','Rua'),
(13125,'Itabuna','José Duque Teixeira','Sarinha Alcântara','45608-065','Rua'),
(13126,'Salvador','José Edvaldo Galvão','Santa Mônica','40342-650','Rua'),
(13127,'Salvador','José Emílio','Sussuarana','41213-060','Rua'),
(13128,'Salvador','José Estanislau de Santana','Plataforma','40718-190','Rua'),
(13129,'Salvador','José Falcão','Fazenda Grande do Retiro','40350-290','Rua'),
(13130,'Feira de Santana','José Falcão da Silva','Queimadinha','44026-100','Avenida'),
(13131,'Salvador','José Feitosa','Tancredo Neves','41207-410','Rua'),
(13132,'Salvador','José Felipe Venique','Boca do Rio','41705-320','Rua'),
(13133,'Teixeira de Freitas','José Félix Correia','Nova América','45996-440','Rua'),
(13134,'Teixeira de Freitas','José Félix Correia','Castelinho','45996-465','Rua'),
(13135,'Juazeiro','José Félix Veras','Pedra do Lord','48901-400','Rua'),
(13136,'Salvador','José Fernandes','Cajazeiras','41343-030','Travessa'),
(13137,'Salvador','José Fernandes','Cajazeiras','41343-020','Rua'),
(13138,'Salvador','José Fernandes','Pirajá','41297-240','Travessa'),
(13139,'Salvador','José Ferreira','Doron','41194-055','1ª Travessa'),
(13140,'Salvador','José Ferreira','Doron','41194-040','Rua'),
(13141,'Salvador','José Ferreira','Doron','41194-050','2ª Travessa'),
(13142,'Salvador','José Ferreira','Doron','41194-045','Travessa'),
(13143,'Jequié','José Ferreira','km-4','45208-230','Rua'),
(13144,'Salvador','José Ferreira','Saboeiro','41180-410','Rua'),
(13145,'Paulo Afonso','José Ferreira Lins','Vila Poty','48602-580','Travessa'),
(13146,'Alagoinhas','José Galdino Maia','Centro','48005-140','Rua'),
(13147,'Salvador','José Garibaldi','Garcia','40100-750','Travessa'),
(13148,'Salvador','José Geraldo Veloso Gordilho','Uruguai','40450-865','Travessa'),
(13149,'Salvador','José Geraldo Veloso Gordilho','Uruguai','40450-245','Avenida'),
(13150,'Salvador','José Geraldo Veloso Gordilho','Uruguai','40450-131','Rua'),
(13151,'Salvador','José Gomes','Arenoso','41211-037','Travessa'),
(13152,'Salvador','José Gomes Aguiar','Vila Canária','41390-210','Travessa'),
(13153,'Salvador','José Gomes Aguiar','Vila Canária','41390-200','Rua'),
(13154,'Vitória da Conquista','José Gonçalves','Guarani','45035-250','Travessa'),
(13155,'Salvador','José Gonçalves','Arenoso','41211-285','Travessa'),
(13156,'Salvador','José Gonçalves','Centro','40020-290','Rua'),
(13157,'Feira de Santana','José Gregório de Araújo','Kalilândia','44025-161','Rua'),
(13158,'Feira de Santana','José Gregório de Araújo','Kalilândia','44025-160','Rua'),
(13159,'Salvador','José Guerra','Jardim Cajazeira','41230-340','Rua'),
(13160,'Salvador','José Guilherme de Macedo Filho','Pituba','41830-210','Praça'),
(13161,'Salvador','José Guimarães','Matatu','40255-475','Vila'),
(13162,'Salvador','José Guimarães','Valéria','41305-430','Travessa'),
(13163,'Salvador','José Guimarães','Valéria','41300-220','Rua'),
(13164,'Salvador','José Guimarães','Boca do Rio','41706-820','Rua'),
(13165,'Feira de Santana','José Guimarães Suzart','Brasília','44072-590','Rua'),
(13166,'Feira de Santana','José Guimarães Suzart','Capuchinhos','44067-180','Rua'),
(13167,'Paulo Afonso','José Hemetério de Carvalho','Centro','48601-320','Avenida'),
(13168,'Salvador','José Honorato','São Marcos','41250-070','Rua'),
(13169,'Salvador','José Honorato','Fazenda Grande do Retiro','40352-555','Rua'),
(13170,'Juazeiro','José Horácio','Pedra do Lord','48901-420','Rua'),
(13171,'Salvador','José Imbassahy','Saboeiro','41180-250','Parque'),
(13172,'Salvador','José Inácio do Amaral','Nordeste','41905-370','Rua'),
(13173,'Salvador','José Inácio do Amaral','Nordeste','41905-030','Ladeira'),
(13174,'Salvador','José Inácio do Amaral','Nordeste','41905-375','Travessa'),
(13175,'Salvador','José Joaquim de Magalhães','Armação','41750-015','Beco'),
(13176,'Salvador','José Joaquim de Magalhães','Armação','41750-005','Avenida'),
(13177,'Alagoinhas','José Joaquim Leal','Kennedy','48020-510','Rua'),
(13178,'Alagoinhas','José Joaquim Leal','Kennedy','48020-520','Travessa'),
(13179,'Feira de Santana','José Joaquim Lopes de Brito','Campo Limpo','44024-140','Conjunto'),
(13180,'Alagoinhas','José Joaquim Seabra','Centro','48010-140','Praça'),
(13181,'Juazeiro','José Joaquim Seabra','Centro','48903-640','Rua'),
(13182,'Feira de Santana','José Joaquim Seabra','Centro','44026-020','Rua'),
(13183,'Feira de Santana','José Joaquim Seabra','Centro','44010-180','Rua'),
(13184,'Ilhéus','José Joaquim Seabra','Centro','45653-280','Praça'),
(13185,'Feira de Santana','José Joaquim Seabra','Capuchinhos','44067-110','Rua'),
(13186,'Salvador','José Joaquim Seabra','Saúde','40040-700','Avenida'),
(13187,'Salvador','José Joaquim Seabra','Barroquinha','40024-081','Avenida'),
(13188,'Salvador','José Joaquim Seabra','Nazaré','40040-346','Avenida'),
(13189,'Salvador','José Joaquim Seabra','Barroquinha','40024-082','Avenida'),
(13190,'Salvador','José Joaquim Seabra','Barbalho','40300-780','Avenida'),
(13191,'Salvador','José Joaquim Seabra','Baixa dos Sapateiros','40025-001','Avenida'),
(13192,'Salvador','José Joaquim Seabra','Baixa dos Sapateiros','40025-000','Avenida'),
(13193,'Salvador','José Joaquim Seabra','Nazaré','40040-345','Avenida'),
(13194,'Salvador','José Joaquim Seabra','Pelourinho','40026-350','Avenida'),
(13195,'Salvador','José Leopoldino','Cosme de Farias','40250-070','Rua'),
(13196,'Salvador','José Leopoldo','Curuzu','40365-240','Avenida'),
(13197,'Salvador','José Lessa Ribeiro','Saboeiro','41180-330','Rua'),
(13198,'Jequié','José Leto','Jequiezinho','45206-330','Rua'),
(13199,'Salvador','José Lima','Pituaçu','41740-570','3ª Travessa'),
(13200,'Salvador','José Lima','Pituaçu','41740-620','Beco'),
(13201,'Salvador','José Lima','Pituaçu','41740-360','Travessa'),
(13202,'Salvador','José Lima','Pituaçu','41740-350','Rua'),
(13203,'Jequié','José Limongi','Jequiezinho','45204-490','Rua'),
(13204,'Salvador','José Lins','Campinas de Pirajá','41270-640','Rua'),
(13205,'Salvador','José Lobo','Sussuarana','41215-830','Travessa'),
(13206,'Salvador','José Lopes','Sussuarana','41215-200','Rua'),
(13207,'Eunápolis','José Lourenço','Diná Borges','45826-670','Rua'),
(13208,'Salvador','José Luís','Pau da Lima','41235-070','Travessa'),
(13209,'Alagoinhas','José Luiz Santos','Alagoinhas Velha','48030-460','Travessa'),
(13210,'Alagoinhas','José Luiz Santos','Alagoinhas Velha','48030-450','Rua'),
(13211,'Salvador','José Manoel Alves','Federação','40215-570','Avenida'),
(13212,'Salvador','José Manoel Viana Castro','São Caetano','40391-314','2ª Travessa'),
(13213,'Ilhéus','José Marcelino','Centro','45653-030','Praça'),
(13214,'Salvador','José Marcelino','Cabula','41150-485','Conjunto'),
(13215,'Feira de Santana','José Marinho Neves','Cedin','44068-060','Rua'),
(13216,'Salvador','José Mariz Pinto','Baixa de Quintas','40300-085','Avenida'),
(13217,'Salvador','José Mariz Pinto','Baixa de Quintas','40300-180','Rua'),
(13218,'Salvador','José Martins Araújo','Iapi','40330-026','Travessa'),
(13219,'Salvador','José Martins de Araújo','Iapi','40330-030','Avenida'),
(13220,'Salvador','José Martins Tourinho','Calçada','40411-570','Rua'),
(13221,'Juazeiro','José Messias de Souza','Maringá','48902-170','Rua'),
(13222,'Salvador','José Mirabeau Sampaio','Jardim Apipema','40155-705','Rua'),
(13223,'Salvador','José Miranda','Boca do Rio','41706-490','Travessa'),
(13224,'Salvador','José Moacir Rodrigues','Boca do Rio','41710-735','Rua'),
(13225,'Itabuna','José Monstans','Santo Antônio','45602-171','Rua'),
(13226,'Itabuna','José Monstans','Santo Antônio','45602-170','Rua'),
(13227,'Salvador','José Monteiro','Sussuarana','41213-030','Rua'),
(13228,'Salvador','José Monteiro','Sussuarana','41213-040','Travessa'),
(13229,'Jequié','José Moreira Sobrinho','Jequiezinho','45206-191','Rua'),
(13230,'Jequié','José Moreira Sobrinho','Jequiezinho','45206-190','Rua'),
(13231,'Salvador','José Moura','Massaranduba','40436-320','Avenida'),
(13232,'Teixeira de Freitas','José Moura','Vila Vargas','45998-425','Rua'),
(13233,'Salvador','José Nascimento','Marechal Rondon','41280-070','Rua'),
(13234,'Feira de Santana','José Novaes Barreto','Kalilândia','44010-370','Rua'),
(13235,'Camaçari','José Nunes de Matos','Centro','42800-070','Rua'),
(13236,'Alagoinhas','José Olímpio','Centro','48005-110','Rua'),
(13237,'Salvador','José Olímpio','Engenho Velho de Brotas','40240-710','Conjunto'),
(13238,'Salvador','José Olímpio da Silva','Iapi','40340-400','Rua'),
(13239,'Salvador','José Oliveira Guimarães','Brotas','40285-430','Rua'),
(13240,'Salvador','José Pancetti','Barra','40140-420','Rua'),
(13241,'Barreiras','José Paraibano','Sandra Regina','47802-050','Travessa'),
(13242,'Barreiras','José Paraibano','Sandra Regina','47802-210','Rua'),
(13243,'Salvador','José Paulino','Daniel Lisboa','40283-780','Travessa'),
(13244,'Salvador','José Pedreira','Candeal','40296-260','Rua'),
(13245,'Vitória da Conquista','José Pequeno','Jurema','45023-190','Rua'),
(13246,'Salvador','José Pereira da Silva','Mares','40445-160','1ª Travessa'),
(13247,'Salvador','José Pereira da Silva','Mares','40445-165','Travessa'),
(13248,'Salvador','José Pereira da Silva','Mares','40445-230','Rua'),
(13249,'Feira de Santana','José Pereira Mascarenhas','Capuchinhos','44050-420','Rua'),
(13250,'Feira de Santana','José Pereira Mascarenhas','Capuchinhos','44052-290','Rua'),
(13251,'Itabuna','José Pereira Rabelo','Banco Raso','45607-390','Conjunto'),
(13252,'Salvador','José Peroba','Stiep','41770-235','Rua'),
(13253,'Teixeira de Freitas','José Perreira de Carvalho','Castelinho','45996-480','Rua'),
(13254,'Santo Antônio de Jesus','José Petitinga','Centro','44572-110','Travessa'),
(13255,'Salvador','José Petitinga','Matatu','40255-365','Travessa'),
(13256,'Salvador','José Petitinga','Cosme de Farias','40254-230','Vila'),
(13257,'Salvador','José Petitinga','Matatu','40255-235','Rua'),
(13258,'Santo Antônio de Jesus','José Petitinga','Centro','44572-035','Rua'),
(13259,'Salvador','José Petitinga','Cosme de Farias','40251-160','2ª Travessa'),
(13260,'Juazeiro','José Petitinga','Santo Antônio','48903-010','Rua'),
(13261,'Salvador','José Petitinga','Cosme de Farias','40250-020','Rua'),
(13262,'Salvador','José Petitinga','Cosme de Farias','40250-030','Avenida'),
(13263,'Salvador','José Pires Castelo Branco','Praia Grande','40720-720','Rua'),
(13264,'Salvador','José Pires de Albuquerque','Comércio','40015-360','Rua'),
(13265,'Salvador','José Praxedes','Ribeira','40421-200','Rua'),
(13266,'Salvador','José Querino','Valéria','41300-490','Rua'),
(13267,'Feira de Santana','José Raimundo Martins','Cedin','44068-160','Rua'),
(13268,'Salvador','José Raimundo Xavier','Engomadeira','41200-710','Rua'),
(13269,'Salvador','José Ramos','Engenho Velho de Brotas','40240-870','2ª Travessa'),
(13270,'Salvador','José Ramos','Engenho Velho de Brotas','40240-190','1ª Travessa'),
(13271,'Salvador','José Ramos','Engenho Velho de Brotas','40243-690','Vila'),
(13272,'Salvador','José Ramos','Engenho Velho de Brotas','40240-335','Avenida'),
(13273,'Salvador','José Ramos','Engenho Velho de Brotas','40243-520','Rua'),
(13274,'Salvador','José Ramos Cordeiro','Palestina','41308-061','Rua'),
(13275,'Salvador','José Ramos dos Santos','Valéria','41300-280','Rua'),
(13276,'Salvador','José Ribeiro','Matatu','40255-245','Rua'),
(13277,'Salvador','José Ribeiro','Matatu','40260-150','Avenida'),
(13278,'Salvador','José Ricardo','Pirajá','41290-490','Rua'),
(13279,'Juazeiro','José Roberto','Quide','48901-150','Rua'),
(13280,'Salvador','José Rocha','Nordeste','41905-265','Travessa'),
(13281,'Barreiras','José Rocha','Primavera','47803-050','Rua'),
(13282,'Salvador','José Rocha','Nordeste','41905-855','Rua'),
(13283,'Salvador','José Rocha','Pau da Lima','41235-090','Travessa'),
(13284,'Salvador','José Rodrigues','Nordeste','41905-510','2ª Travessa'),
(13285,'Salvador','José Rodrigues','Nordeste','41905-660','Travessa'),
(13286,'Salvador','José Rodrigues de Oliveira','Nordeste','41905-565','6ª Travessa'),
(13287,'Salvador','José Rodrigues de Oliveira','Nordeste','41905-720','7ª Travessa'),
(13288,'Salvador','José Rodrigues de Oliveira','Nordeste','41905-690','4ª Travessa'),
(13289,'Salvador','José Rodrigues de Oliveira','Nordeste','41905-475','2ª Travessa'),
(13290,'Salvador','José Rodrigues de Oliveira','Nordeste','41905-515','3ª Travessa'),
(13291,'Salvador','José Rodrigues de Oliveira','Nordeste','41905-865','Rua'),
(13292,'Salvador','José Rodrigues de Oliveira','Nordeste','41905-415','1ª Travessa'),
(13293,'Salvador','José Rodrigues de Oliveira','Nordeste','41905-555','5ª Travessa'),
(13294,'Salvador','José Rodrigues de Oliveira','Fazenda Grande do Retiro','40355-230','Rua'),
(13295,'Teixeira de Freitas','José Rodrigues dos Santos','Teixeirinha','45995-455','Rua'),
(13296,'Teixeira de Freitas','José Rodrigues dos Santos','Teixeirinha','45995-485','Travessa'),
(13297,'Salvador','José Rodrigues Figueredo','Matatu','40260-015','Rua'),
(13298,'Itabuna','José Rodrigues Viana','Góes Calmon','45605-355','Rua'),
(13299,'Jequié','José Rotandano','Jequiezinho','45204-410','Rua'),
(13300,'Salvador','José Sales','São Caetano','40391-240','Rua'),
(13301,'Salvador','José Sampaio','Engomadeira','41200-610','Travessa'),
(13302,'Feira de Santana','José Sandoval do Carmo','Mangabeira','44037-350','Rua'),
(13303,'Salvador','José Sátiro de Oliveira','Barra','40140-800','Rua'),
(13304,'Salvador','José Sátiro de Oliveira','Barra','40140-790','Rua'),
(13305,'Salvador','José Seixas Filho','Cajazeiras','41342-435','Rua'),
(13306,'Salvador','José Sena','Caminho de Areia','40440-030','Rua'),
(13307,'Salvador','José Sena','Machado','40455-060','Rua'),
(13308,'Juazeiro','José Severo Lins','Pedra do Lord','48901-440','Rua'),
(13309,'Salvador','José Short','Uruguai','40450-620','Rua'),
(13310,'Salvador','José Silva Lisboa','Baixa de Quintas','40300-455','Rua'),
(13311,'Salvador','José Silva Teixeira','Jardim Nova Esperança','41370-150','Rua'),
(13312,'Salvador','José Silva Teixeira','Jardim Nova Esperança','41370-130','Travessa'),
(13313,'Itabuna','José Soares Pinheiro','Centro','45600-013','Avenida'),
(13314,'Salvador','José Sobrinho','Jardim das Margaridas','41502-625','Rua'),
(13315,'Alagoinhas','José Sobrinho da Silva','Teresópolis','48080-185','Rua'),
(13316,'Feira de Santana','José Tavares Carneiro','Centro','44026-160','Travessa'),
(13317,'Feira de Santana','José Tavares Carneiro','Campo Limpo','44020-100','Rua'),
(13318,'Paulo Afonso','José Teixeira','Centenário','48605-520','Rua'),
(13319,'Salvador','José Teixeira','Federação','40210-540','Avenida'),
(13320,'Salvador','José Teixeira','Novo Marotinho','41388-010','Travessa'),
(13321,'Itabuna','José Teodomiro','Castália','45603-055','Rua'),
(13322,'Salvador','José Tibério','São Caetano','40391-376','Rua'),
(13323,'Feira de Santana','José Toscano de Brito','Olhos D''Água','44075-640','Rua'),
(13324,'Santo Antônio de Jesus','José Trindade Lobo','Santa Terezinha','44573-680','Rua'),
(13325,'Salvador','José Valadares','Ondina','40170-660','Rua'),
(13326,'Salvador','José Veloso Gordilho','Uruguai','40450-140','Travessa'),
(13327,'Salvador','José Ventura','Valéria','41300-560','Rua'),
(13328,'Salvador','José Virgílio','Cosme de Farias','40250-635','Avenida'),
(13329,'Salvador','José Visco','Engenho Velho de Brotas','40240-300','Ladeira'),
(13330,'Salvador','José Wilson de Vasconcelos','Federação','40230-102','Rua'),
(13331,'Candeias','José Xavier','Malemba','43825-240','Rua'),
(13332,'Candeias','José Xavier','Malemba','43805-580','Rua'),
(13333,'Salvador','Josefa','Curuzu','40365-722','Vila'),
(13334,'Salvador','Josefa Alves','Sete de Abril','41386-725','Rua'),
(13335,'Salvador','Josefa Maria','Caminho de Areia','40440-120','Avenida'),
(13336,'Itabuna','Josefa Soares','Pedro Gerônimo','45606-400','Rua'),
(13337,'Salvador','Joselia Bitencourt','Pau Miúdo','40310-790','Rua'),
(13338,'Salvador','Joselina Vieira de Sá','Barragem de Ipitanga','41410-170','Rua'),
(13339,'Salvador','Joselito','Paripe','40810-130','Travessa'),
(13340,'Feira de Santana','Joselito Amorim','Mangabeira','44036-500','Rua'),
(13341,'Salvador','Joselito Barreto','Sussuarana','41215-570','Rua'),
(13342,'Salvador','Joselito Santana','Paripe','40810-000','Rua'),
(13343,'Salvador','Joseliza Santos','Palestina','41308-150','Rua'),
(13344,'Salvador','Joseneide Nunes','Valéria','41305-130','Rua'),
(13345,'Salvador','Josep Titone','Stiep','41770-155','Praça'),
(13346,'Salvador','Josete Bispo','Engomadeira','41200-030','Rua'),
(13347,'Salvador','Joseval Calmon','Sussuarana','41213-160','Rua'),
(13348,'Salvador','Joseval Calmon','Sussuarana','41213-170','Travessa'),
(13349,'Salvador','Josevaldo Santiago','Palestina','41308-015','Rua'),
(13350,'Salvador','Josias','Boa Vista de São Caetano','40387-040','Avenida'),
(13351,'Teixeira de Freitas','Josias Garcia Leal','Redenção','45997-505','Rua'),
(13352,'Salvador','Josias Guimarães','Lobato','40470-610','Travessa'),
(13353,'Salvador','Josias Guimarães','Lobato','40470-600','Rua'),
(13354,'Salvador','Josina Azevedo','São Caetano','40391-370','Rua'),
(13355,'Salvador','Josina Azevedo','Boa Vista de São Caetano','40386-110','Travessa'),
(13356,'Salvador','Josino Azevedo','Boa Vista de São Caetano','40386-100','Rua'),
(13357,'Juazeiro','Josino Ribeiro','Centro','48903-540','Travessa'),
(13358,'Jequié','Josiva Menezes','Chácara Alvorada','45205-620','Rua'),
(13359,'Salvador','Josué','Campinas de Pirajá','41270-230','Rua'),
(13360,'Salvador','Josué','Federação','40230-445','Avenida'),
(13361,'Salvador','Josué','Cosme de Farias','40253-520','Travessa'),
(13362,'Alagoinhas','Josué Pimentel','Jardim Pedro Braga','48080-090','Rua'),
(13363,'Teixeira de Freitas','Jota Marques','São Pedro','45995-152','Travessa'),
(13364,'Salvador','Jota Silvestre','Sussuarana','41213-650','Rua'),
(13365,'Feira de Santana','Jotai','Conceição','44034-480','Parque'),
(13366,'Feira de Santana','Jovelino Carneiro','Chácara São Cosme','44072-610','Rua'),
(13367,'Salvador','Joventino','Cosme de Farias','40252-150','Avenida'),
(13368,'Salvador','Joventino','Cosme de Farias','40252-160','Rua'),
(13369,'Jequié','Joventino Antônio Rocha','Cansanção','45201-345','Rua'),
(13370,'Santo Antônio de Jesus','Jovino Amâncio','Centro','44572-095','Rua'),
(13371,'Jequié','Jovino Brito','Joaquim Romão','45200-600','Rua'),
(13372,'Salvador','Juarez','Iapi','40330-665','Travessa'),
(13373,'Salvador','Juarez','Iapi','40330-400','Loteamento'),
(13374,'Salvador','Juarez','Iapi','40340-810','Jardim'),
(13375,'Salvador','Juarez Araújo','Tancredo Neves','41205-680','Rua'),
(13376,'Salvador','Juarez Araújo','Barreiras','41195-180','Rua'),
(13377,'Salvador','Juarez Góes de Souza','Iapi','40330-490','Rua'),
(13378,'Salvador','Juarez Nascimento','Bairro da Paz','41515-180','Rua'),
(13379,'Itabuna','Juarez Távora','Banco Raso','45607-395','Travessa'),
(13380,'Feira de Santana','Juarez Távora','Coronel José Pinto','44038-190','Rua'),
(13381,'Feira de Santana','Juarez Távora','Queimadinha','44026-610','Rua'),
(13382,'Itabuna','Juarez Távora','Santa Inês','45603-725','Rua'),
(13383,'Itabuna','Juarez Távora','Banco Raso','45607-410','Rua'),
(13384,'Itabuna','Juarez Távora','Vila Anália','45608-150','Rua'),
(13385,'Salvador','Juazeiro','Pero Vaz','40335-615','Avenida'),
(13386,'Salvador','Juazeiro','Santa Cruz','41925-485','Travessa'),
(13387,'Salvador','Juazeiro','Pero Vaz','40335-345','3ª Travessa'),
(13388,'Salvador','Juazeiro','Pero Vaz','40335-245','2ª Travessa'),
(13389,'Salvador','Juazeiro','Caixa D''Água','40320-595','Vila'),
(13390,'Feira de Santana','Juazeiro','Cidade Nova','44030-460','Caminho'),
(13391,'Feira de Santana','Juazeiro','Cidade Nova','44017-070','Rua'),
(13392,'Paulo Afonso','Juazeiro','General Dutra','48608-440','Rua'),
(13393,'Feira de Santana','Juazeiro','Jardim Cruzeiro','44015-580','Rua'),
(13394,'Salvador','Juazeiro','Itapuã','41610-260','Rua'),
(13395,'Salvador','Juazeiro','Santa Cruz','41927-020','Rua'),
(13396,'Salvador','Juazeiro','Rio Vermelho','41940-670','Rua'),
(13397,'Salvador','Juazeiro','Liberdade','40325-770','Rua'),
(13398,'Salvador','Juazeiro','Plataforma','40717-420','Rua'),
(13399,'Salvador','Juazeiro','Plataforma','40718-605','2ª Travessa'),
(13400,'Salvador','Juazeiro','Pero Vaz','40335-865','Travessa'),
(13401,'Salvador','Juazeiro do Norte','Santa Cruz','41925-125','Rua'),
(13402,'Juazeiro','Juazeiro Velho','Juazeiro Velho','48905-750','Loteamento'),
(13403,'Salvador','Jubiabá','Coutos','40760-320','Travessa'),
(13404,'Salvador','Jubiabá','Coutos','40760-310','Rua'),
(13405,'Itabuna','Juca Leão','Centro Comercial','45600-775','Travessa'),
(13406,'Itabuna','Juca Leão','Centro Comercial','45600-770','Avenida'),
(13407,'Itabuna','Juca Leão','Centro Comercial','45601-010','Loteamento'),
(13408,'Juazeiro','Juca Sento Sé','Piranga','48901-010','Rua'),
(13409,'Salvador','Juçara','Ribeira','40421-210','Rua'),
(13410,'Salvador','Juçara','Ribeira','40421-440','Vila'),
(13411,'Salvador','Jucati','Horto Florestal','40295-530','Rua'),
(13412,'Salvador','Jucélia','Sussuarana','41213-733','Parque'),
(13413,'Feira de Santana','Jucelino Carneiro','Chácara São Cosme','44070-600','Rua'),
(13414,'Salvador','Juciane Conceição','Campinas de Pirajá','41275-710','Travessa'),
(13415,'Teixeira de Freitas','Jucineu Benvindo','Ipiranga','45996-275','Rua'),
(13416,'Salvador','Judas Tadeu','Baixa de Quintas','40300-335','Praça'),
(13417,'Santo Antônio de Jesus','Juerana','São Benedito','44573-520','Rua'),
(13418,'Feira de Santana','Juiz de Fora','Caseb','44040-080','Rua'),
(13419,'Salvador','Juiz Orlando de Melo','Itapuã','41610-090','Rua'),
(13420,'Salvador','Juiz Rosalvo Torres','Chame-Chame','40157-570','Rua'),
(13421,'Itabuna','Júlia Cordier','Santa Inês','45603-785','Rua'),
(13422,'Salvador','Júlia Damiana','Sussuarana','41213-360','Rua'),
(13423,'Salvador','Júlia Fetal','Nazaré','40040-350','Rua'),
(13424,'Salvador','Júlia Leite','Matatu','40255-375','Travessa'),
(13425,'Salvador','Júlia Leite','Matatu','40260-180','Rua'),
(13426,'Juazeiro','Juliana','Coréia','48904-520','Rua'),
(13427,'Salvador','Juliano da Invasão','Saboeiro','41180-360','Rua'),
(13428,'Salvador','Juliano Moreira','Saboeiro','41180-610','Travessa'),
(13429,'Salvador','Julião','Barris','40070-390','Vila'),
(13430,'Salvador','Julião','Barris','40070-395','Beco'),
(13431,'Salvador','Julieta','Fazenda Grande do Retiro','40350-280','Avenida'),
(13432,'Ilhéus','Júlio Almeida','Jardim Savóia','45658-280','Rua'),
(13433,'Salvador','Júlio Bevenuto Bonfim','Barris','40070-530','Avenida'),
(13434,'Ilhéus','Júlio Brito','Pontal','45654-430','Rua'),
(13435,'Alagoinhas','Júlio Carmo','Alagoinhas Velha','48030-060','Travessa'),
(13436,'Salvador','Júlio César','Tancredo Neves','41205-330','1ª Travessa'),
(13437,'Salvador','Júlio César','Tancredo Neves','41205-370','Travessa'),
(13438,'Salvador','Júlio César','Tancredo Neves','41205-020','Rua'),
(13439,'Salvador','Júlio David','Ribeira','40420-230','Rua'),
(13440,'Salvador','Júlio David','Ribeira','40423-590','Travessa'),
(13441,'Salvador','Júlio Diniz','Pituba','41810-230','Rua'),
(13442,'Teixeira de Freitas','Júlio Gerônimo','Castelinho','45996-515','Rua'),
(13443,'Salvador','Júlio Juncal','Liberdade','40325-311','1ª Vila'),
(13444,'Salvador','Júlio Juncal','Calçada','40411-080','Vila'),
(13445,'Salvador','Júlio Juncal','Liberdade','40325-575','2ª Vila'),
(13446,'Camaçari','Júlio Leitão','Camaçari de Dentro','42806-160','Travessa'),
(13447,'Camaçari','Júlio Leitão','Camaçari de Dentro','42806-080','Rua'),
(13448,'Teixeira de Freitas','Júlio Martins','Castelinho','45996-490','Rua'),
(13449,'Itabuna','Júlio Oliveira','Santo Antônio','45602-175','Rua'),
(13450,'Salvador','Júlio Paixão','Água de Meninos','40460-640','Rua'),
(13451,'Teixeira de Freitas','Júlio Rico','Vila Vargas','45998-404','Rua'),
(13452,'Salvador','Júlio Roberto','Tancredo Neves','41207-115','1ª Travessa'),
(13453,'Salvador','Júlio Roberto','Tancredo Neves','41207-095','2ª Travessa'),
(13454,'Salvador','Júlio Roberto','Tancredo Neves','41210-090','Travessa'),
(13455,'Itabuna','Júlio Santos','Califórnia','45604-350','Rua'),
(13456,'Salvador','Juncal','Calçada','40410-460','Avenida'),
(13457,'Feira de Santana','Jundiaí','Caseb','44042-730','Rua'),
(13458,'Barreiras','Junha Nogueira Farias','Vila Brasil','47801-240','Rua'),
(13459,'Salvador','Juno','Engenho Velho de Brotas','40240-345','Avenida'),
(13460,'Salvador','Junqueira Freire','Nazaré','40040-410','Rua'),
(13461,'Salvador','Jupara','Paripe','40830-570','Rua'),
(13462,'Feira de Santana','Juparaná','Cidade Nova','44032-040','Rua'),
(13463,'Camaçari','Júpiter','Gravatá','42808-170','Rua'),
(13464,'Feira de Santana','Júpiter','Jardim Acácia','44070-690','Rua'),
(13465,'Salvador','Júpiter','Pituaçu','41740-290','Rua'),
(13466,'Vitória da Conquista','Juquita Franca','Guarani','45035-360','Rua'),
(13467,'Salvador','Juraci Machado de Assis','Barreiras','41195-820','Rua'),
(13468,'Salvador','Juraci Magalhães','Praia Grande','40725-510','Rua'),
(13469,'Salvador','Juraci Miranda','Campinas de Pirajá','41275-540','Travessa'),
(13470,'Salvador','Juraci Miranda','Campinas de Pirajá','41275-530','Rua'),
(13471,'Salvador','Juraci Teixeira','Arenoso','41211-105','Rua'),
(13472,'Itabuna','Juracy','Ferradas','45609-035','Rua'),
(13473,'Itabuna','Juracy','Ferradas','45609-005','Travessa'),
(13474,'Santo Antônio de Jesus','Juracy Magalhães','Nossa Senhora das Graças','44574-340','Avenida'),
(13475,'Salvador','Juracy Magalhães','Massaranduba','40435-850','2ª Travessa'),
(13476,'Santo Antônio de Jesus','Juracy Magalhães','Nossa Senhora das Graças','44574-300','Travessa'),
(13477,'Salvador','Juracy Magalhães','Pau Miúdo','40310-615','Travessa'),
(13478,'Vitória da Conquista','Juracy Magalhães','Bela Vista','45023-490','Avenida'),
(13479,'Itabuna','Juracy Magalhães','Alto Mirante','45603-231','Avenida'),
(13480,'Alagoinhas','Juracy Magalhães','Centro','48005-440','Avenida'),
(13481,'Itabuna','Juracy Magalhães','Fátima','45603-555','Avenida'),
(13482,'Itabuna','Juracy Magalhães','Alto Mirante','45603-232','Avenida'),
(13483,'Itabuna','Juracy Magalhães','Nova Ferradas','45609-180','Rua'),
(13484,'Itabuna','Juracy Magalhães','Alto dos Canecos','45604-825','Travessa'),
(13485,'Itabuna','Juracy Magalhães','Fátima','45603-530','Travessa'),
(13486,'Alagoinhas','Juracy Magalhães','Juracy Magalhães','48040-210','Avenida'),
(13487,'Jequié','Juracy Magalhães','Jequiezinho','45206-280','Praça'),
(13488,'Itabuna','Juracy Magalhães','Califórnia','45604-141','Avenida'),
(13489,'Salvador','Juracy Magalhães','São Caetano','40391-350','Travessa'),
(13490,'Salvador','Juracy Magalhães','Massaranduba','40435-855','Largo'),
(13491,'Salvador','Juracy Magalhães','São Caetano','40390-100','Rua'),
(13492,'Salvador','Juracy Magalhães','Bonfim','40415-175','Rua'),
(13493,'Salvador','Juracy Magalhães','Pau Miúdo','40310-420','Rua'),
(13494,'Salvador','Juracy Magalhães','Ribeira','40421-690','Travessa'),
(13495,'Salvador','Juracy Magalhães de Itapajipe','Ribeira','40421-670','Rua'),
(13496,'Feira de Santana','Juracy Magalhães Júnior','Kalilândia','44025-260','Rua'),
(13497,'Salvador','Juracy Magalhães Júnior','Horto Florestal','40295-140','Avenida'),
(13498,'Salvador','Juracy Magalhães Júnior','Santa Cruz','41926-000','Avenida'),
(13499,'Salvador','Juracy Magalhães Júnior','Nordeste','41905-595','Avenida'),
(13500,'Salvador','Juracy Trindade','Jardim Cajazeira','41230-540','Rua'),
(13501,'Salvador','Juracy Trindade','Jardim Cajazeira','41230-550','Travessa'),
(13502,'Salvador','Juratai','São Cristóvão','41500-010','Rua'),
(13503,'Salvador','Jurema','Daniel Lisboa','40284-330','Avenida'),
(13504,'Salvador','Jurema','Engenho Velho de Brotas','40240-755','Rua'),
(13505,'Juazeiro','Jurema','Quide','48901-250','Rua'),
(13506,'Feira de Santana','Jurema','Campo Limpo','44021-050','Rua'),
(13507,'Salvador','Jurema','Patamares','41680-270','Rua'),
(13508,'Salvador','Jurema','Federação','40230-715','2ª Travessa'),
(13509,'Salvador','Jurema','Federação','40230-470','Rua'),
(13510,'Salvador','Jurema','Brotas','40285-765','Rua'),
(13511,'Salvador','Jurema Santos','São Marcos','41250-340','Rua'),
(13512,'Feira de Santana','Juriti','Muchila I','44080-470','Rua'),
(13513,'Salvador','Juruá','Federação','40230-820','Vila'),
(13514,'Salvador','Juruá','Federação','40230-055','Rua'),
(13515,'Salvador','Jurucutu','Saboeiro','41180-210','Rua'),
(13516,'Salvador','Juruna','São Tomé de Paripe','40800-180','Rua'),
(13517,'Salvador','Juruna','Patamares','41680-220','Rua'),
(13518,'Salvador','Juscelino Binttencourt','Pau Miúdo','40315-519','Rua'),
(13519,'Teixeira de Freitas','Juscelino Kubitschek','Alagoas','45995-302','Travessa'),
(13520,'Teixeira de Freitas','Juscelino Kubitschek','Monte Castelo','45996-220','Rua'),
(13521,'Teixeira de Freitas','Juscelino Kubitschek','Alagoas','45995-301','Rua'),
(13522,'Feira de Santana','Juscelino Kubitschek','Campo Limpo','44021-590','Rua'),
(13523,'Feira de Santana','Juscelino Kubitschek','Santa Mônica','44050-110','Rua'),
(13524,'Jequié','Juscelino Kubitschek','São Luís','45203-260','Travessa'),
(13525,'Paulo Afonso','Juscelino Kubitschek','Perpétuo Socorro','48603-240','Rua'),
(13526,'Barreiras','Juscelino Kubitschek','Sandra Regina','47802-150','Travessa'),
(13527,'Paulo Afonso','Juscelino Kubitschek','Tancredo Neves I','48609-060','Rua'),
(13528,'Barreiras','Juscelino Kubitschek','Sandra Regina','47802-170','Rua'),
(13529,'Salvador','Juscelino Kubitschek','Cajazeiras','41330-500','Rua'),
(13530,'Salvador','Juscelino Kubitschek','Cajazeiras','41330-400','Rua'),
(13531,'Salvador','Juscelino Kubitschek','Pituba','41810-690','Rua'),
(13532,'Salvador','Juscelino Kubitschek','Alto do Coqueirinho','41615-530','Rua'),
(13533,'Feira de Santana','Jussara','Rua Nova','44085-250','Rua'),
(13534,'Feira de Santana','Jussara','Muchila I','44080-210','Rua'),
(13535,'Salvador','Jussara','Ribeira','40420-020','Rua'),
(13536,'Salvador','Jussara','São Tomé de Paripe','40800-270','Rua'),
(13537,'Salvador','Jussiape','Narandiba','41192-055','Rua'),
(13538,'Salvador','Justiniano Barbosa','Fazenda Grande do Retiro','40353-220','Rua'),
(13539,'Salvador','Justiniano Guedes de Lima','Boa Vista de São Caetano','40387-420','Rua'),
(13540,'Santo Antônio de Jesus','Justiniano Rocha Galvão','Centro','44572-010','Travessa'),
(13541,'Santo Antônio de Jesus','Justiniano Rocha Galvão','Centro','44572-080','Rua'),
(13542,'Teixeira de Freitas','Justino de Abreu','Vila Vargas','45998-406','Rua'),
(13543,'Vitória da Conquista','Justino Gusmão','Centro','45015-130','Travessa'),
(13544,'Salvador','Jutahy','Ribeira','40421-350','Travessa'),
(13545,'Salvador','Jutahy Magalhães','Paripe','40800-530','Rua'),
(13546,'Salvador','Jutahy Magalhães','Pau da Lima','41235-186','Rua'),
(13547,'Salvador','Jutahy Magalhães','Santa Cruz','41927-110','Rua'),
(13548,'Salvador','Jutahy Magalhães','Pau da Lima','41235-020','Travessa'),
(13549,'Teixeira de Freitas','Jutahy Magalhães Júnior','Jardim Caraípe','45998-029','Rua'),
(13550,'Salvador','Jutair Fernandes','Saboeiro','41180-040','Rua'),
(13551,'Salvador','Juvenal Alcântara de Oliveira','Matatu','40255-385','Travessa'),
(13552,'Jequié','Juvenal Carneiro','Joaquim Romão','45200-650','Rua'),
(13553,'Salvador','Juvenal Ferreira','São Marcos','41253-410','Travessa'),
(13554,'Juazeiro','Juvêncio Alves','Centro','48903-480','Rua'),
(13555,'Feira de Santana','Juvêncio Erudilho','Tanque da Nação','44018-030','Rua'),
(13556,'Barreiras','Juvêncio Herudilho','Vila Sas','47806-490','Rua'),
(13557,'Feira de Santana','Juventino Pitombo','Tanque da Nação','44018-310','Rua'),
(13558,'Paulo Afonso','Juventude','General Dutra','48608-430','Rua'),
(13559,'Salvador','K','Cajazeiras','41342-025','Via Local'),
(13560,'Itabuna','K','Santo Antônio','45602-065','Rua'),
(13561,'Jequié','K','Jequiezinho','45205-200','Rua'),
(13562,'Feira de Santana','K','Queimadinha','44030-390','Rua'),
(13563,'Salvador','K','Pituaçu','41740-180','Rua'),
(13564,'Salvador','K','Santa Mônica','40342-460','Rua'),
(13565,'Salvador','K','São Caetano','40391-228','Quadra'),
(13566,'Salvador','K','Stella Maris','41600-685','Rua'),
(13567,'Salvador','Kátia','Rio Vermelho','41950-580','Travessa'),
(13568,'Salvador','Kátia','Rio Vermelho','41940-780','Avenida'),
(13569,'Salvador','Kátia','Pau da Lima','41235-550','Travessa'),
(13570,'Salvador','Katucha','Engenho Velho de Brotas','40245-770','Travessa'),
(13571,'Ilhéus','Kaufemann','Conquista','45650-390','Vila'),
(13572,'Salvador','Kelly','Massaranduba','40435-540','Avenida'),
(13573,'Alagoinhas','Kennedy','Kennedy','48020-500','Praça'),
(13574,'Salvador','Kennedy','Massaranduba','40435-160','Travessa'),
(13575,'Teixeira de Freitas','Kl','Castelinho','45996-630','Rua'),
(13576,'Salvador','Kléber','Cidade Nova','40313-050','Avenida'),
(13577,'Salvador','L','Cajazeiras','41342-010','Via Local'),
(13578,'Teixeira de Freitas','L','Jardim Caraípe','45998-001','Rua'),
(13579,'Paulo Afonso','L','Panorama','48605-040','Quadra'),
(13580,'Feira de Santana','L','Eucalipto','44072-070','Rua'),
(13581,'Feira de Santana','L','Queimadinha','44030-370','Rua'),
(13582,'Feira de Santana','L','Cidade Nova','44032-790','Rua'),
(13583,'Jequié','L','Jequiezinho','45205-220','Rua'),
(13584,'Eunápolis','L','Centauro Oeste','45821-060','Rua'),
(13585,'Feira de Santana','L','Parque Ipê','44033-820','Rua'),
(13586,'Itabuna','L','Vila Anália','45608-170','Rua'),
(13587,'Juazeiro','L','Dom José Rodrigues','48909-010','Rua'),
(13588,'Salvador','La Paz','Cajazeiras','41343-310','Rua'),
(13589,'Salvador','La Paz','Cajazeiras','41343-320','Travessa'),
(13590,'Salvador','Lacerda','Liberdade','40325-075','1ª Avenida'),
(13591,'Salvador','Lacerda','Liberdade','40325-251','1ª Travessa'),
(13592,'Salvador','Lacerda','Liberdade','40325-495','2ª Travessa'),
(13593,'Salvador','Lacerda','Liberdade','40327-650','Travessa'),
(13594,'Salvador','Lacerda','Arraial do Retiro','41204-140','Travessa'),
(13595,'Salvador','Lacerda','Curuzu','40365-520','Avenida'),
(13596,'Salvador','Lacerda','Baixa de Quintas','40300-485','Avenida'),
(13597,'Salvador','Lacy','Jardim Cajazeira','41230-530','Avenida'),
(13598,'Itabuna','Ladário','Califórnia','45604-510','Rua'),
(13599,'Itabuna','Ladeirinha','Califórnia','45604-290','Rua'),
(13600,'Alagoinhas','Ladislau Cavalcante','Dois de Julho','48051-290','Travessa'),
(13601,'Alagoinhas','Ladislau Cavalcante','Dois de Julho','48051-280','Rua'),
(13602,'Salvador','Ladislau Cavalcante','Iapi','40323-175','Rua'),
(13603,'Salvador','Ladu','Pirajá','41295-310','Travessa'),
(13604,'Candeias','Lady Diane','Santo Antônio','43825-040','Rua'),
(13605,'Salvador','Laerte Carvalho Oliva Filho','Cabula VI','41181-310','Rua'),
(13606,'Salvador','Laerte Carvalho Oliva Filho','Arenoso','41211-075','Rua'),
(13607,'Alagoinhas','Lafaiete','Kennedy','48020-600','Avenida'),
(13608,'Juazeiro','Lafaiete Coutinho','Piranga','48900-110','Travessa'),
(13609,'Juazeiro','Lafaiete Coutinho','Piranga','48900-030','Rua'),
(13610,'Itabuna','Lafayete Borborema','Osvaldo Cruz','45600-090','Rua'),
(13611,'Salvador','Lafayete Coutinho','Dois de Julho','40060-070','Avenida'),
(13612,'Salvador','Lafayete Coutinho','Bonfim','40415-570','Travessa'),
(13613,'Salvador','Lafayete Coutinho','São Caetano','40390-000','Rua'),
(13614,'Salvador','Lafayete Coutinho','Bonfim','40415-575','Rua'),
(13615,'Salvador','Lafayete Coutinho','Comércio','40015-160','Avenida'),
(13616,'Salvador','Lafayete Morais Sarmento','Tancredo Neves','41205-350','Travessa'),
(13617,'Salvador','Lafayete Morais Sarmento','Tancredo Neves','41207-150','Rua'),
(13618,'Salvador','Lafayete Sarmento','Candeal','40296-620','Rua'),
(13619,'Salvador','Lagarto Azul','Itapuã','41635-750','Rua'),
(13620,'Feira de Santana','Lage','Cidade Nova','44030-560','Caminho'),
(13621,'Salvador','Lage','Itapuã','41635-590','Rua'),
(13622,'Salvador','Lageado','Pero Vaz','40340-230','Avenida'),
(13623,'Feira de Santana','Lageados','Sítio Novo','44023-590','Rua'),
(13624,'Vitória da Conquista','Lagedinho','Kadija','45065-600','Rua'),
(13625,'Salvador','Lago','Fazenda Grande do Retiro','40353-650','Avenida'),
(13626,'Salvador','Lago','Federação','40230-505','Avenida'),
(13627,'Paulo Afonso','Lago Azul','Caminho dos Lagos','48605-400','Rua'),
(13628,'Paulo Afonso','Lago Cristalino','Caminho dos Lagos','48605-420','Rua'),
(13629,'Paulo Afonso','Lago da Paranoá','Caminho dos Lagos','48605-330','Rua'),
(13630,'Paulo Afonso','Lago da Paz','Caminho dos Lagos','48605-430','Rua'),
(13631,'Paulo Afonso','Lago do Amor','Caminho dos Lagos','48605-350','Rua'),
(13632,'Paulo Afonso','Lago Dourado','Caminho dos Lagos','48605-410','Rua'),
(13633,'Paulo Afonso','Lago Horizonte','Caminho dos Lagos','48605-390','Rua'),
(13634,'Paulo Afonso','Lago Ipanema','Caminho dos Lagos','48605-360','Rua'),
(13635,'Paulo Afonso','Lago Itaparica','Caminho dos Lagos','48605-380','Rua'),
(13636,'Paulo Afonso','Lago Itapoã','Caminho dos Lagos','48605-440','Rua'),
(13637,'Paulo Afonso','Lago Norte','Caminho dos Lagos','48605-340','Rua'),
(13638,'Paulo Afonso','Lago Pantanal','Caminho dos Lagos','48605-370','Rua'),
(13639,'Feira de Santana','Lago Rio Verde','Conceição','44043-190','Rua'),
(13640,'Salvador','Lagoa','Santa Cruz','41925-495','Travessa'),
(13641,'Salvador','Lagoa Bela','Pituaçu','41741-180','Rua'),
(13642,'Jequié','Lagoa Dourada','Joaquim Romão','45200-680','Rua'),
(13643,'Salvador','Lagoa Dourada','Escada','40710-360','Rua'),
(13644,'Salvador','Lagoa Verde','Narandiba','41192-035','Rua'),
(13645,'Salvador','Lagoa Verde','Paralela','41730-140','Condomínio'),
(13646,'Salvador','Laís','Alto das Pombas','40226-640','Vila'),
(13647,'Salvador','Laís','Federação','40210-390','Vila'),
(13648,'Salvador','Laje','Itapuã','41635-770','Rua'),
(13649,'Salvador','Lajeado','Pero Vaz','40335-870','Travessa'),
(13650,'Salvador','Lajedo','Ribeira','40421-490','Rua'),
(13651,'Salvador','Lajedo','Jardim das Margaridas','41502-705','Rua'),
(13652,'Salvador','Lake Jackson','Pituba','41810-150','Rua'),
(13653,'Salvador','Lalita Costa','Matatu','40255-265','Rua'),
(13654,'Feira de Santana','Lamarão','Cidade Nova','44032-300','Rua'),
(13655,'Alagoinhas','Lamarão','Barreiro','48070-340','Rua'),
(13656,'Salvador','Lanat','Paripe','40810-220','Rua'),
(13657,'Salvador','Lanate','Itacaranha','40713-180','Rua'),
(13658,'Salvador','Landu','Luís Anselmo','40260-430','Travessa'),
(13659,'Salvador','Landulfo Alves','Caminho de Areia','40440-380','2ª Travessa'),
(13660,'Salvador','Landulfo Alves','Caminho de Areia','40440-350','Avenida'),
(13661,'Salvador','Landulfo Alves','Caminho de Areia','40440-370','3ª Travessa'),
(13662,'Santo Antônio de Jesus','Landulfo Alves','Centro','44571-380','Rua'),
(13663,'Salvador','Landulfo Alves','Caminho de Areia','40440-390','1ª Travessa'),
(13664,'Itabuna','Landulfo Alves','Caixa D''Água','45603-575','Rua'),
(13665,'Barreiras','Landulfo Alves','Ouro Branco','47802-430','Rua'),
(13666,'Jequié','Landulfo Alves','Campo do América','45203-210','Rua'),
(13667,'Barreiras','Landulfo Alves','Centro','47800-140','Praça'),
(13668,'Eunápolis','Landulfo Alves','Doutor Gusmão','45821-720','Rua'),
(13669,'Eunápolis','Landulfo Alves','Centro','45820-050','Rua'),
(13670,'Paulo Afonso','Landulfo Alves','Vila Poty','48602-490','Avenida'),
(13671,'Jequié','Landulfo Alves','Campo do América','45203-220','Travessa'),
(13672,'Ilhéus','Landulfo Alves','Cidade Nova','45652-190','Vila'),
(13673,'Feira de Santana','Landulfo Alves','Sobradinho','44020-050','Rua'),
(13674,'Salvador','Landulfo Alves','Caminho de Areia','40440-180','Rua'),
(13675,'Jequié','Landulfo Caribe','Centro','45200-160','Avenida'),
(13676,'Jequié','Landulfo Caribe','Jequiezinho','45206-000','Avenida'),
(13677,'Salvador','Langor','Rio Vermelho','41950-750','Avenida'),
(13678,'Salvador','Lanterna','Caminho de Areia','40440-610','Rua'),
(13679,'Vitória da Conquista','Lapa','Feirinha','45025-160','Avenida'),
(13680,'Teixeira de Freitas','Lapa','São Lourenço','45998-221','Rua'),
(13681,'Vitória da Conquista','Lapa','Alegria','45025-265','Avenida'),
(13682,'Vitória da Conquista','Lapa','Patagônia','45065-270','Avenida'),
(13683,'Salvador','Lapinha','Liberdade','40325-230','Vila'),
(13684,'Alagoinhas','Laranjais','Catu','48090-060','Vila'),
(13685,'Teixeira de Freitas','Laranjeira','São Lourenço','45998-202','Rua'),
(13686,'Teixeira de Freitas','Laranjeiras','Tancredo Neves','45995-606','Rua'),
(13687,'Juazeiro','Largo Alegre','João XXIII','48900-250','Rua'),
(13688,'Salvador','Laudelino','Cosme de Farias','40251-860','Travessa'),
(13689,'Salvador','Laudelino','Cosme de Farias','40250-450','Avenida'),
(13690,'Jequié','Laudelino Barreto','Centro','45200-450','Rua'),
(13691,'Jequié','Laudelino Braga','Alto do Cemitério','45202-640','Travessa'),
(13692,'Jequié','Laudelino Braga','Alto do Cemitério','45202-630','Rua'),
(13693,'Vitória da Conquista','Laudicéia Gusmão','Iracema','45035-505','Rua'),
(13694,'Vitória da Conquista','Laudicéia Gusmão','Sumaré','45015-500','Rua'),
(13695,'Vitória da Conquista','Laudionor Brasil','São Vicente','45010-240','Rua'),
(13696,'Vitória da Conquista','Laudionor Brasil','São Vicente','45010-250','Praça'),
(13697,'Salvador','Laura','Massaranduba','40435-145','Vila'),
(13698,'Salvador','Laura','São Gonçalo','41190-140','Avenida'),
(13699,'Salvador','Laura','Centro','40020-350','Avenida'),
(13700,'Salvador','Laura Catarina','Vila Laura','40270-080','Conjunto'),
(13701,'Salvador','Laura Costa','Vila Laura','40270-620','Rua'),
(13702,'Salvador','Laura Pereira de Souza','Palestina','41308-396','Rua'),
(13703,'Salvador','Laura Pereira de Souza','Palestina','41308-362','2ª Travessa'),
(13704,'Salvador','Laureano','Tororó','40050-202','Vila'),
(13705,'Teixeira de Freitas','Laurêncio Vieira','Vila Vargas','45998-415','Rua'),
(13706,'Salvador','Laurentino','Luís Anselmo','40260-760','2ª Travessa'),
(13707,'Salvador','Laurentino','Luís Anselmo','40260-720','1ª Travessa'),
(13708,'Salvador','Laurentino','Luís Anselmo','40260-665','Rua'),
(13709,'Itabuna','Laurinda Fontes','Centro','45600-025','Rua'),
(13710,'Salvador','Laurindo','Fazenda Grande do Retiro','40352-100','Avenida'),
(13711,'Salvador','Laurindo Cerqueira','Plataforma','40717-110','Rua'),
(13712,'Salvador','Laurindo Fróes','Alto do Cabrito','40484-320','Rua'),
(13713,'Salvador','Laurindo Rabello','Liberdade','40370-045','Vila'),
(13714,'Salvador','Laurindo Rabello','Liberdade','40327-145','Avenida'),
(13715,'Salvador','Laurindo Rabello','Liberdade','40325-265','1ª Travessa'),
(13716,'Salvador','Laurindo Rabello','Liberdade','40325-375','2ª Avenida'),
(13717,'Salvador','Laurindo Rabelo','Liberdade','40370-310','Rua'),
(13718,'Salvador','Laurindo Rabelo','Liberdade','40370-320','Vila'),
(13719,'Salvador','Laurindo Régis','Engenho Velho de Brotas','40240-550','Avenida'),
(13720,'Salvador','Laurindo Teles de Meneses','Novo Horizonte','41218-074','Travessa'),
(13721,'Salvador','Laurindo Teles Menezes','Sussuarana','41215-760','Rua'),
(13722,'Salvador','Lauro Assunção','Bairro da Paz','41515-050','Travessa'),
(13723,'Salvador','Lauro Assunção','Bairro da Paz','41515-040','Rua'),
(13724,'Vitória da Conquista','Lauro de Freitas','Centro','45015-000','Rua'),
(13725,'Vitória da Conquista','Lauro de Freitas','Centro','45015-150','Travessa'),
(13726,'Feira de Santana','Lauro de Freitas','Campo Limpo','44021-640','Rua'),
(13727,'Eunápolis','Lauro de Freitas','Itapuã','45822-380','Rua'),
(13728,'Juazeiro','Lauro de Freitas','Centro','48904-180','Avenida'),
(13729,'Feira de Santana','Lauro de Freitas','Campo Limpo','44021-730','Travessa'),
(13730,'Juazeiro','Lauro de Freitas','Centro','48903-590','Avenida'),
(13731,'Alagoinhas','Lauro de Freitas','Centro','48005-015','Rua'),
(13732,'Salvador','Lauro de Freitas','São Cristóvão','41500-190','Rua'),
(13733,'Salvador','Lauro de Freitas','Pau Miúdo','40310-450','Rua'),
(13734,'Salvador','Lauro de Freitas','Pau Miúdo','40310-460','Travessa'),
(13735,'Salvador','Lauro Dias','Ondina','40170-030','Rua'),
(13736,'Feira de Santana','Lauro Farani','Ponto Central','44042-740','Rua'),
(13737,'Ilhéus','Lauro Farani de Freitas','Cidade Nova','45652-160','Rua'),
(13738,'Salvador','Lauro Muller','Comércio','40015-030','Rua'),
(13739,'Salvador','Lauro Vilas Boas','Liberdade','40327-655','Travessa'),
(13740,'Salvador','Lauro Vilas Boas','Liberdade','40325-710','Rua'),
(13741,'Teixeira de Freitas','Lauzani','Santa Rita','45995-210','Rua'),
(13742,'Feira de Santana','Lavandeira','Muchila I','44080-720','Rua'),
(13743,'Salvador','Lavínia Magalhães','Boca do Rio','41706-500','Travessa'),
(13744,'Salvador','Lavínia Magalhães','Boca do Rio','41710-020','Rua'),
(13745,'Feira de Santana','Lázaro Ludovico Zamenho','Brasília','44062-430','Rua'),
(13746,'Feira de Santana','Lázaro Ludovico Zamenho','Capuchinhos','44060-070','Rua'),
(13747,'Feira de Santana','Lázaro Ludovico Zamenho','Brasília','44075-030','Travessa'),
(13748,'Feira de Santana','Lázaro Ludovico Zamenho','Brasília','44075-010','Rua'),
(13749,'Salvador','Leal Leal','Cajazeiras','41330-610','Loteamento'),
(13750,'Salvador','Leandro','Tororó','40050-125','Avenida'),
(13751,'Salvador','Leandro Gomes','Plataforma','40710-700','Rua'),
(13752,'Feira de Santana','Leão','Brasília','44062-510','Travessa'),
(13753,'Feira de Santana','Leão','Tomba','44063-150','Rua'),
(13754,'Salvador','Leão','Saúde','40045-145','Avenida'),
(13755,'Salvador','Leão','Iapi','40323-170','Avenida'),
(13756,'Salvador','Leão Diniz','Valéria','41300-475','Rua'),
(13757,'Salvador','Leão Diniz','Barreiras','41195-830','Rua'),
(13758,'Salvador','Leão Velame','Tancredo Neves','41205-050','Rua'),
(13759,'Feira de Santana','Leão X','Brasília','44072-620','Rua'),
(13760,'Salvador','Leão XIII','Liberdade','40327-430','Rua'),
(13761,'Salvador','Leão XIII','Calçada','40410-520','Rua'),
(13762,'Vitória da Conquista','Lear David','Centro','45020-080','Travessa'),
(13763,'Salvador','Leblon','São Cristóvão','41500-020','Rua'),
(13764,'Salvador','Leblon','Parque Bela Vista','40280-130','Avenida'),
(13765,'Feira de Santana','Lecre','Muchila I','44080-450','Rua'),
(13766,'Salvador','Leda','Daniel Lisboa','40283-810','Vila'),
(13767,'Salvador','Léia Ariane','Sete de Abril','41385-010','Rua'),
(13768,'Salvador','Leila','Plataforma','40710-630','Travessa'),
(13769,'Salvador','Leila Diniz','Narandiba','41192-135','Rua'),
(13770,'Salvador','Leila Diniz','Cabula','41150-455','Rua'),
(13771,'Salvador','Leite','Caixa D''Água','40320-395','Avenida'),
(13772,'Salvador','Leite','Alto das Pombas','40226-145','Avenida'),
(13773,'Salvador','Leite','Alto das Pombas','40226-330','Travessa'),
(13774,'Salvador','Leite Gel','Paripe','40810-360','Rua'),
(13775,'Ilhéus','Leite Mendes','São Sebastião','45659-010','Rua'),
(13776,'Salvador','Leli','Pero Vaz','40340-130','Avenida'),
(13777,'Salvador','Lélio','Engenho Velho da Federação','40220-815','Avenida'),
(13778,'Jequié','Lélis Piedade','Centro','45200-460','Rua'),
(13779,'Salvador','Léllis Piedade','Ribeira','40420-190','Rua'),
(13780,'Salvador','Lembrança','Fazenda Grande do Retiro','40353-230','Travessa'),
(13781,'Salvador','Lencçóis','Narandiba','41192-080','Rua'),
(13782,'Feira de Santana','Lençóis','Jardim Cruzeiro','44017-210','Rua'),
(13783,'Salvador','Lendária','Fazenda Grande do Retiro','40353-620','Vila'),
(13784,'Salvador','Leocádio','Massaranduba','40436-330','Avenida'),
(13785,'Salvador','Leocádio','Curuzu','40365-250','Avenida'),
(13786,'Salvador','Leocádio','Pero Vaz','40335-140','Avenida'),
(13787,'Jequié','Leocádio Ribeiro','Cidade Nova','45201-610','Rua'),
(13788,'Feira de Santana','Leolinda Bacelar Lima','Kalilândia','44025-100','Rua'),
(13789,'Feira de Santana','Leolinda Bacelar Lima','Centro','44025-101','Rua'),
(13790,'Feira de Santana','Leolinda Bacelar Lima','Ponto Central','44035-130','Rua'),
(13791,'Feira de Santana','Leolinda Silva','Baraúnas','44026-570','Travessa'),
(13792,'Feira de Santana','Leolindo Silva','Queimadinha','44026-565','Travessa'),
(13793,'Feira de Santana','Leolindo Silva','Queimadinha','44026-560','Rua'),
(13794,'Salvador','Leolino Mariz','Liberdade','40327-440','Rua'),
(13795,'Salvador','Leonardo','Curuzu','40365-355','Avenida'),
(13796,'Feira de Santana','Leonardo Borges','Centro','44010-520','Rua'),
(13797,'Salvador','Leonardo Danilo','Arenoso','41211-290','Rua'),
(13798,'Feira de Santana','Leonardo Evangelista','Tomba','44065-470','Rua'),
(13799,'Feira de Santana','Leonardo Pereira','Centro','44010-660','Rua'),
(13800,'Salvador','Leôncio','Mares','40445-310','Avenida'),
(13801,'Salvador','Leôncio','Pau Miúdo','40310-625','Travessa'),
(13802,'Salvador','Leôncio','Cidade Nova','40313-380','Avenida'),
(13803,'Salvador','Leõncio da Cidade Nova','Cidade Nova','40313-535','Avenida'),
(13804,'Feira de Santana','Leôncio Ramos','Eucalipto','44070-410','Rua'),
(13805,'Vitória da Conquista','Leôncio Santos','Bnh','45050-400','Rua'),
(13806,'Salvador','Leonel','Garcia','40100-470','Avenida'),
(13807,'Jequié','Leonel Messias','Jequiezinho','45204-590','Travessa'),
(13808,'Jequié','Leonel Messias','Jequiezinho','45204-580','Rua'),
(13809,'Salvador','Leoni Ramos','Barra','40140-170','Rua'),
(13810,'Salvador','Leonídio','Garcia','40100-390','Vila'),
(13811,'Vitória da Conquista','Leonídio Oliveira','Escola Normal','45020-341','Avenida'),
(13812,'Vitória da Conquista','Leonídio Oliveira','Escola Normal','45020-340','Avenida'),
(13813,'Salvador','Leonildo Gomes Andrade','Boca do Rio','41710-105','Rua'),
(13814,'Salvador','Leonino Mariz','Calçada','40410-510','Rua'),
(13815,'Salvador','Leonor Calmon','Candeal','40296-210','Rua'),
(13816,'Salvador','Leonora Armstrong','São Cristóvão','41500-200','Rua'),
(13817,'Itabuna','Leopoldina','Parque Santa Clara','45608-580','Rua'),
(13818,'Salvador','Leopoldino Tantu','Rio Vermelho','41950-590','Travessa'),
(13819,'Salvador','Leopoldino Tantú','Doron','41194-110','Avenida'),
(13820,'Salvador','Leopoldino Tantú','Saboeiro','41180-625','Travessa'),
(13821,'Salvador','Leopoldino Tantú','Doron','41194-100','Rua'),
(13822,'Salvador','Leopoldo','Bairro da Paz','41515-340','Rua'),
(13823,'Salvador','Leopoldo Miguez','Stiep','41770-660','Rua'),
(13824,'Vitória da Conquista','Leopoldo Nascimento','Ibirapuera','45030-180','Rua'),
(13825,'Juazeiro','Leopoldo Pereira','Pedra do Lord','48901-360','Rua'),
(13826,'Salvador','Leopoldo Tantú','Saboeiro','41180-620','3ª Travessa'),
(13827,'Salvador','Leopoldo Tantú','Saboeiro','41180-505','1ª Travessa'),
(13828,'Salvador','Leopoldo Tatun','Saboeiro','41180-490','Travessa'),
(13829,'Salvador','Leopoldo Tatun','Saboeiro','41180-480','Rua'),
(13830,'Salvador','Leovigildo de Carvalho','Pelourinho','40026-070','Rua'),
(13831,'Salvador','Leovigildo Filgueiras','Garcia','40100-000','Avenida'),
(13832,'Salvador','Leovigildo Filgueiras','Garcia','40100-335','Travessa'),
(13833,'Alagoinhas','Leovigildo Reis','Kennedy','48020-620','Travessa'),
(13834,'Alagoinhas','Leovigildo Reis','Santa Terezinha','48011-240','Rua'),
(13835,'Salvador','Leprosário','Baixa de Quintas','40300-325','Rua'),
(13836,'Salvador','Lessa','Tororó','40050-051','Avenida'),
(13837,'Eunápolis','Leste','Minas Gerais','45825-440','Rua'),
(13838,'Candeias','Leste','Pitanga','43810-280','Rua'),
(13839,'Camaçari','Leste','Ponto Certo','42801-170','Avenida'),
(13840,'Salvador','Leste','São Marcos','41250-050','Rua'),
(13841,'Salvador','Leste','São Cristóvão','41500-710','Rua'),
(13842,'Salvador','Leste','Nordeste','41905-050','Rua'),
(13843,'Salvador','Letra','Federação','40230-515','Avenida'),
(13844,'Jequié','Leur Brito','Joaquim Romão','45202-100','Rua'),
(13845,'Teixeira de Freitas','Leur Lomanto','Bela Vista II','45996-014','Rua'),
(13846,'Teixeira de Freitas','Leur Lomanto','Bela Vista','45997-096','Rua'),
(13847,'Salvador','Levino Amorim','Daniel Lisboa','40283-640','Rua'),
(13848,'Salvador','Levino Amorim','Daniel Lisboa','40283-650','Travessa'),
(13849,'Salvador','Levy Miranda','Campinas de Brotas','40275-890','Praça'),
(13850,'Feira de Santana','Libânio de Moraes','Centro','44010-300','Rua'),
(13851,'Vitória da Conquista','Líbano','Jurema','45023-350','Travessa'),
(13852,'Vitória da Conquista','Líbano','Jurema','45023-340','Rua'),
(13853,'Feira de Santana','Líbano','Estação Nova','44045-320','Rua'),
(13854,'Salvador','Líbano','Santa Cruz','41915-410','Rua'),
(13855,'Itabuna','Libêncio Machado','Duque de Caxias','45600-685','Rua'),
(13856,'Salvador','Liberaldina','Baixa de Quintas','40300-190','Vila'),
(13857,'Eunápolis','Liberalino','Juca Rosa','45823-450','Rua'),
(13858,'Itabuna','Liberalino de Souza','Santo Antônio','45602-395','Rua'),
(13859,'Salvador','Liberdade','Liberdade','40325-095','1ª Avenida'),
(13860,'Salvador','Liberdade','Liberdade','40325-505','2ª Travessa'),
(13861,'Salvador','Liberdade','Liberdade','40325-275','1ª Travessa'),
(13862,'Salvador','Liberdade','Liberdade','40325-615','3ª Avenida'),
(13863,'Salvador','Liberdade','Liberdade','40325-675','3ª Travessa'),
(13864,'Salvador','Liberdade','Liberdade','40325-315','1ª Vila'),
(13865,'Teixeira de Freitas','Liberdade','Liberdade','45998-250','Loteamento'),
(13866,'Salvador','Liberdade','Liberdade','40327-150','Avenida'),
(13867,'Salvador','Liberdade','Liberdade','40325-385','2ª Avenida'),
(13868,'Salvador','Liberdade','Liberdade','40325-705','4ª Avenida'),
(13869,'Salvador','Liberdade','Liberdade','40327-660','Travessa'),
(13870,'Salvador','Liberdade','Liberdade','40370-055','Vila'),
(13871,'Paulo Afonso','Liberdade','Centenário','48605-560','Rua'),
(13872,'Itabuna','Liberdade','Conceição','45605-045','Rua'),
(13873,'Feira de Santana','Liberdade','Baraúnas','44020-180','Rua'),
(13874,'Itabuna','Liberdade','Novo Horizonte','45602-540','Rua'),
(13875,'Salvador','Liberdade','Massaranduba','40435-325','Avenida'),
(13876,'Salvador','Liberdade','São Gonçalo','41185-110','Rua'),
(13877,'Salvador','Liberdade','Plataforma','40717-360','Travessa'),
(13878,'Salvador','Liberdade','Paripe','40810-310','Travessa'),
(13879,'Salvador','Liberdade','Pirajá','41295-190','Rua'),
(13880,'Salvador','Liberdade','Pirajá','41295-200','Travessa'),
(13881,'Vitória da Conquista','Líbero Badaró','Iracema','45035-580','Rua'),
(13882,'Salvador','Libertadores','Fazenda Grande do Retiro','40355-055','Travessa'),
(13883,'Feira de Santana','Líbia','Capuchinhos','44052-260','Rua'),
(13884,'Salvador','Libório','Uruguai','40451-150','Vila'),
(13885,'Feira de Santana','Libra','Tomba','44063-040','Rua'),
(13886,'Vitória da Conquista','Lícia Pedral','Flamengo','45045-520','Rua'),
(13887,'Jequié','Licinho Barros','Baixa do Bonfim','45206-640','Rua'),
(13888,'Jequié','Licurgo de Araújo','Joaquim Romão','45200-710','Rua'),
(13889,'Salvador','Lídia','Uruguai','40450-460','Avenida'),
(13890,'Salvador','Lídia','Santa Cruz','41927-285','Travessa'),
(13891,'Salvador','Lídia','Tororó','40050-093','Vila'),
(13892,'Salvador','Lidiane Azevedo','Campinas de Pirajá','41270-310','Rua'),
(13893,'Salvador','Lidimar','Calçada','40411-040','Avenida'),
(13894,'Salvador','Lídio Borges','Mares','40445-220','Vila'),
(13895,'Jequié','Lídio dos Santos','Jequiezinho','45206-460','Travessa'),
(13896,'Salvador','Lídio dos Santos','Fazenda Grande do Retiro','40355-010','Rua'),
(13897,'Salvador','Lídio dos Santos','Fazenda Grande do Retiro','40355-020','Travessa'),
(13898,'Salvador','Lídio Marinho','Periperi','40740-080','Rua'),
(13899,'Salvador','Lídio Mesquita','Rio Vermelho','41950-420','Rua'),
(13900,'Jequié','Lídio Montal','Campo do América','45203-550','Rua'),
(13901,'Salvador','Lídio Santos','Pirajá','41290-280','Travessa'),
(13902,'Salvador','Ligel','Parque Bela Vista','40279-720','Rua'),
(13903,'Salvador','Ligel','Brotas','40280-310','Travessa'),
(13904,'Salvador','Lígia Bonfim','Coutos','40750-470','Rua'),
(13905,'Salvador','Lígia Bonfim','Coutos','40750-480','Travessa'),
(13906,'Salvador','Lígia Maria','Marechal Rondon','41280-670','Rua'),
(13907,'Salvador','Lígia Maria','Marechal Rondon','41280-680','Travessa'),
(13908,'Salvador','Lili','Tororó','40050-204','Vila'),
(13909,'Salvador','Lilian Marilys','São Tomé de Paripe','40800-176','Rua'),
(13910,'Salvador','Lima','Boca do Rio','41705-840','Avenida'),
(13911,'Vitória da Conquista','Lima','Jurema','45023-060','Rua'),
(13912,'Salvador','Lima','Santa Mônica','40342-035','Avenida'),
(13913,'Teixeira de Freitas','Lima','Tancredo Neves','45995-605','Rua'),
(13914,'Salvador','Lima','Santa Mônica','40342-155','Travessa'),
(13915,'Salvador','Lima','Iapi','40323-635','Travessa'),
(13916,'Salvador','Lima','Luís Anselmo','40260-480','Avenida'),
(13917,'Salvador','Lima','Pero Vaz','40335-005','Avenida'),
(13918,'Salvador','Lima','Caminho de Areia','40440-160','Avenida'),
(13919,'Salvador','Lima','Capelinha','40393-310','Travessa'),
(13920,'Salvador','Lima','Capelinha','40393-300','Rua'),
(13921,'Salvador','Lima Borges','Patamares','41681-015','1ª Travessa'),
(13922,'Salvador','Lima Borges','Patamares','41681-025','2ª Travessa'),
(13923,'Salvador','Lima Borges','Patamares','41681-035','3ª Travessa'),
(13924,'Salvador','Lima Borges','Patamares','41681-005','Rua'),
(13925,'Salvador','Lima e Silva','Liberdade','40325-281','1ª Travessa'),
(13926,'Salvador','Lima e Silva','Sussuarana','41215-140','Rua'),
(13927,'Vitória da Conquista','Lima Guerra','Cruzeiro','45040-030','Alameda'),
(13928,'Feira de Santana','Lima Paim','Estação Nova','44040-250','Rua'),
(13929,'Salvador','Lima Teixeira','Cosme de Farias','40251-290','3ª Travessa'),
(13930,'Salvador','Lima Teixeira','Cosme de Farias','40251-360','5ª Travessa'),
(13931,'Salvador','Lima Teixeira','Cosme de Farias','40251-370','6ª Travessa'),
(13932,'Salvador','Lima Teixeira','Cosme de Farias','40251-380','7ª Travessa'),
(13933,'Salvador','Lima Teixeira','Cosme de Farias','40251-170','2ª Travessa'),
(13934,'Salvador','Lima Teixeira','Cosme de Farias','40250-820','1ª Travessa'),
(13935,'Salvador','Lima Teixeira','Cosme de Farias','40254-240','Vila'),
(13936,'Salvador','Lima Teixeira','Cosme de Farias','40251-340','4ª Travessa'),
(13937,'Salvador','Lima Teixeira','Cosme de Farias','40251-390','8ª Travessa'),
(13938,'Salvador','Lima Teixeira','Cosme de Farias','40252-450','Rua'),
(13939,'Salvador','Lima Teixeira','Cosme de Farias','40253-400','Travessa'),
(13940,'Itabuna','Limeira','Califórnia','45604-205','Rua'),
(13941,'Salvador','Limite','Iapi','40330-515','Rua'),
(13942,'Salvador','Limo','Saúde','40045-095','Avenida'),
(13943,'Camaçari','Limoeiro','Ponto Certo','42801-100','Travessa'),
(13944,'Camaçari','Limoeiro','Limoeiro','42802-580','Jardim'),
(13945,'Feira de Santana','Limoeiro','Mangabeira','44038-380','Rua'),
(13946,'Salvador','Limoeiro','Sussuarana','41217-150','Rua'),
(13947,'Salvador','Limoeiro','Garcia','40100-305','Vila'),
(13948,'Salvador','Lindaura Borges','Periperi','40725-765','Rua'),
(13949,'Salvador','Lindinalva Santana','Pau da Lima','41235-450','Rua'),
(13950,'Salvador','Lindolfo','Mata Escura','41225-570','Avenida'),
(13951,'Salvador','Lindolfo','São Caetano','40391-124','Avenida'),
(13952,'Salvador','Lindolfo Barbosa','Vila Canária','41390-040','Travessa'),
(13953,'Ilhéus','Lindolfo Collor','Malhado','45651-310','Rua'),
(13954,'Ilhéus','Lindolfo Collor','Malhado','45651-370','Travessa'),
(13955,'Santo Antônio de Jesus','Lindolfo de Queiroz','Centro','44572-020','Rua'),
(13956,'Jequié','Lindolfo Rocha','Centro','45200-120','Rua'),
(13957,'Salvador','Lineu','Mata Escura','41225-610','Avenida'),
(13958,'Salvador','Lineu Lapa Barreto','Boca do Rio','41705-100','Rua'),
(13959,'Salvador','Língua de Vaca','Garcia','40100-670','Avenida'),
(13960,'Salvador','Língua de Vaca','Garcia','40100-760','Travessa'),
(13961,'Salvador','Língua de Vaca','Garcia','40100-075','1ª Travessa'),
(13962,'Salvador','Língua de Vaca','Garcia','40100-300','Rua'),
(13963,'Salvador','Língua de Vaca','Garcia','40100-315','Vila'),
(13964,'Feira de Santana','Linhares','Sítio Novo','44024-625','Rua'),
(13965,'Feira de Santana','Linhares','Sítio Novo','44024-630','Travessa'),
(13966,'Itabuna','Linhares','Parque Santa Clara','45608-600','Rua'),
(13967,'Salvador','Lino Coutinho','Liberdade','40325-510','2ª Travessa'),
(13968,'Salvador','Lino Coutinho','Calçada','40411-450','1ª Travessa'),
(13969,'Salvador','Lino Coutinho','Calçada','40410-450','Travessa'),
(13970,'Salvador','Lino Coutinho','Calçada','40411-420','Rua'),
(13971,'Feira de Santana','Lins','Campo do Gado','44034-500','Rua'),
(13972,'Alagoinhas','Lins Faria','Barreiro','48070-370','Rua'),
(13973,'Salvador','Linsmar Lins','Vila Canária','41390-180','Travessa'),
(13974,'Eunápolis','Lions','Centro','45820-030','Rua'),
(13975,'Vitória da Conquista','Lions Club','Centro','45020-110','Rua'),
(13976,'Jequié','Lions Club','Jequiezinho','45206-020','Avenida'),
(13977,'Salvador','Lions Club Internacional','Periperi','40725-600','Praça'),
(13978,'Salvador','Lions Clube','Nazaré','40050-568','Rua'),
(13979,'Feira de Santana','Lírio','Eucalipto','44072-630','Rua'),
(13980,'Ilhéus','Lírio','Nelson Costa','45656-150','Rua'),
(13981,'Ilhéus','Lírio do Vale','Nelson Costa','45656-180','Rua'),
(13982,'Teixeira de Freitas','Lisboa','Ipiranga','45996-280','Rua'),
(13983,'Vitória da Conquista','Lisboa','Iracema','45035-460','Rua'),
(13984,'Salvador','Lisboa','Engenho Velho de Brotas','40245-270','Avenida'),
(13985,'Salvador','Lisboeta','Pituaçu','41741-520','Rua'),
(13986,'Salvador','Listra','São Cristóvão','41500-475','Rua'),
(13987,'Salvador','Litoral Norte','Boca do Rio','41705-700','Alameda'),
(13988,'Feira de Santana','Lívia Figueiredo','Parque Panorama','44064-260','Rua'),
(13989,'Salvador','Lívia Giffone','Santa Teresa','40265-040','Rua'),
(13990,'Salvador','Lívia Maia','Santa Mônica','40342-710','Rua'),
(13991,'Vitória da Conquista','Livramento','Patagônia','45065-110','Rua'),
(13992,'Vitória da Conquista','Livramento','Cruzeiro','45040-360','Rua'),
(13993,'Salvador','Lobato','Uruguai','40451-160','Vila'),
(13994,'Salvador','Lobato','Lobato','40483-120','Jardim'),
(13995,'Salvador','Local 04-Setor C','Cajazeiras','41343-265','Acesso'),
(13996,'Salvador','Local 05-Setor 05','Cajazeiras','41345-190','Acesso'),
(13997,'Salvador','Local 05-Setor C','Cajazeiras','41343-200','Acesso'),
(13998,'Salvador','Local 06-Setor 05','Cajazeiras','41345-191','Acesso'),
(13999,'Salvador','Local 06-Setor C','Cajazeiras','41343-215','Acesso'),
(14000,'Salvador','Local 07-Setor 06','Cajazeiras','41345-135','Acesso'),
(14001,'Salvador','Local 08-Setor 07','Cajazeiras','41345-180','Acesso'),
(14002,'Salvador','Local A','Cajazeiras','41341-270','Acesso'),
(14003,'Salvador','Local G-15','Cajazeiras','41336-180','Via'),
(14004,'Teixeira de Freitas','Lomanto Júnior','Castelinho','45996-555','Rua'),
(14005,'Teixeira de Freitas','Lomanto Júnior','Centro','45995-046','Rua'),
(14006,'Santo Antônio de Jesus','Lomanto Júnior','Centro','44571-026','Rua'),
(14007,'Vitória da Conquista','Lomanto Júnior','Ibirapuera','45030-040','Rua'),
(14008,'Jequié','Lomanto Júnior','Joaquim Romão','45200-565','Avenida'),
(14009,'Jequié','Lomanto Júnior','Joaquim Romão','45201-330','Avenida'),
(14010,'Jequié','Lomanto Júnior','Cansanção','45201-331','Avenida'),
(14011,'Itabuna','Lomanto Júnior','Lomanto','45601-060','Rua'),
(14012,'Jequié','Lomanto Júnior','Joaquim Romão','45200-580','Travessa'),
(14013,'Ilhéus','Lomanto Júnior','Pontal','45654-000','Avenida'),
(14014,'Eunápolis','Lomanto Júnior','Pequi','45824-020','Rua'),
(14015,'Alagoinhas','Lomanto Júnior','Parque Vitória','48070-050','Rua'),
(14016,'Jequié','Lomanto Júnior','Centro','45200-100','Avenida'),
(14017,'Eunápolis','Lomanto Júnior','Pequi','45825-130','Rua'),
(14018,'Barreiras','Lomanto Júnior','Vila Brasil','47801-260','Rua'),
(14019,'Juazeiro','Lomanto Júnior','Lomanto Júnior','48905-480','Travessa'),
(14020,'Ilhéus','Lomanto Júnior','Pontal','45654-001','Avenida'),
(14021,'Salvador','Lomanto Júnior','Praia Grande','40720-700','Rua'),
(14022,'Salvador','Lomanto Júnior','Santa Cruz','41927-100','Rua'),
(14023,'Salvador','Lomanto Júnior','Fazenda Grande do Retiro','40350-150','Rua'),
(14024,'Vitória da Conquista','Londrina','Patagônia','45065-080','Rua'),
(14025,'Salvador','Londrina','Jardim das Margaridas','41502-650','Rua'),
(14026,'Itabuna','Londrina','Califórnia','45604-160','Rua'),
(14027,'Feira de Santana','Londrina','Coronel José Pinto','44038-100','Rua'),
(14028,'Feira de Santana','Londrina','Parque Ipê','44033-200','Rua'),
(14029,'Itabuna','Londrina','São Pedro','45606-280','Rua'),
(14030,'Feira de Santana','Londrina','Cidade Nova','44031-100','Rua'),
(14031,'Salvador','Lopes','Parque Bela Vista','40279-860','Vila'),
(14032,'Salvador','Lopes','Pau Miúdo','40315-503','Avenida'),
(14033,'Salvador','Lopes','Engenho Velho da Federação','40221-440','Vila'),
(14034,'Salvador','Lopes','Federação','40230-765','Avenida'),
(14035,'Salvador','Lopes','Pau da Lima','41235-290','Travessa'),
(14036,'Salvador','Lopes','Caixa D''Água','40320-370','Avenida'),
(14037,'Salvador','Lopes Farias','Fazenda Grande do Retiro','40353-700','Rua'),
(14038,'Feira de Santana','Lopes Rodrigues','Brasília','44062-360','Rua'),
(14039,'Salvador','Lopes Trovão','Massaranduba','40435-155','Vila'),
(14040,'Salvador','Lopes Trovão','Massaranduba','40435-005','Avenida'),
(14041,'Salvador','Lopes Trovão','Massaranduba','40435-000','Rua'),
(14042,'Salvador','Lopo','Engenho Velho de Brotas','40243-700','Vila'),
(14043,'Salvador','Lord Cochrane','Federação','40210-255','Praça'),
(14044,'Salvador','Lord Cochrane','Barra','40140-070','Rua'),
(14045,'Feira de Santana','Lorena','Queimadinha','44031-570','Rua'),
(14046,'Feira de Santana','Lorena São Paulo','Queimadinha','44026-640','Rua'),
(14047,'Feira de Santana','Los Angeles','Presidente Getúlio Vargas','44042-160','Rua'),
(14048,'Feira de Santana','Losango','Mangabeira','44037-230','Rua'),
(14049,'Ilhéus','Lotus','Nelson Costa','45656-000','Avenida'),
(14050,'Salvador','Lourdes','Campo Grande','40080-070','Avenida'),
(14051,'Salvador','Lourdes','São Caetano','40391-306','Avenida'),
(14052,'Salvador','Lourdes','Santo Antônio','40301-370','Avenida'),
(14053,'Salvador','Lourdes da Soledade','Liberdade','40327-155','Avenida'),
(14054,'Salvador','Loureiro','Baixa de Quintas','40300-240','Avenida'),
(14055,'Salvador','Lourenço Ribeiro da Rocha','Boca do Rio','41705-330','Rua'),
(14056,'Salvador','Lourival','Liberdade','40325-585','2ª Vila'),
(14057,'Salvador','Lourival','Pau da Lima','41235-620','Travessa'),
(14058,'Salvador','Lourival','Tancredo Neves','41207-050','Travessa'),
(14059,'Salvador','Lourival Alves','Fazenda Grande do Retiro','40353-580','Rua'),
(14060,'Alagoinhas','Lourival Batista','Centro','48005-450','Avenida'),
(14061,'Vitória da Conquista','Lourival Cairo','Exposição','45020-560','Rua'),
(14062,'Salvador','Lourival Costa','Valéria','41305-080','Rua'),
(14063,'Salvador','Lourival Costa','Paripe','40820-320','Rua'),
(14064,'Salvador','Lourival Diniz','Vila Canária','41390-630','Rua'),
(14065,'Feira de Santana','Lourival Palmeira','Cedin','44068-150','Rua'),
(14066,'Salvador','Lourival Reis','Palestina','41308-290','Rua'),
(14067,'Jequié','Lourival Ribeiro','Jequiezinho','45205-140','Rua'),
(14068,'Salvador','Lua Branca','Tancredo Neves','41205-270','Alameda'),
(14069,'Salvador','Lua Nova','Tancredo Neves','41207-755','Travessa'),
(14070,'Eunápolis','Lua Nova','Doutor Gusmão','45821-480','Travessa'),
(14071,'Salvador','Lua Nova','Tancredo Neves','41210-270','Rua'),
(14072,'Feira de Santana','Luanda','Tomba','44065-360','Conjunto'),
(14073,'Salvador','Luanda','Coutos','40750-400','Rua'),
(14074,'Salvador','Lucaia','Rio Vermelho','41940-660','Rua'),
(14075,'Salvador','Lucas','Curuzu','40365-723','Vila'),
(14076,'Salvador','Lucas','Curuzu','40365-675','Travessa'),
(14077,'Eunápolis','Lucas','Itapuã','45822-270','Chácara'),
(14078,'Salvador','Lucas','Pernambués','41130-020','Avenida'),
(14079,'Salvador','Lucas','Nazaré','40050-480','Avenida'),
(14080,'Salvador','Lucas Dantas','Mares','40445-050','Travessa'),
(14081,'Salvador','Lucas Sena','Cosme de Farias','40253-770','Rua'),
(14082,'Salvador','Lucena','Cosme de Farias','40254-170','Rua'),
(14083,'Salvador','Lúcia','Santa Mônica','40342-040','Avenida'),
(14084,'Salvador','Lúcia','São Marcos','41250-020','Rua'),
(14085,'Salvador','Lúcia','Dois de Julho','40060-130','Avenida'),
(14086,'Salvador','Lúcia','Sussuarana','41217-180','Rua'),
(14087,'Salvador','Lúcia','São Marcos','41250-100','Travessa'),
(14088,'Salvador','Lúcia','Cosme de Farias','40253-540','Travessa'),
(14089,'Salvador','Lúcia','Jardim Apipema','40155-070','Avenida'),
(14090,'Salvador','Lúcia Pilar','Coutos','40760-510','Rua'),
(14091,'Salvador','Lúcia Teles','Cajazeiras','41342-455','Rua'),
(14092,'Salvador','Luciana','Jardim Cajazeira','41230-305','Rua'),
(14093,'Salvador','Luciana','Pernambués','41110-270','Vila'),
(14094,'Salvador','Luciana','Massaranduba','40435-350','Avenida'),
(14095,'Salvador','Luciana Barreto','Lobato','40480-200','Rua'),
(14096,'Salvador','Luciano','Marechal Rondon','41280-350','Rua'),
(14097,'Salvador','Luciano Amorim','Massaranduba','40435-360','Rua'),
(14098,'Salvador','Luciano Gomes','Jardim Cajazeira','41230-360','Travessa'),
(14099,'Salvador','Luciano Gomes','Jardim Cajazeira','41230-350','Rua'),
(14100,'Salvador','Luciano Pacheco','Jardim Placaford','41612-055','Travessa'),
(14101,'Feira de Santana','Luciano Ribeiro','Parque Ipê','44033-560','Rua'),
(14102,'Salvador','Luciano Santos','Arenoso','41211-310','Rua'),
(14103,'Salvador','Luciano Santos','Arenoso','41211-300','Travessa'),
(14104,'Salvador','Lucídia','Engenho Velho da Federação','40220-650','Beco'),
(14105,'Salvador','Lucídia','Engenho Velho da Federação','40220-630','Avenida'),
(14106,'Salvador','Lucídia','Engenho Velho da Federação','40220-620','Travessa'),
(14107,'Salvador','Lucila Pinto','Rio Sena','40715-390','Rua'),
(14108,'Salvador','Lucila Pinto','Periperi','40740-100','Rua'),
(14109,'Salvador','Lucimar Dias','Jardim das Margaridas','41502-545','Rua'),
(14110,'Alagoinhas','Lúcio Bento Cardoso','Centro','48005-040','Rua'),
(14111,'Ilhéus','Lúcio Bittencourt','Boa Vista','45652-490','Rua'),
(14112,'Santo Antônio de Jesus','Lúcio José Oliveira','Ernesto Melo','44572-160','Rua'),
(14113,'Salvador','Lúcio Manoel da Hora','Boca do Rio','41710-705','Rua'),
(14114,'Itabuna','Lúcio Prêmio','Santo Antônio','45602-345','Rua'),
(14115,'Salvador','Lucíola','Coutos','40750-390','Rua'),
(14116,'Salvador','Lugarejo','Itapuã','41620-080','Conjunto'),
(14117,'Salvador','Luís Alberto Guimarães','Itapuã','41610-590','Rua'),
(14118,'Salvador','Luís Antônio','Fazenda Grande do Retiro','40350-460','Travessa'),
(14119,'Teixeira de Freitas','Luís Antônio Oliveira','São Lourenço','45998-233','Rua'),
(14120,'Salvador','Luís Antônio Pithon','Águas Claras','41310-555','Travessa'),
(14121,'Santo Antônio de Jesus','Luís Argolo','Centro','44572-030','Rua'),
(14122,'Feira de Santana','Luís Bahia','Presidente Getúlio Vargas','44050-090','Rua'),
(14123,'Salvador','Luís Cabral','Tancredo Neves','41207-694','1ª Travessa'),
(14124,'Salvador','Luís Cabral','Tancredo Neves','41205-375','Alameda'),
(14125,'Salvador','Luís Cabral','Tancredo Neves','41207-725','Rua'),
(14126,'Salvador','Luís Cabral','Tancredo Neves','41207-696','2ª Travessa'),
(14127,'Teixeira de Freitas','Luís Calmon','Jardim Caraípe','45998-019','Rua'),
(14128,'Salvador','Luís Carlos','Fazenda Grande do Retiro','40352-250','Travessa'),
(14129,'Jequié','Luís Cearense','Jequiezinho','45206-050','Rua'),
(14130,'Salvador','Luís Dias','Liberdade','40325-590','Rua'),
(14131,'Salvador','Luís Dias','Liberdade','40325-600','Travessa'),
(14132,'Salvador','Luís Eduardo Magalhães','Vila Laura','40270-420','Travessa'),
(14133,'Salvador','Luís Eduardo Magalhães','São Gonçalo','41185-000','Avenida'),
(14134,'Salvador','Luís Eduardo Magalhães','Itapuã','41630-705','3ª Travessa'),
(14135,'Salvador','Luís Eduardo Magalhães','Resgate','41152-165','Avenida'),
(14136,'Salvador','Luís Eduardo Magalhães','Saboeiro','41180-820','Avenida'),
(14137,'Salvador','Luís Eduardo Magalhães','Pernambués','41110-650','Avenida'),
(14138,'Salvador','Luís Eduardo Magalhães','Itapuã','41630-700','Rua'),
(14139,'Salvador','Luís Freitas','Tancredo Neves','41207-490','Rua'),
(14140,'Salvador','Luís Gomes','Arenoso','41211-545','Rua'),
(14141,'Salvador','Luís Guimarães','Liberdade','40370-560','Rua'),
(14142,'Salvador','Luís Hage','São Tomé de Paripe','40800-361','Travessa'),
(14143,'Salvador','Luís Henrique','Fazenda Coutos I','40730-300','Rua'),
(14144,'Salvador','Luís Lourenço','Itacaranha','40713-690','Rua'),
(14145,'Salvador','Luís Magalhães','Itapuã','41630-685','1ª Travessa'),
(14146,'Salvador','Luís Murat','Comércio','40015-440','Rua'),
(14147,'Salvador','Luís Pithon','Águas Claras','41310-030','Rua'),
(14148,'Feira de Santana','Luís Servilho','Pampalona','44022-730','Rua'),
(14149,'Santo Antônio de Jesus','Luís Viana','Centro','44571-023','Travessa'),
(14150,'Santo Antônio de Jesus','Luís Viana','Centro','44571-019','Avenida'),
(14151,'Alagoinhas','Luís Viana','Centro','48005-420','Rua'),
(14152,'Jequié','Luís Viana','Centro','45200-060','Praça'),
(14153,'Salvador','Luís Viana','Mussurunga II','41480-000','Avenida'),
(14154,'Salvador','Luís Viana','Mussurunga I','41490-000','Avenida'),
(14155,'Salvador','Luís Viana','Pituaçu','41741-590','Avenida'),
(14156,'Salvador','Luís Viana','Imbuí','41720-200','Avenida'),
(14157,'Salvador','Luís Viana','Bairro da Paz','41515-000','Avenida'),
(14158,'Salvador','Luís Viana','São Cristóvão','41500-300','Avenida'),
(14159,'Salvador','Luís Viana','Piatã','41650-500','Avenida'),
(14160,'Salvador','Luís Viana','Itapuã','41620-000','Avenida'),
(14161,'Salvador','Luís Viana','Pernambués','41130-530','Avenida'),
(14162,'Salvador','Luís Viana','Doron','41194-200','Avenida'),
(14163,'Salvador','Luís Viana','Trobogy','41745-130','Avenida'),
(14164,'Salvador','Luís Viana','Centro Administrativo da Bahia','41745-010','Avenida'),
(14165,'Salvador','Luís Viana','Cabula VI','41181-000','Avenida'),
(14166,'Salvador','Luís Viana','Patamares','41680-400','Avenida'),
(14167,'Salvador','Luís Viana','Saboeiro','41180-000','Avenida'),
(14168,'Salvador','Luiz Andrade','Paripe','40800-070','Rua'),
(14169,'Salvador','Luiz Anselmo','Vila Laura','40270-030','Travessa'),
(14170,'Salvador','Luiz Anselmo','Luís Anselmo','40260-475','Rua'),
(14171,'Salvador','Luiz Anselmo','Luís Anselmo','40260-485','Rua'),
(14172,'Salvador','Luiz Cabral','Tancredo Neves','41207-690','Rua'),
(14173,'Salvador','Luiz Cabral','Tancredo Neves','41207-700','Travessa'),
(14174,'Salvador','Luiz Campos','São Cristóvão','41500-157','Rua'),
(14175,'Salvador','Luiz Carlos','Fazenda Coutos I','40730-480','Rua'),
(14176,'Salvador','Luiz Carlos Galvão','Bairro da Paz','41515-110','Travessa'),
(14177,'Salvador','Luiz Conceição','Sete de Abril','41385-260','Travessa'),
(14178,'Salvador','Luiz Conceição','Sete de Abril','41385-270','Rua'),
(14179,'Juazeiro','Luiz Cursino','Centro','48905-060','Rua'),
(14180,'Salvador','Luiz de Camões','Matatu','40255-275','Rua'),
(14181,'Salvador','Luiz de Camões','Vila Laura','40270-090','Rua'),
(14182,'Salvador','Luiz Dias','Liberdade','40327-445','Rua'),
(14183,'Salvador','Luiz Dórea','Praia Grande','40725-440','Rua'),
(14184,'Salvador','Luiz Eduardo Magalhães','Valéria','41300-075','Rua'),
(14185,'Salvador','Luiz Fachinetti','Stiep','41770-580','Rua'),
(14186,'Salvador','Luiz Freitas','Tancredo Neves','41205-785','Rua'),
(14187,'Ilhéus','Luiz Gama','Esperança','45658-625','Rua'),
(14188,'Ilhéus','Luiz Gama','Baixa Fria','45652-460','Praça'),
(14189,'Ilhéus','Luiz Gama','Baixa Fria','45652-410','Rua'),
(14190,'Salvador','Luiz Gama','Capelinha','40393-040','Rua'),
(14191,'Paulo Afonso','Luiz Gonzaga','Perpétuo Socorro','48603-050','Rua'),
(14192,'Salvador','Luiz Guimarães','Liberdade','40327-450','Rua'),
(14193,'Salvador','Luiz Hage','São Tomé de Paripe','40800-350','Rua'),
(14194,'Salvador','Luiz Henrique Machado','Canabrava','41260-160','Rua'),
(14195,'Salvador','Luiz Maria','Calçada','40411-540','Rua'),
(14196,'Salvador','Luiz Matheus Reis da Coroa','Cajazeiras','41342-766','Rua'),
(14197,'Salvador','Luiz Monteiro da Costa','Itaigara','41815-030','Rua'),
(14198,'Itabuna','Luiz Oliveira','Conceição','45605-015','Rua'),
(14199,'Salvador','Luiz Otávio','Fazenda Grande do Retiro','40355-410','Avenida'),
(14200,'Ilhéus','Luiz Palmeira','Pontal','45654-540','Rua'),
(14201,'Feira de Santana','Luiz Paulo','Baraúnas','44026-250','Rua'),
(14202,'Salvador','Luiz Pinheiro','Engenho Velho da Federação','40220-640','Avenida'),
(14203,'Salvador','Luiz Pinto','Santa Cruz','41925-505','Travessa'),
(14204,'Salvador','Luiz Portela da Silva','Itaigara','41815-290','Rua'),
(14205,'Salvador','Luiz Régis Pacheco','Uruguai','40451-360','Rua'),
(14206,'Juazeiro','Luiz Tarquínio','João XXIII','48900-320','Rua'),
(14207,'Salvador','Luiz Tarquínio','Boa Viagem','40414-120','Avenida'),
(14208,'Vitória da Conquista','Luiz Viana','Bela Vista','45023-370','Rua'),
(14209,'Ilhéus','Luiz Viana','Conquista','45650-410','Travessa'),
(14210,'Salvador','Luiz Viana Filho','Paralela','41730-101','Avenida'),
(14211,'Teixeira de Freitas','Luiz Viana Filho','Trevo','45996-355','Praça'),
(14212,'Paulo Afonso','Luiz Viana Filho','Vila Poty','48602-470','Rua'),
(14213,'Paulo Afonso','Luiz Viana Filho','Vila Poty','48602-560','Travessa'),
(14214,'Salvador','Luiz Viana Filho','Itapuã','41630-340','Rua'),
(14215,'Salvador','Luiz Viana Filho','Capelinha','40393-430','Vila'),
(14216,'Salvador','Luiz Viana Filho','Itapuã','41630-350','1ª Travessa'),
(14217,'Salvador','Luiz Viana Filho','Capelinha','40393-420','Rua'),
(14218,'Salvador','Luiz Viana Neto','Periperi','40720-230','Travessa'),
(14219,'Salvador','Luiz Viana Neto','Periperi','40720-220','Rua'),
(14220,'Salvador','Luíza','Pernambués','41110-240','Rua'),
(14221,'Salvador','Luíza','Pernambués','41110-320','Vila'),
(14222,'Salvador','Luíza','Curuzu','40365-040','Avenida'),
(14223,'Feira de Santana','Luíza Assis','Baraúnas','44018-170','Rua'),
(14224,'Camaçari','Luíza Maia','Lama Preta','42806-300','Vila'),
(14225,'Salvador','Luíza Marrin','Armação','41750-220','Rua'),
(14226,'Salvador','Luíza Marrin','Boca do Rio','41705-340','Rua'),
(14227,'Salvador','Lupicínio Rodrigues','São Tomé de Paripe','40800-202','Rua'),
(14228,'Ilhéus','Lusitânia','Baixa Fria','45652-330','Rua'),
(14229,'Ilhéus','Lusitânia','Baixa Fria','45652-300','Travessa'),
(14230,'Teixeira de Freitas','Luxemburgo','Jardim Europa','45996-046','Rua'),
(14231,'Salvador','Luxemburgo','Granjas Rurais Presidente Vargas','41230-130','Rua'),
(14232,'Salvador','Luz Divina','Valéria','41300-290','Rua'),
(14233,'Feira de Santana','Luz e Fraternidade','Jardim Acácia','44070-680','Rua'),
(14234,'Salvador','Luzia Gonçalves','Pau Miúdo','40310-280','Travessa'),
(14235,'Salvador','Luziano','Itacaranha','40713-520','Rua'),
(14236,'Salvador','Luzimar','Valéria','41300-466','Rua'),
(14237,'Salvador','Luzo','Plataforma','40710-515','Largo'),
(14238,'Teixeira de Freitas','M','Jardim Caraípe','45998-044','Rua'),
(14239,'Itabuna','M','Nova Itabuna','45601-455','Rua'),
(14240,'Paulo Afonso','M','Panorama','48605-020','Quadra'),
(14241,'Itabuna','M','Vila Anália','45608-165','Rua'),
(14242,'Eunápolis','M','Centauro Oeste','45821-120','Rua'),
(14243,'Juazeiro','M','Dom José Rodrigues','48909-030','Rua'),
(14244,'Barreiras','M','Nova Barreiras','47806-400','Rua'),
(14245,'Feira de Santana','M','Eucalipto','44072-080','Rua'),
(14246,'Feira de Santana','M','Queimadinha','44030-320','Rua'),
(14247,'Feira de Santana','M','Parque Ipê','44033-760','Rua'),
(14248,'Feira de Santana','M','Cidade Nova','44032-800','Rua'),
(14249,'Salvador','M','São Caetano','40391-304','Quadra'),
(14250,'Salvador','M','Jardim das Margaridas','41502-030','Rua'),
(14251,'Salvador','M','Stella Maris','41600-705','Rua'),
(14252,'Salvador','Mabaço','Massaranduba','40436-340','Avenida'),
(14253,'Salvador','Mabaço','Escada','40710-010','Travessa'),
(14254,'Salvador','Mabaço de Baixo','Escada','40710-025','Rua'),
(14255,'Salvador','Mabaço de Cima','Escada','40710-060','Rua'),
(14256,'Eunápolis','Mabel','Juca Rosa','45823-370','Rua'),
(14257,'Salvador','Macacão','Pero Vaz','40340-100','Vila'),
(14258,'Salvador','Macaco','Paripe','40800-660','Travessa'),
(14259,'Salvador','Macaco','Paripe','40800-650','Rua'),
(14260,'Salvador','Macaé','Resgate','41152-060','Rua'),
(14261,'Salvador','Macaé','Periperi','40735-600','Rua'),
(14262,'Salvador','Macaíba','Uruguai','40450-535','Rua'),
(14263,'Salvador','Macajuba','Itapuã','41635-790','Rua'),
(14264,'Teixeira de Freitas','Macanaiba','Bela Vista','45997-065','Rua'),
(14265,'Salvador','Macapá','Ondina','40170-150','Rua'),
(14266,'Salvador','Macapá','Ondina','40170-170','Travessa'),
(14267,'Feira de Santana','Macapim','Parque Asa Branca','44024-770','Rua'),
(14268,'Vitória da Conquista','Macarani','Alegria','45025-396','Rua'),
(14269,'Salvador','Macarani','Pernambués','41100-220','Rua'),
(14270,'Feira de Santana','Macário Barreto','Tomba','44063-260','Praça'),
(14271,'Feira de Santana','Macário Cerqueira','Dner','44080-050','Rua'),
(14272,'Itabuna','Macário dos Reis','Santo Antônio','45602-255','Travessa'),
(14273,'Itabuna','Macário dos Reis','Santo Antônio','45602-145','Rua'),
(14274,'Teixeira de Freitas','Macaúba','Tancredo Neves','45995-587','Rua'),
(14275,'Vitória da Conquista','Macaúbas','Kadija','45065-540','Avenida'),
(14276,'Vitória da Conquista','Macaúbas','Alegria','45025-275','Avenida'),
(14277,'Vitória da Conquista','Macaúbas','Ibirapuera','45030-120','Avenida'),
(14278,'Vitória da Conquista','Macaúbas','Feirinha','45025-170','Avenida'),
(14279,'Feira de Santana','Macaúbas','Vila Subaé','44060-450','Travessa'),
(14280,'Feira de Santana','Macaúbas','Vila Subaé','44060-440','Rua'),
(14281,'Salvador','Macaúbas','Rio Vermelho','41940-250','Rua'),
(14282,'Salvador','Macedo','Engenho Velho da Federação','40220-690','Avenida'),
(14283,'Salvador','Macedo','São Caetano','40391-336','Travessa'),
(14284,'Salvador','Macedo de Aguiar','Pituaçu','41740-085','Rua'),
(14285,'Santo Antônio de Jesus','Maceió','Santa Rita','44570-535','Rua'),
(14286,'Candeias','Maceió','Pitanga','43810-380','Rua'),
(14287,'Camaçari','Maceió','Phoc II','42805-180','Rua'),
(14288,'Feira de Santana','Maceió','Serraria Brasil','44075-190','Rua'),
(14289,'Feira de Santana','Maceió','Tanque da Nação','44015-150','Rua'),
(14290,'Salvador','Maceió','Barra','40140-370','Rua'),
(14291,'Salvador','Maceió','Paripe','40800-400','Avenida'),
(14292,'Teixeira de Freitas','Machacalis','Vila Caraípe','45997-235','Rua'),
(14293,'Feira de Santana','Machacalis','Parque Asa Branca','44024-780','Rua'),
(14294,'Salvador','Machado','Coutos','40760-130','Avenida'),
(14295,'Salvador','Machado','Pirajá','41295-230','Travessa'),
(14296,'Salvador','Machado','Barris','40070-460','Avenida'),
(14297,'Santo Antônio de Jesus','Machado Bittencourt','Andaia','44572-450','Rua'),
(14298,'Vitória da Conquista','Machado de Assis','São Vicente','45010-200','Rua'),
(14299,'Salvador','Machado de Assis','Daniel Lisboa','40283-280','Rua'),
(14300,'Camaçari','Machado de Assis','Lama Preta','42806-370','Travessa'),
(14301,'Paulo Afonso','Machado de Assis','Clériston Andrade','48603-290','Rua'),
(14302,'Feira de Santana','Machado de Assis','Serraria Brasil','44075-180','Rua'),
(14303,'Candeias','Machado de Assis','Malemba','43825-270','Rua'),
(14304,'Camaçari','Machado de Assis','Lama Preta','42806-270','Rua'),
(14305,'Salvador','Machado de Assis','Bairro da Paz','41515-030','Rua'),
(14306,'Salvador','Machado de Assis','Brotas','40285-280','Rua'),
(14307,'Salvador','Machado de Assis','Brotas','40285-630','Travessa'),
(14308,'Salvador','Machado Monteiro','Machado','40455-160','Rua'),
(14309,'Salvador','Machado Neto','Pituba','41830-510','Rua'),
(14310,'Salvador','Maciel de Baixo','Pelourinho','40026-240','Rua'),
(14311,'Salvador','Maciel de Cima','Pelourinho','40026-250','Rua'),
(14312,'Salvador','Madalena Paraguassu','Pau Miúdo','40315-370','Travessa'),
(14313,'Salvador','Madalena Paraguassu','Pau Miúdo','40315-360','Rua'),
(14314,'Feira de Santana','Madeira','Mangabeira','44034-510','Vila'),
(14315,'Salvador','Madre de Deus','Resgate','41152-090','Rua'),
(14316,'Feira de Santana','Madre de Deus','Campo Limpo','44023-390','Rua'),
(14317,'Santo Antônio de Jesus','Madre Maria do Rosário','Centro','44571-032','Praça'),
(14318,'Ilhéus','Madre Thaís','Baixa Fria','45652-350','Rua'),
(14319,'Feira de Santana','Madri','Santa Mônica','44052-640','Travessa'),
(14320,'Feira de Santana','Madri','Santa Mônica','44052-630','Rua'),
(14321,'Feira de Santana','Madureira','Mangabeira','44034-520','Rua'),
(14322,'Feira de Santana','Madureira','Parque Ipê','44033-570','Rua'),
(14323,'Jequié','Madureira','Mandacaru','45207-190','Rua'),
(14324,'Salvador','Madureira','Caixa D''Água','40323-105','Avenida'),
(14325,'Salvador','Madureira de Pinho','Caixa D''Água','40323-080','Rua'),
(14326,'Salvador','Madureira de Pinho','Baixa de Quintas','40300-425','Avenida'),
(14327,'Salvador','Mãe e Filha','Iapi','40323-230','Avenida'),
(14328,'Salvador','Mãe Menininha do Gantois','Federação','40215-150','Rua'),
(14329,'Salvador','Mãe Ruinhó','Engenho Velho da Federação','40221-135','Praça'),
(14330,'Salvador','Mães e Filhos','Iapi','40323-255','Avenida'),
(14331,'Salvador','Maestro Agenor Gomes','Daniel Lisboa','40283-755','Rua'),
(14332,'Salvador','Maestro Antônio do Espírito Santo','Ribeira','40421-220','Rua'),
(14333,'Salvador','Maestro Carlos Lacerda','Rio Vermelho','41950-850','Rua'),
(14334,'Alagoinhas','Maestro Laranjeiras','Santa Isabel','48050-170','Rua'),
(14335,'Salvador','Maestro Wanderley','Barreiras','41195-420','Conjunto'),
(14336,'Salvador','Maestro Wanderley','Massaranduba','40435-010','Travessa'),
(14337,'Salvador','Magalhães','Capelinha','40398-300','Avenida'),
(14338,'Jequié','Magalhães Caetité','Jequiezinho','45205-110','Rua'),
(14339,'Salvador','Magalhães Neto','Engenho Velho de Brotas','40243-380','Conjunto'),
(14340,'Feira de Santana','Magali','Eucalipto','44072-215','Rua'),
(14341,'Salvador','Magarão','Vila Rui Barbosa','40430-005','Vila'),
(14342,'Feira de Santana','Magé','Parque Asa Branca','44024-785','Rua'),
(14343,'Feira de Santana','Magno','Parque Ipê','44033-270','Avenida'),
(14344,'Jequié','Magno Senhorinho','Jequiezinho','45206-170','Rua'),
(14345,'Salvador','Magno Valente','Pituba','41810-770','Travessa'),
(14346,'Salvador','Magno Valente','Pituba','41810-620','Rua'),
(14347,'Feira de Santana','Magnólia','Tomba','44063-080','Rua'),
(14348,'Feira de Santana','Maguari','Parque Ipê','44033-050','Rua'),
(14349,'Salvador','Maia','Luís Anselmo','40260-425','Travessa'),
(14350,'Salvador','Maia','Massaranduba','40436-245','Vila'),
(14351,'Barreiras','Maia','São Pedro','47807-066','Rua'),
(14352,'Salvador','Maia','Luís Anselmo','40260-500','Avenida'),
(14353,'Salvador','Maia','Caminho de Areia','40440-450','Avenida'),
(14354,'Salvador','Maia','Fazenda Grande do Retiro','40352-030','Vila'),
(14355,'Camaçari','Maior','Gleba B','42808-040','Rua'),
(14356,'Teixeira de Freitas','Maiquinique','São José','45996-116','Rua'),
(14357,'Feira de Santana','Maiquinique','Conceição','44040-340','Rua'),
(14358,'Camaçari','Mairi','Gleba A','42807-280','Rua'),
(14359,'Salvador','Mairi','Marechal Rondon','41280-250','Rua'),
(14360,'Barreiras','Maizo Leite','Vila Amorim','47807-620','Rua'),
(14361,'Feira de Santana','Maizote','Parque Asa Branca','44024-745','Rua'),
(14362,'Salvador','Major','Federação','40230-415','Avenida'),
(14363,'Salvador','Major Abílio de Jesus','Alto do Peru','40349-310','Praça'),
(14364,'Salvador','Major Araripe Júnior','Liberdade','40325-530','Rua'),
(14365,'Salvador','Major Augusto Justiniano Bonfim','Pero Vaz','40340-340','Rua'),
(14366,'Salvador','Major Câmara','Cosme de Farias','40251-180','2ª Travessa'),
(14367,'Salvador','Major Câmara','Cosme de Farias','40251-870','Travessa'),
(14368,'Salvador','Major Câmara','Cosme de Farias','40250-410','Rua'),
(14369,'Barreiras','Major Cândido','São Pedro','47807-075','Rua'),
(14370,'Salvador','Major Cunha Matos','Liberdade','40370-380','Rua'),
(14371,'Itabuna','Major Dórea','Castália','45602-748','Rua'),
(14372,'Ilhéus','Major Homem Del Rey','Cidade Nova','45652-180','Rua'),
(14373,'Salvador','Major Marivaldo Tapioca','Massaranduba','40435-130','Travessa'),
(14374,'Salvador','Major Marivaldo Tapioca','Massaranduba','40435-385','Rua'),
(14375,'Salvador','Major Paulo Vaz','Vila Laura','40270-170','Rua'),
(14376,'Salvador','Major Pinheiro','Capelinha','40394-200','Travessa'),
(14377,'Salvador','Major Pinheiro','Capelinha','40394-170','Rua'),
(14378,'Salvador','Major Sales','Arenoso','41211-415','Rua'),
(14379,'Salvador','Major Salvador Aragão','Liberdade','40327-665','Travessa'),
(14380,'Salvador','Major Salvador de Aragão','Liberdade','40367-710','Praça'),
(14381,'Salvador','Major Santinho','Barris','40070-255','Rua'),
(14382,'Salvador','Major Vitorino Palma','Barreiras','41195-760','Rua'),
(14383,'Salvador','Malásia','Santa Cruz','41915-130','Rua'),
(14384,'Juazeiro','Malhada da Areia','Malhada da Areia','48909-810','Loteamento'),
(14385,'Ilhéus','Mal-Me-Quer','Nelson Costa','45656-230','Rua'),
(14386,'Salvador','Mal-me-quer','Alto das Pombas','40226-335','Travessa'),
(14387,'Salvador','Malvina','Bairro da Paz','41515-250','Rua'),
(14388,'Eunápolis','Malvinas','Pequi','45824-050','Travessa'),
(14389,'Feira de Santana','Mamboré','Conceição','44040-390','Rua'),
(14390,'Salvador','Mamede','Alto do Peru','40349-810','Avenida'),
(14391,'Salvador','Mamede','Rio Sena','40715-345','4ª Travessa'),
(14392,'Salvador','Mamede','Rio Sena','40715-315','Rua'),
(14393,'Salvador','Mamede','Fazenda Grande do Retiro','40354-248','Avenida'),
(14394,'Salvador','Mamede Paes Mendonça','Stella Maris','41600-094','Rua'),
(14395,'Salvador','Mamoeiro','Santa Cruz','41925-530','Rua'),
(14396,'Salvador','Mamute','Nordeste','41905-605','Avenida'),
(14397,'Feira de Santana','Maná','Parque Ipê','44030-420','Rua'),
(14398,'Feira de Santana','Manacá','Tomba','44063-070','Rua'),
(14399,'Salvador','Manacá','Patamares','41680-370','Rua'),
(14400,'Salvador','Manacá','Fazenda Grande do Retiro','40352-540','Travessa'),
(14401,'Salvador','Manari','Campinas de Brotas','40276-060','Rua'),
(14402,'Santo Antônio de Jesus','Manaus','Sobradinho','44570-380','Rua'),
(14403,'Vitória da Conquista','Manaus','Ibirapuera','45030-210','Avenida'),
(14404,'Teixeira de Freitas','Manaus','Bela Vista II','45996-010','Rua'),
(14405,'Salvador','Manaus','Boca do Rio','41706-040','Rua'),
(14406,'Paulo Afonso','Manaus','Tancredo Neves III','48609-500','Rua'),
(14407,'Salvador','Manaus','Sussuarana','41215-540','Rua'),
(14408,'Salvador','Manaus','Santa Cruz','41925-360','Vila'),
(14409,'Salvador','Manaus','Praia Grande','40720-785','Rua'),
(14410,'Paulo Afonso','Mandacaru','Tancredo Neves II','48609-320','Rua'),
(14411,'Feira de Santana','Mandacaru','Conceição','44040-370','Rua'),
(14412,'Juazeiro','Mandacaru','Alto do Alencar','48907-040','Rua'),
(14413,'Feira de Santana','Mandacaru','Conceição','44040-380','Travessa'),
(14414,'Salvador','Mandacaru','Itapuã','41630-150','Rua'),
(14415,'Salvador','Mandacaru','Itapuã','41630-145','2ª Travessa'),
(14416,'Salvador','Mandacaru','Itapuã','41630-140','Travessa'),
(14417,'Salvador','Mandacaru','Nova Brasília de Itapuã','41611-170','3ª Travessa'),
(14418,'Feira de Santana','Mandala','Sobradinho','44022-070','Rua'),
(14419,'Salvador','Mandchúria','Caixa D''Água','40320-155','2ª Avenida'),
(14420,'Salvador','Mandchúria','Caixa D''Água','40320-520','3ª Rua'),
(14421,'Salvador','Mandiguaçu','Itapuã','41610-060','Rua'),
(14422,'Vitória da Conquista','Maneca da Prata','Brasil','45025-690','Travessa'),
(14423,'Camaçari','Manga Augusta','Mangueiral','42808-240','Rua'),
(14424,'Camaçari','Manga Carlota','Mangueiral','42808-250','Rua'),
(14425,'Camaçari','Manga Espada','Mangueiral','42808-270','Rua'),
(14426,'Camaçari','Manga Itamaracá','Mangueiral','42808-260','Rua'),
(14427,'Camaçari','Manga Rosa','Mangueiral','42808-280','Rua'),
(14428,'Salvador','Mangabeira','Santa Cruz','41925-510','Rua'),
(14429,'Salvador','Mangaíba','Pau Miúdo','40315-450','Rua'),
(14430,'Alagoinhas','Mangalô','Mangalô','48060-480','Rua'),
(14431,'Alagoinhas','Mangalô','Mangalô','48060-490','Travessa'),
(14432,'Salvador','Mangalô','Patamares','41680-380','Rua'),
(14433,'Salvador','Mangaloeiro','Piatã','41650-196','Rua'),
(14434,'Feira de Santana','Mangaratiba','Sítio Novo','44024-340','Rua'),
(14435,'Salvador','Mangaratiba','Coutos','40760-330','Rua'),
(14436,'Salvador','Mangaratiba','Coutos','40750-660','Travessa'),
(14437,'Salvador','Mangericão','Engomadeira','41200-080','Rua'),
(14438,'Paulo Afonso','Mangue Seco','Tancredo Neves II','48609-190','Rua'),
(14439,'Salvador','Mangueira','Massaranduba','40435-370','1ª Avenida'),
(14440,'Itabuna','Mangueira','Mangabinha','45600-515','Rua'),
(14441,'Feira de Santana','Mangueira','Sobradinho','44020-480','Rua'),
(14442,'Feira de Santana','Mangueira','Sobradinho','44020-490','Travessa'),
(14443,'Salvador','Mangueira','Massaranduba','40435-730','Avenida'),
(14444,'Salvador','Mangueira','Ribeira','40423-640','Rua'),
(14445,'Salvador','Mangueira','Massaranduba','40433-760','Praça'),
(14446,'Salvador','Mangueira','Pernambués','41100-480','Rua'),
(14447,'Salvador','Mangueira','Sete de Abril','41386-520','Travessa'),
(14448,'Salvador','Mangueira','Engenho Velho da Federação','40220-825','Avenida'),
(14449,'Salvador','Mangueira da Ribeira','Ribeira','40421-460','Rua'),
(14450,'Salvador','Mangueira da Ribeira','Ribeira','40421-470','Travessa'),
(14451,'Salvador','Mangueiral','Mussurunga I','41490-130','4ª Travessa'),
(14452,'Salvador','Mangueiral','Mussurunga I','41490-120','3ª Travessa'),
(14453,'Salvador','Mangueiral','Mussurunga I','41490-110','2ª Travessa'),
(14454,'Salvador','Mangueiral','Mussurunga I','41490-100','1ª Travessa'),
(14455,'Feira de Santana','Maninho Caribé','Tanque da Nação','44015-305','Vila'),
(14456,'Salvador','Manoel','Uruguai','40450-255','Avenida'),
(14457,'Salvador','Manoel Almeida Pacheco','Boca do Rio','41706-050','Rua'),
(14458,'Salvador','Manoel Antônio Galvão','Pituaçu','41741-550','Rua'),
(14459,'Feira de Santana','Manoel Bandeira','Pilão','44010-050','Rua'),
(14460,'Salvador','Manoel Barreto','Graça','40150-360','Rua'),
(14461,'Salvador','Manoel Barros','Marechal Rondon','41280-040','Rua'),
(14462,'Salvador','Manoel Barros de Azevedo','Uruguai','40451-260','Rua'),
(14463,'Salvador','Manoel Barros de Azevedo','Machado','40455-010','Rua'),
(14464,'Salvador','Manoel Barros de Azevedo','Machado','40455-040','Travessa'),
(14465,'Salvador','Manoel Bastos','Pernambués','41120-400','Travessa'),
(14466,'Salvador','Manoel Bastos','Pernambués','41120-410','Rua'),
(14467,'Salvador','Manoel Batista','Fazenda Coutos I','40730-490','Rua'),
(14468,'Salvador','Manoel Beckman','Saúde','40040-610','Rua'),
(14469,'Salvador','Manoel Bispo','Novo Horizonte','41218-073','3ª Travessa'),
(14470,'Salvador','Manoel Bispo','Novo Horizonte','41218-076','2ª Travessa'),
(14471,'Salvador','Manoel Bispo','Novo Horizonte','41218-077','1ª Travessa'),
(14472,'Salvador','Manoel Bispo','Novo Horizonte','41218-740','Rua'),
(14473,'Salvador','Manoel Bispo','Sussuarana','41215-740','Rua'),
(14474,'Salvador','Manoel Bispo','Sussuarana','41215-750','Travessa'),
(14475,'Salvador','Manoel Bispo','Novo Horizonte','41218-750','Travessa'),
(14476,'Salvador','Manoel Bonfim','São Marcos','41250-075','Rua'),
(14477,'Salvador','Manoel Bonfim','Engenho Velho da Federação','40220-660','Avenida'),
(14478,'Salvador','Manoel Bonfim','Engenho Velho da Federação','40220-330','Ladeira'),
(14479,'Salvador','Manoel Cabeceiras','Pernambués','41120-560','Rua'),
(14480,'Salvador','Manoel Caetano','Barbalho','40301-080','Rua'),
(14481,'Teixeira de Freitas','Manoel Cardoso Neto','Teixeirinha','45995-425','Rua'),
(14482,'Eunápolis','Manoel Carneiro','Centro','45820-500','Rua'),
(14483,'Itabuna','Manoel Cerqueira Brandão','Jardim de Alá','45602-670','Rua'),
(14484,'Itabuna','Manoel Cerqueira Brandão','Jardim de Alá','45602-655','Travessa'),
(14485,'Salvador','Manoel Cintra Monteiro','Boca do Rio','41706-830','Rua'),
(14486,'Santo Antônio de Jesus','Manoel Claro','Cajueiro','44574-500','Rua'),
(14487,'Salvador','Manoel Clemente Ferreira','Barreiras','41195-215','Praça'),
(14488,'Salvador','Manoel Correia Garcia','Itaigara','41815-410','Rua'),
(14489,'Salvador','Manoel Coutinho','Alto do Cabrito','40484-570','Rua'),
(14490,'Barreiras','Manoel Currute','Vila Rica','47807-350','Travessa'),
(14491,'Barreiras','Manoel Currute','Vila Rica','47807-240','Rua'),
(14492,'Feira de Santana','Manoel da Costa Ferreira','Tanque da Nação','44018-080','Rua'),
(14493,'Feira de Santana','Manoel da Costa Ferreira','Tanque da Nação','44018-090','Travessa'),
(14494,'Salvador','Manoel da Hora','Massaranduba','40436-350','Avenida'),
(14495,'Vitória da Conquista','Manoel da Nóbrega','Cruzeiro','45040-130','Praça'),
(14496,'Teixeira de Freitas','Manoel da Paz','Vila Verde','45997-380','Rua'),
(14497,'Alagoinhas','Manoel da Silva','Teresópolis','48080-195','Rua'),
(14498,'Salvador','Manoel da Tábua','Cajazeiras','41345-663','Rua'),
(14499,'Salvador','Manoel de Almeida Pacheco','Boca do Rio','41705-490','Rua'),
(14500,'Jequié','Manoel de Almira','Joaquim Romão','45201-310','Rua'),
(14501,'Salvador','Manoel de Jesus','Liberdade','40327-160','Avenida'),
(14502,'Salvador','Manoel Dias da Silva','Amaralina','41900-325','Avenida'),
(14503,'Salvador','Manoel Dias da Silva','Amaralina','41900-335','Avenida'),
(14504,'Salvador','Manoel Dias da Silva','Pituba','41830-001','Avenida'),
(14505,'Salvador','Manoel Dias da Silva','Pituba','41830-000','Avenida'),
(14506,'Salvador','Manoel Dias de Morais','Jardim Apipema','40155-260','Rua'),
(14507,'Itabuna','Manoel do Carmo','Conceição','45605-205','Rua'),
(14508,'Salvador','Manoel do Carmo Dias','Novo Horizonte','41218-015','Rua'),
(14509,'Salvador','Manoel do Carmo Dias','Tancredo Neves','41207-255','Rua'),
(14510,'Ilhéus','Manoel Dórea','Cidade Nova','45652-070','Rua'),
(14511,'Salvador','Manoel Drumond','Caixa D''Água','40320-295','3ª Travessa'),
(14512,'Salvador','Manoel Drumond','Caixa D''Água','40320-175','2ª Avenida'),
(14513,'Salvador','Manoel Drumond','Caixa D''Água','40320-255','2ª Vila'),
(14514,'Salvador','Manoel Drumond','Caixa D''Água','40320-195','2ª Travessa'),
(14515,'Salvador','Manoel Drumond','Caixa D''Água','40320-275','3ª Avenida'),
(14516,'Salvador','Manoel Drumond','Caixa D''Água','40320-100','1ª Travessa'),
(14517,'Salvador','Manoel Drumond','Caixa D''Água','40320-025','1ª Avenida'),
(14518,'Salvador','Manoel Drumond','Caixa D''Água','40320-315','3ª Vila'),
(14519,'Salvador','Manoel Drumond','Caixa D''Água','40320-605','Vila'),
(14520,'Salvador','Manoel Drumond','Caixa D''Água','40320-140','1ª Vila'),
(14521,'Salvador','Manoel Drumond','Caixa D''Água','40320-690','Travessa'),
(14522,'Salvador','Manoel Drumond','Caixa D''Água','40320-670','Rua'),
(14523,'Salvador','Manoel Duarte de Oliveira','Vila Rui Barbosa','40430-380','Rua'),
(14524,'Salvador','Manoel Duarte Júnior','Piatã','41650-740','Rua'),
(14525,'Salvador','Manoel Espinheira','Chame-Chame','40157-160','Rua'),
(14526,'Salvador','Manoel Espinheira','Chame-Chame','40157-240','Rua'),
(14527,'Salvador','Manoel Espinheira de Cima','Alto das Pombas','40226-555','Rua'),
(14528,'Salvador','Manoel Espinheira de Cima','Alto das Pombas','40226-550','Rua'),
(14529,'Salvador','Manoel Esteves','Itapuã','41630-695','Rua'),
(14530,'Teixeira de Freitas','Manoel Euclides Medeiros','São Pedro','45995-143','Rua'),
(14531,'Salvador','Manoel Eufrosina','Engenho Velho de Brotas','40240-675','Ladeira'),
(14532,'Salvador','Manoel Falefa','Boa Vista de São Caetano','40385-470','Rua'),
(14533,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40240-880','2ª Travessa'),
(14534,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40240-145','4ª Travessa'),
(14535,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40240-165','5ª Travessa'),
(14536,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40240-095','3ª Travessa'),
(14537,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40243-730','Vila'),
(14538,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40240-210','1ª Travessa'),
(14539,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40240-685','Ladeira'),
(14540,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40243-160','Avenida'),
(14541,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40243-150','Travessa'),
(14542,'Salvador','Manoel Faustino','Engenho Velho de Brotas','40243-140','Rua'),
(14543,'Alagoinhas','Manoel Fausto Alves','Alagoinhas Velha','48030-550','Praça'),
(14544,'Teixeira de Freitas','Manoel Félix Correia','Castelinho','45996-485','Rua'),
(14545,'Salvador','Manoel Fernandes','Fazenda Coutos I','40730-670','Travessa'),
(14546,'Salvador','Manoel Fernandes','Fazenda Coutos I','40730-660','Rua'),
(14547,'Salvador','Manoel Ferreira de Jesus','Valéria','41300-110','Rua'),
(14548,'Itabuna','Manoel Fogueira','Duque de Caxias','45600-695','Rua'),
(14549,'Itabuna','Manoel Fogueira','Centro','45600-665','Travessa'),
(14550,'Ilhéus','Manoel Fontes Nabuco','Boa Vista','45652-495','Rua'),
(14551,'Salvador','Manoel Fraga','Itapuã','41610-130','Boulevard'),
(14552,'Salvador','Manoel Galiza','Itapuã','41610-040','Travessa'),
(14553,'Salvador','Manoel Galiza','Itapuã','41610-030','Rua'),
(14554,'Salvador','Manoel Galvão','Boca do Rio','41715-530','Rua'),
(14555,'Salvador','Manoel Garrincha','Sussuarana','41215-590','Rua'),
(14556,'Salvador','Manoel Gomes de Mendonça','Amaralina','41900-235','Rua'),
(14557,'Salvador','Manoel Gomes Ferreira','Boca do Rio','41706-060','Rua'),
(14558,'Salvador','Manoel Inácio Costa','Caixa D''Água','40320-030','Rua'),
(14559,'Vitória da Conquista','Manoel Januário de Andrade','Exposição','45020-540','Rua'),
(14560,'Salvador','Manoel Joaquim Alves','Stiep','41770-165','Rua'),
(14561,'Salvador','Manoel Justino','Pero Vaz','40335-835','Rua'),
(14562,'Salvador','Manoel Lélis do Carmo','Ribeira','40420-760','Avenida'),
(14563,'Salvador','Manoel Lisboa','Itapuã','41635-840','Rua'),
(14564,'Juazeiro','Manoel Lopes','Jardim Vitória','48902-110','Rua'),
(14565,'Salvador','Manoel Luz','Mares','40445-140','Vila'),
(14566,'Salvador','Manoel Mário Lima','Caixa D''Água','40323-130','Rua'),
(14567,'Salvador','Manoel Marques','Federação','40230-103','Rua'),
(14568,'Salvador','Manoel Martinez Fontanez','Paripe','40840-080','Travessa'),
(14569,'Salvador','Manoel Martinez Fontanez','Paripe','40840-070','Rua'),
(14570,'Salvador','Manoel Melo','Engenho Velho da Federação','40220-680','Travessa'),
(14571,'Camaçari','Manoel Mercês','Alto da Cruz','42807-430','Rua'),
(14572,'Salvador','Manoel Miranda','Pero Vaz','40340-010','Rua'),
(14573,'Salvador','Manoel Miranda','Águas Claras','41310-195','Travessa'),
(14574,'Salvador','Manoel Monte','Plataforma','40717-280','Alto'),
(14575,'Salvador','Manoel Monte','Plataforma','40717-090','Avenida'),
(14576,'Salvador','Manoel Monte','Plataforma','40717-080','Rua'),
(14577,'Feira de Santana','Manoel Narciso da Natividade','Brasília','44072-640','Rua'),
(14578,'Jequié','Manoel Novaes','São Luís','45203-370','Rua'),
(14579,'Jequié','Manoel Novaes','São Luís','45203-270','Travessa'),
(14580,'Paulo Afonso','Manoel Novais','Vila Poty','48601-410','Rua'),
(14581,'Alagoinhas','Manoel Onofre','Silva Jardim','48060-035','Travessa'),
(14582,'Jequié','Manoel P. de Araújo','Joaquim Romão','45202-080','Rua'),
(14583,'Salvador','Manoel Pacheco','Boca do Rio','41710-360','Rua'),
(14584,'Salvador','Manoel Paim','Novo Horizonte','41218-031','Travessa'),
(14585,'Salvador','Manoel Paim','Novo Horizonte','41218-030','Rua'),
(14586,'Salvador','Manoel Passos','Dom Avelar','41315-005','Rua'),
(14587,'Salvador','Manoel Paulo','Praia Grande','40725-450','Rua'),
(14588,'Salvador','Manoel Pedrosa','Pernambués','41110-130','Rua'),
(14589,'Jequié','Manoel Pereira da Silva','Cansanção','45201-355','Rua'),
(14590,'Jequié','Manoel Pereira da Silva','Cansanção','45201-370','Travessa'),
(14591,'Salvador','Manoel Philomeno de Miranda','Pituba','41810-610','Rua'),
(14592,'Salvador','Manoel Pinto','Canabrava','41260-140','Rua'),
(14593,'Salvador','Manoel Prado','Pero Vaz','40335-625','Avenida'),
(14594,'Salvador','Manoel Quaresma','Boca do Rio','41710-450','Rua'),
(14595,'Salvador','Manoel Querino','Matatu','40255-420','Praça'),
(14596,'Salvador','Manoel Querino','Matatu','40255-410','Rua'),
(14597,'Jequié','Manoel Rabelo de Santana','Centro','45200-370','Rua'),
(14598,'Salvador','Manoel Ramos','Machado','40455-020','Travessa'),
(14599,'Salvador','Manoel Rangel','Rio Vermelho','41940-480','4ª Travessa'),
(14600,'Salvador','Manoel Rangel','Rio Vermelho','41940-790','Avenida'),
(14601,'Salvador','Manoel Rangel','Rio Vermelho','41940-400','3ª Travessa'),
(14602,'Salvador','Manoel Rangel','Rio Vermelho','41940-500','5ª Travessa'),
(14603,'Salvador','Manoel Rangel','Rio Vermelho','41950-380','Rua'),
(14604,'Salvador','Manoel Rangel','Ondina','40170-450','Travessa'),
(14605,'Salvador','Manoel Ribeiro','Boa Vista de São Caetano','40385-110','Vila'),
(14606,'Salvador','Manoel Ribeiro','São Cristóvão','41500-250','Rua'),
(14607,'Teixeira de Freitas','Manoel Rodrigues','Castelinho','45996-655','Rua'),
(14608,'Jequié','Manoel Rodrigues','Mandacaru','45207-210','Rua'),
(14609,'Teixeira de Freitas','Manoel Rodrigues Baraba','Vila Vargas','45998-405','Rua'),
(14610,'Alagoinhas','Manoel Romão','Alagoinhas Velha','48030-530','Rua'),
(14611,'Jequié','Manoel Rosa','Curral Novo','45201-750','Rua'),
(14612,'Salvador','Manoel Rufino','Arenoso','41211-002','1ª Travessa'),
(14613,'Salvador','Manoel Rufino','Arenoso','41211-033','1ª Avenida'),
(14614,'Salvador','Manoel Rufino','Arenoso','41211-032','Avenida'),
(14615,'Salvador','Manoel Rufino','Arenoso','41211-330','Travessa'),
(14616,'Salvador','Manoel Rufino','Arenoso','41211-320','Rua'),
(14617,'Teixeira de Freitas','Manoel Sambique','Vila Vargas','45998-423','Rua'),
(14618,'Feira de Santana','Manoel Simão da Costa','Muchila I','44080-070','Rua'),
(14619,'Feira de Santana','Manoel Timóteo dos Santos','Olhos D''Água','44070-080','Rua'),
(14620,'Salvador','Manoel Velho','Garcia','40100-320','Beco'),
(14621,'Teixeira de Freitas','Manoel Veloso','Jardim Caraípe','45998-018','Rua'),
(14622,'Salvador','Manoel Venceslau','Uruguai','40450-530','Travessa'),
(14623,'Salvador','Manoel Veterano','São Gonçalo','41185-470','Rua'),
(14624,'Salvador','Manoel Vieira Leite','Pernambués','41130-760','Rua'),
(14625,'Salvador','Manoel Vítor','Massaranduba','40436-360','Avenida'),
(14626,'Alagoinhas','Manoel Vitorino','Catu','48090-070','Rua'),
(14627,'Feira de Santana','Manoel Vitorino','Centro','44010-280','Rua'),
(14628,'Ilhéus','Manoel Vitorino','Centro','45653-230','Rua'),
(14629,'Alagoinhas','Manoel Vitorino','Centro','48005-500','Rua'),
(14630,'Alagoinhas','Manoel Vitorino','Teresópolis','48080-140','Travessa'),
(14631,'Eunápolis','Manoel Vitorino','Doutor Gusmão','45821-620','Rua'),
(14632,'Salvador','Manoel Vitorino','Centro','40020-015','Rua'),
(14633,'Jequié','Manoel Vitorino dos Santos','Campo do América','45203-165','Rua'),
(14634,'Salvador','Manoelito Teixeira','Periperi','40726-295','Travessa'),
(14635,'Salvador','Manoelito Teixeira','Praia Grande','40725-370','Rua'),
(14636,'Salvador','Manoelito Vargas','Periperi','40740-140','Rua'),
(14637,'Salvador','Manolo','Paripe','40800-080','Avenida'),
(14638,'Feira de Santana','Mansão','Conceição','44043-330','Travessa'),
(14639,'Feira de Santana','Mansão','Conceição','44040-320','Rua'),
(14640,'Feira de Santana','Mantenópolis','Conceição','44042-750','Rua'),
(14641,'Feira de Santana','Mantina','Sítio Novo','44024-320','Rua'),
(14642,'Feira de Santana','Mantina','Campo Limpo','44024-330','Travessa'),
(14643,'Feira de Santana','Mantiqueira','Rua Nova','44017-240','Rua'),
(14644,'Feira de Santana','Mantiqueira','Rua Nova','44017-510','Travessa'),
(14645,'Salvador','Manuel Bispo','Cajazeiras','41342-852','Rua'),
(14646,'Itabuna','Manuel Chaves','Lomanto','45601-095','Rua'),
(14647,'Salvador','Manuel Luiz Osório','Saboeiro','41180-685','Rua'),
(14648,'Salvador','Manuel Pereira Barros','Armação','41750-560','Rua'),
(14649,'Salvador','Manuel Pereira Barros','Armação','41750-640','Travessa'),
(14650,'Feira de Santana','Mar da Tranquilidade','Mar da Tranquilidade','44072-670','Loteamento'),
(14651,'Feira de Santana','Mar da Tranquilidade','Eucalipto','44072-660','Praça'),
(14652,'Feira de Santana','Mar da Tranquilidade','Eucalipto','44072-650','Rua'),
(14653,'Salvador','Mar Del Plata','Stella Maris','41600-260','Rua'),
(14654,'Salvador','Mar Del Prata','Coutos','40750-600','Rua'),
(14655,'Salvador','Mar Grande','Paripe','40810-100','Travessa'),
(14656,'Salvador','Mar Grande','Paripe','40810-070','Rua'),
(14657,'Salvador','Mar Morto','Coutos','40760-200','Rua'),
(14658,'Salvador','Mar Vermelho','Vila Rui Barbosa','40430-650','Rua'),
(14659,'Salvador','Mará','Calabetão','41227-270','Vila'),
(14660,'Feira de Santana','Mara Rosa','Conceição','44040-360','Rua'),
(14661,'Feira de Santana','Marabás','Presidente Getúlio Vargas','44042-560','Rua'),
(14662,'Feira de Santana','Marabás','Presidente Getúlio Vargas','44042-570','Travessa'),
(14663,'Feira de Santana','Maracanã','Estação Nova','44040-400','Rua'),
(14664,'Feira de Santana','Maracanim','Parque Asa Branca','44024-765','Rua'),
(14665,'Eunápolis','Maracás','Vivendas Costa Azul','45820-740','Rua'),
(14666,'Feira de Santana','Maracás','Jardim Cruzeiro','44017-220','Rua'),
(14667,'Salvador','Maracás','Rio Vermelho','41940-050','Rua'),
(14668,'Salvador','Maragogipe','Rio Vermelho','41950-660','Travessa'),
(14669,'Feira de Santana','Maragogipe','Cidade Nova','44032-260','Caminho'),
(14670,'Feira de Santana','Maragogipe','Jardim Cruzeiro','44017-150','Rua'),
(14671,'Salvador','Maragogipe','Rio Vermelho','41940-240','Rua'),
(14672,'Vitória da Conquista','Marajó','Ibirapuera','45030-190','Rua'),
(14673,'Feira de Santana','Marajó','Mangabeira','44034-550','Rua'),
(14674,'Salvador','Marajó','Rio Sena','40715-405','Rua'),
(14675,'Feira de Santana','Marajós','Rua Nova','44085-120','Rua'),
(14676,'Ilhéus','Marambaia','Pontal','45654-520','Rua'),
(14677,'Salvador','Maranguape','Tancredo Neves','41207-540','Travessa'),
(14678,'Salvador','Maranguape','Tancredo Neves','41207-530','Rua'),
(14679,'Vitória da Conquista','Maranhão','Ibirapuera','45030-360','Avenida'),
(14680,'Vitória da Conquista','Maranhão','Ibirapuera','45030-160','Avenida'),
(14681,'Camaçari','Maranhão','Parque Florestal','42809-380','Rua'),
(14682,'Candeias','Maranhão','Pitanga','43810-320','Rua'),
(14683,'Itabuna','Maranhão','Jardim Vitória','45605-480','Rua'),
(14684,'Itabuna','Maranhão','Jardim Vitória','45605-485','Travessa'),
(14685,'Paulo Afonso','Maranhão','Centenário','48605-580','Avenida'),
(14686,'Barreiras','Maranhão','Primavera','47804-100','Rua'),
(14687,'Barreiras','Maranhão','Júri','47805-290','Rua'),
(14688,'Paulo Afonso','Maranhão','Oliveira Lopes','48607-280','Avenida'),
(14689,'Salvador','Maranhão','Pituba','41830-260','Rua'),
(14690,'Feira de Santana','Marapanim','Parque Asa Branca','44024-795','Rua'),
(14691,'Salvador','Maraú','Resgate','41152-095','Rua'),
(14692,'Feira de Santana','Maraújo','Coronel José Pinto','44036-100','Rua'),
(14693,'Juazeiro','Maravilha','Centro','48904-140','Travessa'),
(14694,'Juazeiro','Maravilha','Quide','48901-220','Rua'),
(14695,'Salvador','Maravilha','Itacaranha','40713-407','Avenida'),
(14696,'Salvador','Marcelino','Liberdade','40327-670','Travessa'),
(14697,'Salvador','Marcelino Garrido','Valéria','41300-150','Rua'),
(14698,'Salvador','Marcelino Garrido','Valéria','41305-125','2ª Travessa'),
(14699,'Vitória da Conquista','Marcelino Rosa','Exposição','45020-520','Rua'),
(14700,'Salvador','Marcelino Vieira','Arenoso','41211-475','Rua'),
(14701,'Salvador','Marchantes','Santo Antônio','40301-430','Rua'),
(14702,'Salvador','Márcia','Tororó','40050-122','Avenida'),
(14703,'Salvador','Márcia Maia','Capelinha','40393-090','Rua'),
(14704,'Salvador','Márcia Maria','Sussuarana','41213-510','Rua'),
(14705,'Salvador','Márcia Neiva','Campinas de Pirajá','41270-280','Rua'),
(14706,'Juazeiro','Marciano Gomes','Pedra do Lord','48901-380','Rua'),
(14707,'Salvador','Marciano Porcino','Boa Vista do Lobato','40487-190','Rua'),
(14708,'Ilhéus','Marcílio Dias','Barra','45658-050','Rua'),
(14709,'Eunápolis','Marcílio Dias','Pequi','45824-180','Rua'),
(14710,'Eunápolis','Marcílio Dias','Pequi','45824-260','Travessa'),
(14711,'Eunápolis','Marcílio Dias','Pequi','45824-181','Rua'),
(14712,'Salvador','Marcílio Dias','Nordeste','41905-875','Rua'),
(14713,'Salvador','Márcio','Iapi','40340-595','Vila'),
(14714,'Salvador','Márcio Baptista','Stiep','41770-015','Rua'),
(14715,'Itabuna','Márcio Cordier','São Pedro','45606-245','Rua'),
(14716,'Salvador','Marco Polo','Santa Cruz','41925-135','Rua'),
(14717,'Salvador','Marcondes','São Gonçalo','41185-380','Rua'),
(14718,'Paulo Afonso','Marcondes Ferraz','General Dutra','48607-000','Avenida'),
(14719,'Salvador','Marconi','Pituba','41810-225','Praça'),
(14720,'Salvador','Marcos','Federação','40230-860','Vila'),
(14721,'Teixeira de Freitas','Marcos Abicar','Jardim Caraípe','45998-014','Rua'),
(14722,'Barreiras','Marcos Freire','Vila Regina','47804-230','Rua'),
(14723,'Salvador','Marcos Freire','Caminho das Árvores','41820-780','Rua'),
(14724,'Salvador','Marcos Medrado','São Tomé de Paripe','40800-336','Rua'),
(14725,'Salvador','Marcos Medrado','Paripe','40800-540','Rua'),
(14726,'Itabuna','Marculina Oliveira','Banco Raso','45607-360','Travessa'),
(14727,'Itabuna','Marculina Oliveira','Banco Raso','45607-310','Rua'),
(14728,'Salvador','Maré','Massaranduba','40435-845','Avenida'),
(14729,'Salvador','Maré','Massaranduba','40435-420','Rua'),
(14730,'Salvador','Marechal Andréa','Pituba','41810-590','Travessa'),
(14731,'Salvador','Marechal Andréa','Pituba','41810-105','Rua'),
(14732,'Salvador','Marechal Aristóteles de Souza Dantas','Rio Vermelho','41940-880','Praça'),
(14733,'Alagoinhas','Marechal Bittencourt','Centro','48010-410','Rua'),
(14734,'Feira de Santana','Marechal Cândido Rondon','Santa Mônica','44050-260','Rua'),
(14735,'Feira de Santana','Marechal Cândido Rondon','Coronel José Pinto','44050-270','Travessa'),
(14736,'Teixeira de Freitas','Marechal Castelo Branco','Centro','45995-041','Avenida'),
(14737,'Teixeira de Freitas','Marechal Castelo Branco','Centro','45995-042','Avenida'),
(14738,'Feira de Santana','Marechal Castelo Branco','Capuchinhos','44052-110','Rua'),
(14739,'Feira de Santana','Marechal Castelo Branco','Capuchinhos','44050-020','Rua'),
(14740,'Paulo Afonso','Marechal Castelo Branco','Vila Poty','48602-070','Rua'),
(14741,'Salvador','Marechal Castelo Branco','São Marcos','41253-230','Rua'),
(14742,'Salvador','Marechal Castelo Branco','Pirajá','41290-330','Rua'),
(14743,'Teixeira de Freitas','Marechal Costa e Silva','Centro','45995-051','Rua'),
(14744,'Teixeira de Freitas','Marechal Costa e Silva','Bela Vista','45997-026','Rua'),
(14745,'Paulo Afonso','Marechal Costa e Silva','Vila Poty','48602-140','Rua'),
(14746,'Eunápolis','Marechal Deodoro','Minas Gerais','45825-427','Travessa'),
(14747,'Feira de Santana','Marechal Deodoro','Centro','44010-250','Rua'),
(14748,'Barreiras','Marechal Deodoro','Vila Brasil','47801-470','Rua'),
(14749,'Barreiras','Marechal Deodoro','Centro','47800-200','Rua'),
(14750,'Barreiras','Marechal Deodoro','Centro','47800-170','Travessa'),
(14751,'Alagoinhas','Marechal Deodoro','Centro','48005-020','Rua'),
(14752,'Eunápolis','Marechal Deodoro','Minas Gerais','45825-429','Rua'),
(14753,'Candeias','Marechal Deodoro','Santo Antônio','43820-010','Rua'),
(14754,'Salvador','Marechal Deodoro','Pau da Lima','41235-030','Rua'),
(14755,'Teixeira de Freitas','Marechal Deodoro da Fonseca','Alagoas','45995-299','Praça'),
(14756,'Paulo Afonso','Marechal Deodoro da Fonseca','Clériston Andrade','48603-310','Rua'),
(14757,'Juazeiro','Marechal Deodoro da Fonseca','Centro','48903-600','Rua'),
(14758,'Salvador','Marechal Dutra','Boa Vista de São Caetano','40385-700','Rua'),
(14759,'Teixeira de Freitas','Marechal Eurico Gaspar Dutra','São Pedro','45995-112','Rua'),
(14760,'Alagoinhas','Marechal Floriano','Santa Terezinha','48010-420','Rua'),
(14761,'Salvador','Marechal Floriano','Canela','40110-010','Rua'),
(14762,'Candeias','Marechal Floriano Peixoto','Sarandy','43820-265','Rua'),
(14763,'Feira de Santana','Marechal Floriano Peixoto','Muchila I','44080-750','Rua'),
(14764,'Candeias','Marechal Floriano Peixoto','Santo Antônio','43820-210','Travessa'),
(14765,'Juazeiro','Marechal Floriano Peixoto','Centro','48904-050','Rua'),
(14766,'Candeias','Marechal Floriano Peixoto','Santo Antônio','43820-020','Rua'),
(14767,'Barreiras','Marechal Hermes','Primavera','47803-080','Rua'),
(14768,'Candeias','Marechal Hermes','Malemba','43825-260','Rua'),
(14769,'Salvador','Marechal Hermes da Fonseca','Coutos','40760-640','Rua'),
(14770,'Salvador','Marechal Mascarenhas de Moraes','Vila Rui Barbosa','40430-145','Praça'),
(14771,'Salvador','Marechal Mascarenhas de Morais','Pau Miúdo','40310-020','Rua'),
(14772,'Salvador','Marechal Mascarenhas de Morais','Pau Miúdo','40310-030','Travessa'),
(14773,'Vitória da Conquista','Marechal Rondon','Ibirapuera','45030-440','Praça'),
(14774,'Salvador','Marechal Rondon','Santa Mônica','40342-120','Rua'),
(14775,'Paulo Afonso','Marechal Rondon','Vila Poty','48602-550','Travessa'),
(14776,'Barreiras','Marechal Rondon','Vila Soldados','47807-730','Rua'),
(14777,'Eunápolis','Marechal Rondon','Doutor Gusmão','45821-640','Rua'),
(14778,'Paulo Afonso','Marechal Rondon','Vila Poty','48602-510','Rua'),
(14779,'Barreiras','Marechal Rondon','Vila Soldados','47807-750','Travessa'),
(14780,'Salvador','Marechal Rondon','Marechal Rondon','41285-100','Praça'),
(14781,'Salvador','Marechal Rondon','Iapi','40340-410','Rua'),
(14782,'Salvador','Marechal Teixeira Lott','Vila Rui Barbosa','40430-135','Rua'),
(14783,'Salvador','Marechal Teixeira Lott','São Caetano','40390-080','Praça'),
(14784,'Salvador','Marechal Teixeira Lott','Uruguai','40450-710','Rua'),
(14785,'Salvador','Margaret','Pirajá','41290-270','Travessa'),
(14786,'Eunápolis','Margareth Messias','Centro','45820-520','Rua'),
(14787,'Salvador','Margarida','Massaranduba','40435-380','1ª Avenida'),
(14788,'Salvador','Margarida','São Caetano','40391-294','Vila'),
(14789,'Salvador','Margarida','Cosme de Farias','40253-450','Avenida'),
(14790,'Salvador','Margarida','Massaranduba','40435-400','Avenida'),
(14791,'Salvador','Margarida','Caixa D''Água','40320-310','Travessa'),
(14792,'Salvador','Margarida','Nazaré','40050-550','Vila'),
(14793,'Salvador','Margarida','Pau da Lima','41245-640','Travessa'),
(14794,'Salvador','Margarida','Pero Vaz','40335-310','Travessa'),
(14795,'Salvador','Margarida Alves','Santa Teresa','40265-050','Rua'),
(14796,'Itabuna','Margarida Fonseca','Fonseca','45606-645','Rua'),
(14797,'Salvador','Margaridas','Campinas de Pirajá','41270-150','Rua'),
(14798,'Salvador','Margaridas Amarelas','Jardim das Margaridas','41502-410','Rua'),
(14799,'Alagoinhas','Margem da Linha','Silva Jardim','48060-045','Rua'),
(14800,'Alagoinhas','Margem da Linha','Barreiro','48070-100','Rua'),
(14801,'Salvador','Margot','Caixa D''Água','40323-070','Vila'),
(14802,'Salvador','Mari','Fazenda Grande do Retiro','40355-510','Travessa'),
(14803,'Salvador','Maria','Parque Bela Vista','40279-870','Vila'),
(14804,'Salvador','Maria','Uruguai','40451-170','Vila'),
(14805,'Juazeiro','Maria','Santo Antônio','48903-250','Loteamento'),
(14806,'Salvador','Maria','Federação','40230-111','Avenida'),
(14807,'Salvador','Maria','Lobato','40470-460','Avenida'),
(14808,'Salvador','Maria','Pero Vaz','40335-700','Avenida'),
(14809,'Salvador','Maria','Boa Vista de São Caetano','40387-200','Vila'),
(14810,'Salvador','Maria','Federação','40230-071','Travessa'),
(14811,'Salvador','Maria','Curuzu','40365-650','Vila'),
(14812,'Jequié','Maria Adélia','Jequiezinho','45205-040','Rua'),
(14813,'Salvador','Maria Alina','Saboeiro','41180-500','Rua'),
(14814,'Salvador','Maria Aline de Jesus','Doron','41194-095','Rua'),
(14815,'Salvador','Maria Alzira','Liberdade','40325-300','Rua'),
(14816,'Salvador','Maria Alzira','Liberdade','40325-290','Travessa'),
(14817,'Santo Antônio de Jesus','Maria Amâncio','Centro','44571-140','Travessa'),
(14818,'Salvador','Maria Amaral','Alto do Cabrito','40484-340','Rua'),
(14819,'Salvador','Maria Amélia','Ribeira','40420-690','2ª Travessa'),
(14820,'Salvador','Maria Amélia','São Marcos','41253-534','4ª Travessa'),
(14821,'Salvador','Maria Amélia','São Marcos','41253-533','3ª Travessa'),
(14822,'Salvador','Maria Amélia','São Marcos','41253-530','Rua'),
(14823,'Salvador','Maria Amélia','São Marcos','41253-531','1ª Travessa'),
(14824,'Salvador','Maria Amélia','São Marcos','41253-535','Travessa'),
(14825,'Salvador','Maria Amélia','São Marcos','41253-532','2ª Travessa'),
(14826,'Salvador','Maria Angélica','Fazenda Grande do Retiro','40350-420','Rua'),
(14827,'Salvador','Maria Antonieta','Cajazeiras','41330-440','Rua'),
(14828,'Salvador','Maria Augusta Maia','Campinas de Brotas','40275-076','Rua'),
(14829,'Salvador','Maria Auxiliadora','Capelinha','40393-480','Vila'),
(14830,'Salvador','Maria Betânia','Canabrava','41260-170','Rua'),
(14831,'Salvador','Maria Bonita','Federação','40230-510','Vila'),
(14832,'Salvador','Maria Cândida','Uruguai','40450-265','Avenida'),
(14833,'Salvador','Maria Castro','Baixa dos Sapateiros','40025-500','Vila'),
(14834,'Salvador','Maria Cecília','Rio Sena','40715-400','Rua'),
(14835,'Salvador','Maria Célia','Bairro da Paz','41515-080','Rua'),
(14836,'Feira de Santana','Maria Cristina','Mangabeira','44037-280','Rua'),
(14837,'Salvador','Maria Cristina','Cosme de Farias','40253-150','Rua'),
(14838,'Salvador','Maria da Paz','São Caetano','40391-208','Avenida'),
(14839,'Salvador','Maria das Graças','São Marcos','41250-060','Travessa'),
(14840,'Salvador','Maria das Graças','Lobato','40470-360','Avenida'),
(14841,'Salvador','Maria das Graças Ribeiro','Barreiras','41195-750','Rua'),
(14842,'Salvador','Maria de Fátima','Pau da Lima','41245-100','Rua'),
(14843,'Salvador','Maria de Jesus','Sete de Abril','41385-250','Rua'),
(14844,'Feira de Santana','Maria de Lourdes','Queimadinha','44030-240','Rua'),
(14845,'Feira de Santana','Maria de Lourdes','Coronel José Pinto','44036-460','Rua'),
(14846,'Salvador','Maria de Lourdes','Alto do Cabrito','40484-520','Rua'),
(14847,'Salvador','Maria de Lourdes','Mata Escura','41225-260','Avenida'),
(14848,'Salvador','Maria de Lourdes Sampaio','Vila Canária','41390-750','Rua'),
(14849,'Salvador','Maria de Matatu','Matatu','40255-485','Vila'),
(14850,'Feira de Santana','Maria de Nazaré','Muchila I','44080-760','Vila'),
(14851,'Salvador','Maria do Carmo','Águas Claras','41310-360','Travessa'),
(14852,'Salvador','Maria do Carmo','Novo Marotinho','41388-320','Travessa'),
(14853,'Salvador','Maria dos Cravos','Brotas','40286-220','Avenida'),
(14854,'Salvador','Maria Dusá','Engenho Velho de Brotas','40240-355','Avenida'),
(14855,'Jequié','Maria Eça','Centro','45202-420','Rua'),
(14856,'Camaçari','Maria Emília','Camaçari de Dentro','42807-080','Travessa'),
(14857,'Camaçari','Maria Emília','Camaçari de Dentro','42807-020','Rua'),
(14858,'Salvador','Maria Eugênia','Federação','40230-325','3ª Travessa'),
(14859,'Salvador','Maria Eugênia','Federação','40230-870','2ª Travessa'),
(14860,'Salvador','Maria Eugênia','Federação','40230-070','Vila'),
(14861,'Salvador','Maria Eugênia','Federação','40230-060','Travessa'),
(14862,'Salvador','Maria Eugênia','Federação','40230-395','1ª Travessa');
INSERT INTO public.geo_cep_ba VALUES (14863,'Salvador','Maria Eugênia Temporal','Valéria','41300-010','Rua'),
(14864,'Salvador','Maria Eulália','Boa Vista de São Caetano','40387-170','Rua'),
(14865,'Feira de Santana','Maria Eunice','Capuchinhos','44067-160','Vila'),
(14866,'Alagoinhas','Maria Feijó','Centro','48005-210','Rua'),
(14867,'Salvador','Maria Felipa','Engenho Velho de Brotas','40243-080','Rua'),
(14868,'Salvador','Maria Felipa','Engenho Velho de Brotas','40243-090','Travessa'),
(14869,'Salvador','Maria Felipa','Federação','40230-185','Avenida'),
(14870,'Itabuna','Maria Ferreira','Duque de Caxias','45600-732','Travessa'),
(14871,'Itabuna','Maria Ferreira','Duque de Caxias','45600-733','Rua'),
(14872,'Feira de Santana','Maria Ferreira de Almeida','Capuchinhos','44060-170','Rua'),
(14873,'Salvador','Maria Fiúza','Campinas de Pirajá','41270-580','Rua'),
(14874,'Salvador','Maria Gonçalves','Stiep','41770-075','Travessa'),
(14875,'Itabuna','Maria Goretti','Mangabinha','45600-480','Rua'),
(14876,'Salvador','Maria Helena','Pero Vaz','40335-750','Avenida'),
(14877,'Salvador','Maria Helena Hasselman','Curuzu','40365-320','Rua'),
(14878,'Salvador','Maria Hilda','Mata Escura','41225-450','Rua'),
(14879,'Salvador','Maria Ignácia Paraguassu','Armação','41750-070','Rua'),
(14880,'Salvador','Maria Imaculada','Alto das Pombas','40226-560','Rua'),
(14881,'Salvador','Maria Isabel','Lobato','40480-010','Rua'),
(14882,'Feira de Santana','Maria Joana','Mangabeira','44036-380','Rua'),
(14883,'Feira de Santana','Maria Joana','Coronel José Pinto','44036-390','Travessa'),
(14884,'Salvador','Maria Joana','Vila Laura','40270-530','Rua'),
(14885,'Salvador','Maria José','Vila Laura','40270-430','Travessa'),
(14886,'Salvador','Maria José','Liberdade','40370-065','Vila'),
(14887,'Salvador','Maria José','Federação','40230-170','Travessa'),
(14888,'Salvador','Maria José','Tancredo Neves','41207-160','Travessa'),
(14889,'Salvador','Maria José','Fazenda Grande do Retiro','40350-300','Travessa'),
(14890,'Salvador','Maria José Gonçalves','Jardim Cajazeira','41230-370','Rua'),
(14891,'Salvador','Maria José Vargas','Tancredo Neves','41205-595','Travessa'),
(14892,'Jequié','Maria Lezenita Lessa','Mandacaru','45207-240','Rua'),
(14893,'Salvador','Maria Lúcia','São Marcos','41250-280','Avenida'),
(14894,'Salvador','Maria Lúcia','Campinas de Pirajá','41275-570','Rua'),
(14895,'Ilhéus','Maria Luíza','Iguape','45658-350','Rua'),
(14896,'Salvador','Maria Luíza','Pernambués','41110-310','Travessa'),
(14897,'Salvador','Maria Luiza Alves','Jardim das Margaridas','41502-320','Rua'),
(14898,'Salvador','Maria Luíza Barradas','Valéria','41305-470','Rua'),
(14899,'Salvador','Maria Luzinete','Novo Horizonte','41218-067','3ª Travessa'),
(14900,'Salvador','Maria Luzinete','Sussuarana','41215-790','Rua'),
(14901,'Salvador','Maria Luzinete','Novo Horizonte','41218-068','2ª Travessa'),
(14902,'Salvador','Maria Luzinete','Sussuarana','41215-800','Travessa'),
(14903,'Salvador','Maria Madalena','Tancredo Neves','41205-810','1ª Travessa'),
(14904,'Salvador','Maria Madalena','Tancredo Neves','41207-590','Travessa'),
(14905,'Salvador','Maria Marcelina','Palestina','41308-200','Rua'),
(14906,'Salvador','Maria Margarida','Alto das Pombas','40226-260','Rua'),
(14907,'Salvador','Maria Margarida','Alto das Pombas','40226-340','Travessa'),
(14908,'Itabuna','Maria Oliveira','Santo Antônio','45602-190','Rua'),
(14909,'Itabuna','Maria Olívia Rebouças','Alto Mirante','45603-445','Travessa'),
(14910,'Itabuna','Maria Olívia Rebouças','Alto Mirante','45603-415','Rua'),
(14911,'Salvador','Maria Patrícia','Palestina','41308-005','Rua'),
(14912,'Salvador','Maria Peixoto','Engenho Velho de Brotas','40240-380','Rua'),
(14913,'Salvador','Maria Peixoto','Engenho Velho de Brotas','40240-410','Avenida'),
(14914,'Salvador','Maria Peixoto','Engenho Velho de Brotas','40240-390','Travessa'),
(14915,'Barreiras','Maria Percília','Boa Vista','47806-110','Travessa'),
(14916,'Barreiras','Maria Percília','Boa Vista','47806-150','Rua'),
(14917,'Salvador','Maria Pinho','Alto das Pombas','40226-565','Avenida'),
(14918,'Salvador','Maria Pinto','Baixa dos Sapateiros','40025-325','Vila'),
(14919,'Salvador','Maria Pinto','Barbalho','40301-100','Avenida'),
(14920,'Itabuna','Maria Plácida Conceição','Duque de Caxias','45600-705','Praça'),
(14921,'Teixeira de Freitas','Maria Quitéria','Castelinho','45996-620','Rua'),
(14922,'Santo Antônio de Jesus','Maria Quitéria','Centro','44571-033','Rua'),
(14923,'Eunápolis','Maria Quitéria','Centro','45820-150','Rua'),
(14924,'Feira de Santana','Maria Quitéria','Eucalipto','44070-030','Avenida'),
(14925,'Barreiras','Maria Quitéria','Vila Brasil','47801-110','Rua'),
(14926,'Eunápolis','Maria Quitéria','Centro','45820-151','Rua'),
(14927,'Candeias','Maria Quitéria','Nova Brasília','43810-160','Praça'),
(14928,'Feira de Santana','Maria Quitéria','Queimadinha','44025-170','Conjunto'),
(14929,'Feira de Santana','Maria Quitéria','Capuchinhos','44025-250','Avenida'),
(14930,'Ilhéus','Maria Quitéria','Centro','45653-600','Rua'),
(14931,'Paulo Afonso','Maria Quitéria','Jardim Bahia','48604-100','Rua'),
(14932,'Feira de Santana','Maria Quitéria','Campo Limpo','44021-580','Praça'),
(14933,'Feira de Santana','Maria Quitéria','Eucalipto','44033-710','Avenida'),
(14934,'Feira de Santana','Maria Quitéria','Eucalipto','44038-030','Avenida'),
(14935,'Feira de Santana','Maria Quitéria','Coronel José Pinto','44035-000','Avenida'),
(14936,'Feira de Santana','Maria Quitéria','Capuchinhos','44052-150','Avenida'),
(14937,'Feira de Santana','Maria Quitéria','Brasília','44067-000','Avenida'),
(14938,'Feira de Santana','Maria Quitéria','Eucalipto','44075-300','Avenida'),
(14939,'Alagoinhas','Maria Quitéria','Kennedy','48020-190','Rua'),
(14940,'Feira de Santana','Maria Quitéria','Eucalipto','44062-630','Avenida'),
(14941,'Salvador','Maria Quitéria','Palestina','41308-300','Rua'),
(14942,'Salvador','Maria Quitéria','Fazenda Coutos I','40730-280','Rua'),
(14943,'Salvador','Maria Regina','Pirajá','41295-080','Avenida'),
(14944,'Salvador','Maria Ribeiro','Bonfim','40415-810','Vila'),
(14945,'Salvador','Maria Rita Pontes','Águas Claras','41310-185','Rua'),
(14946,'Salvador','Maria Rodrigues','Canabrava','41260-220','Rua'),
(14947,'Salvador','Maria Romana Calmon','Campinas de Brotas','40275-236','Rua'),
(14948,'Salvador','Maria Rosa','Rio Vermelho','41950-760','Travessa'),
(14949,'Jequié','Maria Sá','Jequiezinho','45205-020','Travessa'),
(14950,'Salvador','Maria Simone Barradas','Valéria','41300-180','Rua'),
(14951,'Paulo Afonso','Maria Tereza Amor Divino','Tancredo Neves III','48609-410','Travessa'),
(14952,'Paulo Afonso','Maria Tereza Amor Divino','Tancredo Neves III','48609-390','Rua'),
(14953,'Salvador','Maria Tereza Bernadina','Pernambués','41100-400','Rua'),
(14954,'Salvador','Maria Valentina','Engenho Velho da Federação','40221-305','Travessa'),
(14955,'Salvador','Maria Valentina','Engenho Velho da Federação','40221-110','Rua'),
(14956,'Vitória da Conquista','Maria Viana','Flamengo','45045-360','Rua'),
(14957,'Itabuna','Mariana Coelho','Santo Antônio','45602-230','Rua'),
(14958,'Salvador','Mariano','Campinas de Pirajá','41275-780','Avenida'),
(14959,'Salvador','Mariano','Campinas de Pirajá','41270-560','Rua'),
(14960,'Juazeiro','Mariano Ventura','Jardim Vitória','48902-100','Rua'),
(14961,'Salvador','Mariazumba','Granjas Rurais Presidente Vargas','41230-080','Rua'),
(14962,'Salvador','Maricarla Pereira','Sussuarana','41213-500','Rua'),
(14963,'Salvador','Marieta','Fazenda Grande do Retiro','40352-420','Avenida'),
(14964,'Salvador','Marieta','Mares','40445-260','Vila'),
(14965,'Salvador','Marieta Alves','Itaigara','41815-260','Rua'),
(14966,'Paulo Afonso','Marieta Ferraz','Vila Poty','48602-160','Rua'),
(14967,'Santo Antônio de Jesus','Marieta Martins','São Benedito','44573-310','Travessa'),
(14968,'Santo Antônio de Jesus','Marieta Martins','São Benedito','44573-250','Rua'),
(14969,'Salvador','Marieta Vale','Sete de Abril','41385-510','Rua'),
(14970,'Feira de Santana','Marilândia','Conceição','44042-760','Rua'),
(14971,'Feira de Santana','Marilândia','Pampalona','44024-480','Rua'),
(14972,'Feira de Santana','Marilândia','Campo Limpo','44024-490','Travessa'),
(14973,'Salvador','Marildete Santos','Palestina','41308-160','Rua'),
(14974,'Salvador','Marilene','Tancredo Neves','41210-400','Rua'),
(14975,'Salvador','Marilene Araújo','Sussuarana','41213-080','Travessa'),
(14976,'Salvador','Marilene Araújo','Sussuarana','41213-070','Rua'),
(14977,'Salvador','Marina','Massaranduba','40435-165','Vila'),
(14978,'Salvador','Marina','Liberdade','40327-165','Avenida'),
(14979,'Feira de Santana','Marina','Santa Mônica','44050-140','Vila'),
(14980,'Salvador','Marina de Queiroz','Sussuarana','41213-430','Praça'),
(14981,'Salvador','Marina Deiro Rocha','Sussuarana','41213-270','Rua'),
(14982,'Salvador','Marina Maturino','Brotas','40285-690','Rua'),
(14983,'Salvador','Marina Maturino','Brotas','40285-090','Travessa'),
(14984,'Salvador','Marina Maturino','Brotas','40286-090','1ª Travessa'),
(14985,'Salvador','Marina Maturino','Brotas','40286-150','2ª Travessa'),
(14986,'Salvador','Marina Maturino','Brotas','40286-180','3ª Travessa'),
(14987,'Salvador','Marina Rocha','Sussuarana','41217-200','Rua'),
(14988,'Salvador','Marinalva','Santa Cruz','41915-420','Rua'),
(14989,'Salvador','Marinalva Gonzalez','Sussuarana','41213-120','Rua'),
(14990,'Salvador','Marinalva Gonzalez','Sussuarana','41213-130','Travessa'),
(14991,'Salvador','Marinalva Nascimento','Sussuarana','41213-370','Rua'),
(14992,'Salvador','Marinalvama','Boca do Rio','41706-080','Rua'),
(14993,'Salvador','Marine','Stiep','41770-840','Alameda'),
(14994,'Feira de Santana','Marinês','Eucalipto','44070-210','Rua'),
(14995,'Salvador','Maringá','Jardim das Margaridas','41502-640','Rua'),
(14996,'Feira de Santana','Maringá','Parque Ipê','44033-260','Rua'),
(14997,'Feira de Santana','Maringá','Queimadinha','44025-520','Rua'),
(14998,'Jequié','Maringá','Joaquim Romão','45202-020','Praça'),
(14999,'Feira de Santana','Maringá','Campo Limpo','44023-600','Parque'),
(15000,'Eunápolis','Maringá','Vivendas Costa Azul','45820-690','Rua'),
(15001,'Salvador','Maringá','Nova Brasília de Itapuã','41350-260','Rua'),
(15002,'Salvador','Marinheiro','Fazenda Grande do Retiro','40354-228','Avenida'),
(15003,'Salvador','Marinheiro','Mares','40445-270','Vila'),
(15004,'Salvador','Marino da Hora','Santa Cruz','41925-515','Travessa'),
(15005,'Salvador','Marino da Hora','Santa Cruz','41925-145','Rua'),
(15006,'Salvador','Marino Santana','Brotas','40286-430','Travessa'),
(15007,'Salvador','Mário','Politeama','40080-210','Travessa'),
(15008,'Salvador','Mário Albiane','Pituaçu','41741-400','Travessa'),
(15009,'Salvador','Mário Albiane','Pituaçu','41740-280','Praça'),
(15010,'Ilhéus','Mário Alfredo','Conquista','45650-580','Rua'),
(15011,'Itabuna','Mário Andreaza','Odilon','45601-550','Avenida'),
(15012,'Salvador','Mário Augusto Teixeira de Freitas','Massaranduba','40435-570','Rua'),
(15013,'Salvador','Mário Barros','Paripe','40800-130','Rua'),
(15014,'Vitória da Conquista','Mário Batista','Escola Normal','45020-350','Rua'),
(15015,'Salvador','Mário Besteti','Pituaçu','41740-506','Rua'),
(15016,'Salvador','Mário Bestetti','Pituaçu','41741-190','Rua'),
(15017,'Juazeiro','Mário Borges','João XXIII','48900-200','Rua'),
(15018,'Salvador','Mário Brasil','Tororó','40050-117','Praça'),
(15019,'Salvador','Mário de Aleluia Rosa','Arenoso','41211-046','Travessa'),
(15020,'Salvador','Mário de Aleluia Rosa','Arenoso','41211-039','Rua'),
(15021,'Salvador','Mário de Souza Dantas','Caixa D''Água','40323-060','Rua'),
(15022,'Barreiras','Mário Filho','São Pedro','47807-140','Rua'),
(15023,'Salvador','Mário Gusmão','Stella Maris','41600-091','Rua'),
(15024,'Salvador','Mário Kertesz','Coutos','40750-450','Rua'),
(15025,'Salvador','Mário Kertesz','São Cristóvão','41500-159','Rua'),
(15026,'Salvador','Mário Kertesz','Fazenda Grande do Retiro','40352-020','Travessa'),
(15027,'Salvador','Mário Kertesz','Pero Vaz','40335-025','Rua'),
(15028,'Salvador','Mário Kertesz','Pernambués','41100-420','Rua'),
(15029,'Salvador','Mário Kertesz','Sussuarana','41213-340','Travessa'),
(15030,'Salvador','Mário Kertesz','Sussuarana','41213-330','Rua'),
(15031,'Salvador','Mário Kertész','Pernambués','41100-725','2ª Travessa'),
(15032,'Alagoinhas','Mário Laert','Centro','48005-530','Praça'),
(15033,'Salvador','Mário Leal Ferreira','Daniel Lisboa','40284-320','Avenida'),
(15034,'Salvador','Mário Leal Ferreira','Brotas','40285-600','Avenida'),
(15035,'Salvador','Mário Leal Ferreira','Engenho Velho de Brotas','40241-000','Avenida'),
(15036,'Salvador','Mário Leal Ferreira','Matatu','40255-585','Avenida'),
(15037,'Salvador','Mário Leal Ferreira','Cosme de Farias','40252-390','Avenida'),
(15038,'Salvador','Mário Leal Ferreira','Campinas de Brotas','40276-000','Avenida'),
(15039,'Salvador','Mário Leal Ferreira','Santa Teresa','40265-100','Avenida'),
(15040,'Jequié','Mário Lins','Joaquim Romão','45200-621','Rua'),
(15041,'Jequié','Mário Lins','Joaquim Romão','45200-620','Rua'),
(15042,'Salvador','Mário Lisboa Sampaio','São Caetano','40391-170','Rua'),
(15043,'Salvador','Mário Lisboa Sampaio','São Caetano','40391-175','Travessa'),
(15044,'Jequié','Mário Moreira','Curral Novo','45201-780','Rua'),
(15045,'Salvador','Mário Moreira','Fazenda Coutos I','40730-500','Rua'),
(15046,'Salvador','Mário Paim','Pernambués','41110-120','Rua'),
(15047,'Salvador','Mário Piva','Engenho Velho da Federação','40220-890','Rua'),
(15048,'Salvador','Mário Rego dos Santos','Vila Laura','40270-200','Rua'),
(15049,'Salvador','Mário Ribeiro','Santa Cruz','41925-155','Rua'),
(15050,'Salvador','Mário Siri','Federação','40215-650','Avenida'),
(15051,'Salvador','Mário Torres','Itaigara','41815-170','Rua'),
(15052,'Feira de Santana','Marion','Sobradinho','44022-200','Rua'),
(15053,'Feira de Santana','Mariópolis','Parque Asa Branca','44024-790','Rua'),
(15054,'Salvador','Marisa Santos','Pernambués','41100-520','Rua'),
(15055,'Salvador','Marise Moura','São Marcos','41253-015','Rua'),
(15056,'Feira de Santana','Maristela','Estação Nova','44042-770','Vila'),
(15057,'Feira de Santana','Maristela','Capuchinhos','44062-640','Vila'),
(15058,'Santo Antônio de Jesus','Marita Amâncio','Centro','44571-040','Rua'),
(15059,'Salvador','Maritana','Lobato','40483-170','Avenida'),
(15060,'Salvador','Marítima','Lobato','40470-700','Avenida'),
(15061,'Salvador','Marizete','Pirajá','41295-240','Rua'),
(15062,'Salvador','Marlene Souza','Fazenda Grande do Retiro','40350-390','Rua'),
(15063,'Salvador','Marlene Souza','Fazenda Grande do Retiro','40353-690','Travessa'),
(15064,'Salvador','Marli Gomes Santos','Tancredo Neves','41205-855','Avenida'),
(15065,'Salvador','Marly Santos','São Marcos','41253-560','Rua'),
(15066,'Salvador','Maroly Lopes','Alto do Cabrito','40484-210','Praça'),
(15067,'Salvador','Maroto','Engenho Velho da Federação','40225-050','Travessa'),
(15068,'Salvador','Marques da Silva','Uruguai','40451-370','Rua'),
(15069,'Feira de Santana','Marquês de Abrantes','Baraúnas','44018-290','Rua'),
(15070,'Feira de Santana','Marquês de Abrantes','Baraúnas','44026-130','Rua'),
(15071,'Salvador','Marquês de Abrantes','Boa Vista de Brotas','40240-360','Travessa'),
(15072,'Salvador','Marquês de Abrantes','Boa Vista de Brotas','40240-340','Rua'),
(15073,'Teixeira de Freitas','Marquês de Barbacena','Alagoas','45995-293','Rua'),
(15074,'Salvador','Marquês de Barbacena','Saúde','40045-010','Travessa'),
(15075,'Feira de Santana','Marquês de Bragança','Baraúnas','44018-270','Rua'),
(15076,'Feira de Santana','Marquês de Caravelas','Sobradinho','44018-300','Rua'),
(15077,'Salvador','Marquês de Caravelas','Barra','40140-240','Rua'),
(15078,'Salvador','Marquês de Caravelas','Barra','40140-241','Rua'),
(15079,'Salvador','Marquês de Caravelas','Barra','40140-300','Travessa'),
(15080,'Salvador','Marquês de Caravelas','Barra','40140-242','Rua'),
(15081,'Salvador','Marques de Leão','Barra','40140-590','Travessa'),
(15082,'Salvador','Marquês de Monte Santo','Rio Vermelho','41940-330','Rua'),
(15083,'Feira de Santana','Marquês de Olinda','Jardim Cruzeiro','44018-360','Rua'),
(15084,'Paulo Afonso','Marquês de Olinda','Perpétuo Socorro','48603-180','Rua'),
(15085,'Salvador','Marquês de Olinda','Garcia','40105-330','Avenida'),
(15086,'Salvador','Marquês de Olinda','Paripe','40800-420','Rua'),
(15087,'Salvador','Marquês de Olinda','Garcia','40100-230','Praça'),
(15088,'Ilhéus','Marquês de Paranaguá','Centro','45653-000','Rua'),
(15089,'Feira de Santana','Marquês de Paranaguá','Sobradinho','44018-200','Rua'),
(15090,'Itabuna','Marquês de Pombal','Santo Antônio','45602-155','Rua'),
(15091,'Feira de Santana','Marquês de Pombal','Tanque da Nação','44018-350','Rua'),
(15092,'Salvador','Marquês de Queluz','Itapuã','41640-050','Rua'),
(15093,'Salvador','Marquês de Queluz','Pituaçu','41740-170','Rua'),
(15094,'Salvador','Marquês de Santana','Liberdade','40325-285','1ª Travessa'),
(15095,'Salvador','Marquês de Santana','Liberdade','40325-685','3ª Travessa'),
(15096,'Salvador','Marquês de Santana','Liberdade','40325-735','4ª Travessa'),
(15097,'Salvador','Marquês de Santana','Liberdade','40325-515','2ª Travessa'),
(15098,'Salvador','Marquês de Santana','Liberdade','40325-350','Rua'),
(15099,'Salvador','Marquês de Santana','Liberdade','40325-360','Travessa'),
(15100,'Salvador','Marquês de Santo Amaro','Ribeira','40420-510','Rua'),
(15101,'Salvador','Marques de souza','Pero Vaz','40340-105','Vila'),
(15102,'Salvador','Marques de Souza','Pero Vaz','40335-635','Avenida'),
(15103,'Salvador','Marques de Souza','Pero Vaz','40335-785','Rua'),
(15104,'Salvador','Marquês de Souza','Pero Vaz','40335-350','3ª Travessa'),
(15105,'Salvador','Marquês de Souza','Liberdade','40325-790','Rua'),
(15106,'Salvador','Marquês de Souza','Liberdade','40325-780','Travessa'),
(15107,'Eunápolis','Marquês de Tamandaré','Moisés Reis','45824-345','Rua'),
(15108,'Feira de Santana','Marron Glacê','Jardim Recreio','44022-350','Rua'),
(15109,'Feira de Santana','Marta','Kalilândia','44026-540','Vila'),
(15110,'Feira de Santana','Marta','Queimadinha','44025-530','Vila'),
(15111,'Vitória da Conquista','Marta Vasconcelos','Sumaré','45015-550','Rua'),
(15112,'Salvador','Martacenia','Águas Claras','41310-150','Travessa'),
(15113,'Salvador','Martacenia','Águas Claras','41310-160','Rua'),
(15114,'Salvador','Martagão Gesteira','Graça','40150-390','Rua'),
(15115,'Camaçari','Marte','Gravatá','42808-000','Rua'),
(15116,'Feira de Santana','Martes','Jardim Acácia','44072-690','Rua'),
(15117,'Salvador','Martim','Engenho Velho da Federação','40220-135','1ª Avenida'),
(15118,'Salvador','Martim','Engenho Velho da Federação','40221-310','Travessa'),
(15119,'Salvador','Martim','Engenho Velho da Federação','40220-210','Avenida'),
(15120,'Salvador','Martim Francisco','Garcia','40100-280','Rua'),
(15121,'Salvador','Martin Affonso de Souza','Garcia','40100-050','Rua'),
(15122,'Salvador','Martin Affonso de Souza','Garcia','40100-085','1ª Travessa'),
(15123,'Salvador','Martin Affonso de Souza','Garcia','40100-125','2ª Travessa'),
(15124,'Paulo Afonso','Martin Afonso de Souza','Clériston Andrade','48603-430','Rua'),
(15125,'Salvador','Martin Francisco','Garcia','40105-660','Rua'),
(15126,'Salvador','Martin Lutherking','São Caetano','40391-234','Rua'),
(15127,'Feira de Santana','Martinha','Mangabeira','44037-240','Travessa'),
(15128,'Feira de Santana','Martinha','Mangabeira','44037-210','Rua'),
(15129,'Salvador','Martiniano Bonfim','Cabula','41150-122','Rua'),
(15130,'Salvador','Martiniano do Bonfim','Iapi','40330-650','Rua'),
(15131,'Feira de Santana','Martins','Tomba','44063-520','Rua'),
(15132,'Salvador','Martins','Uruguai','40450-450','Avenida'),
(15133,'Salvador','Martins','Liberdade','40375-450','Avenida'),
(15134,'Salvador','Martins Biscaia','Tororó','40050-112','Avenida'),
(15135,'Salvador','Martins Catarino','Ribeira','40420-570','Avenida'),
(15136,'Salvador','Martins de Almeida','Jardim Apipema','40155-060','Rua'),
(15137,'Alagoinhas','Martuchelli','Kennedy','48020-010','Avenida'),
(15138,'Salvador','Maru','Pau da Lima','41235-560','Travessa'),
(15139,'Salvador','Maruim','Ribeira','40421-230','Rua'),
(15140,'Paulo Afonso','Maruim','Tancredo Neves II','48609-200','Rua'),
(15141,'Salvador','Marujos do Brasil','Nazaré','40040-485','Rua'),
(15142,'Feira de Santana','Marun','Conceição','44042-780','Rua'),
(15143,'Salvador','Mary','Praia Grande','40725-045','Avenida'),
(15144,'Salvador','Mary Barradas','Arenoso','41211-017','Travessa'),
(15145,'Salvador','Mary Barradas','Arenoso','41211-012','1ª Travessa'),
(15146,'Salvador','Mary Barradas','Arenoso','41211-007','Rua'),
(15147,'Salvador','Mary Célia','São Marcos','41250-670','Rua'),
(15148,'Salvador','Mary Diniz','Campinas de Pirajá','41270-436','Rua'),
(15149,'Salvador','Mascarenhas','Liberdade','40327-680','Travessa'),
(15150,'Salvador','Mascarenhas','Água de Meninos','40460-020','Avenida'),
(15151,'Salvador','Mascarenhas','Pau Miúdo','40310-320','Avenida'),
(15152,'Salvador','Mascarenhas de Moraes','Vila Rui Barbosa','40430-230','Rua'),
(15153,'Jequié','Mascote','Mandacaru','45207-350','Rua'),
(15154,'Teixeira de Freitas','Massanori Nagao','Centro','45995-021','Rua'),
(15155,'Candeias','Massuim','Distrito Industrial','43813-200','Via'),
(15156,'Salvador','Mata de São João','Stiep','41770-210','Rua'),
(15157,'Salvador','Mata Dias','Barragem de Ipitanga','41410-180','Rua'),
(15158,'Salvador','Mata Escura','Massaranduba','40436-870','Travessa'),
(15159,'Salvador','Mata Escura','Arraial do Retiro','41204-260','Vila'),
(15160,'Salvador','Mata Maroto','Federação','40230-225','Travessa'),
(15161,'Salvador','Mata Maroto','Federação','40230-078','Avenida'),
(15162,'Salvador','Mata Maroto','Federação','40230-109','Rua'),
(15163,'Salvador','Mata Maroto','Engenho Velho da Federação','40225-070','Travessa'),
(15164,'Barreiras','Matadouro','Centro','47800-150','Rua'),
(15165,'Salvador','Matança de Baixo','Macaúbas','40300-650','Rua'),
(15166,'Salvador','Matança de Cima','Macaúbas','40300-660','Rua'),
(15167,'Salvador','Mataripe','Stiep','41770-460','Travessa'),
(15168,'Juazeiro','Matatu','Matatu','48904-570','Travessa'),
(15169,'Salvador','Mateus','Baixa de Quintas','40300-090','Avenida'),
(15170,'Salvador','Mateus','Boca do Rio','41706-600','Vila'),
(15171,'Salvador','Mateus','Baixa de Quintas','40300-230','Vila'),
(15172,'Salvador','Matheus','Macaúbas','40302-220','Avenida'),
(15173,'Salvador','Mathias de Albuquerque','Uruguai','40450-540','Rua'),
(15174,'Salvador','Matias de Albuquerque','Uruguai','40450-105','Rua'),
(15175,'Teixeira de Freitas','Matias de Araújo','Santa Rita','45995-250','Rua'),
(15176,'Salvador','Matildes','Curuzu','40365-375','Avenida'),
(15177,'Santo Antônio de Jesus','Mato Grosso','Sobradinho','44570-370','Rua'),
(15178,'Vitória da Conquista','Mato Grosso','Alegria','45025-260','Rua'),
(15179,'Eunápolis','Mato Grosso','Minas Gerais','45825-433','Rua'),
(15180,'Itabuna','Mato Grosso','Jardim Vitória','45605-520','Rua'),
(15181,'Feira de Santana','Mato Grosso','Serraria Brasil','44075-290','Rua'),
(15182,'Feira de Santana','Mato Grosso','Capuchinhos','44067-150','Rua'),
(15183,'Feira de Santana','Mato Grosso','Brasília','44072-700','Rua'),
(15184,'Salvador','Mato Grosso','Pituba','41830-151','Rua'),
(15185,'Salvador','Mato Grosso','Pituba','41830-150','Rua'),
(15186,'Feira de Santana','Mato Verde','Campo Limpo','44021-220','Rua'),
(15187,'Candeias','Matoim','Distrito Industrial','43813-000','Via'),
(15188,'Salvador','Matos','Rio Vermelho','41950-740','Vila'),
(15189,'Salvador','Matos','Engenho Velho da Federação','40225-110','Avenida'),
(15190,'Salvador','Matos','Praia Grande','40720-750','Vila'),
(15191,'Salvador','Matos','Monte Serrat','40425-300','Avenida'),
(15192,'Salvador','Matos','Engenho Velho da Federação','40225-100','Travessa'),
(15193,'Salvador','Matos do Bonfim','Monte Serrat','40425-630','Vila'),
(15194,'Feira de Santana','Mau','Muchila I','44080-770','Rua'),
(15195,'Teixeira de Freitas','Mauá','Alagoas','45995-292','Rua'),
(15196,'Teixeira de Freitas','Mauá','Santa Rita','45995-180','Travessa'),
(15197,'Teixeira de Freitas','Mauá','Arutef','45998-753','Travessa'),
(15198,'Itabuna','Mauá','Califórnia','45604-270','Rua'),
(15199,'Salvador','Maura','Uruguai','40450-275','Avenida'),
(15200,'Salvador','Maura','Fazenda Grande do Retiro','40350-450','Vila'),
(15201,'Salvador','Maurício','São Caetano','40391-380','Avenida'),
(15202,'Salvador','Maurício','São Caetano','40391-378','Vila'),
(15203,'Salvador','Maurício Lobo','Pau Miúdo','40310-630','Avenida'),
(15204,'Salvador','Maurício Teixeira','Alto do Peru','40349-100','Avenida'),
(15205,'Alagoinhas','Maurício Teles','Juracy Magalhães','48040-300','Rua'),
(15206,'Salvador','Maximiano Nunes','Marechal Rondon','41280-135','Travessa'),
(15207,'Vitória da Conquista','Maximiliano Fernandes','Centro','45015-160','Rua'),
(15208,'Salvador','Maximiniano','Mata Escura','41225-630','Travessa'),
(15209,'Itabuna','Maximiniano de Oliveira','Santo Antônio','45602-365','Rua'),
(15210,'Salvador','Maximiniano Nunes','Marechal Rondon','41280-200','Rua'),
(15211,'Salvador','Máximo Macambyra','Pernambués','41100-710','Rua'),
(15212,'Feira de Santana','Mazagan','Mangabeira','44036-690','Rua'),
(15213,'Feira de Santana','Mazagan','Coronel José Pinto','44036-700','Travessa'),
(15214,'Feira de Santana','Mazolândia','Conceição','44040-330','Rua'),
(15215,'Feira de Santana','Medalim','Tanque da Nação','44017-580','Rua'),
(15216,'Teixeira de Freitas','Medeiros Neto','Teixeirinha','45995-465','Rua'),
(15217,'Feira de Santana','Medeiros Neto','Tomba','44063-540','Rua'),
(15218,'Feira de Santana','Medeiros Neto','Tomba','44063-560','Travessa'),
(15219,'Ilhéus','Medeiros Neto','Malhado','45651-610','Avenida'),
(15220,'Jequié','Medeiros Neto','Campo do América','45203-610','Rua'),
(15221,'Salvador','Medeiros Neto','Boa Vista de Brotas','40240-330','Rua'),
(15222,'Salvador','Medina','Pero Vaz','40335-400','Avenida'),
(15223,'Salvador','Medrado','Federação','40210-670','Travessa'),
(15224,'Itabuna','Meio','Odilon','45601-575','Rua'),
(15225,'Salvador','Meire Barradas','Arenoso','41211-350','Rua'),
(15226,'Salvador','Meire Pereira','Vila Canária','41390-300','Travessa'),
(15227,'Salvador','Meireles','Pero Vaz','40335-185','2ª Avenida'),
(15228,'Salvador','Meireles','Pero Vaz','40335-385','4ª Avenida'),
(15229,'Salvador','Meireles','Pero Vaz','40335-435','5ª Avenida'),
(15230,'Salvador','Meireles','Pero Vaz','40340-115','Vila'),
(15231,'Salvador','Meireles','Pero Vaz','40335-450','Avenida'),
(15232,'Salvador','Meireles','Pero Vaz','40335-780','Travessa'),
(15233,'Salvador','Meireles','Pero Vaz','40335-781','1ª Travessa'),
(15234,'Salvador','Mel','Paripe','40840-110','Vila'),
(15235,'Salvador','Melancia','Luís Anselmo','40260-250','Travessa'),
(15236,'Feira de Santana','Melheira','Coronel José Pinto','44036-200','Rua'),
(15237,'Feira de Santana','Melindrosas','Tanque da Nação','44015-250','Rua'),
(15238,'Salvador','Melisa','Coutos','40750-280','Rua'),
(15239,'Salvador','Mello Moraes','Calçada','40411-070','Rua'),
(15240,'Salvador','Mello Moraes Filho','Fazenda Grande do Retiro','40352-005','Rua'),
(15241,'Salvador','Mello Moraes Filho','Fazenda Grande do Retiro','40352-280','Travessa'),
(15242,'Salvador','Mello Moraes Filho','Fazenda Grande do Retiro','40352-230','Vila'),
(15243,'Salvador','Mello Moraes Filho','Fazenda Grande do Retiro','40350-000','Rua'),
(15244,'Salvador','Mello Moraes Filho','Fazenda Grande do Retiro','40352-000','Rua'),
(15245,'Juazeiro','Melo','Centro','48903-620','Rua'),
(15246,'Salvador','Melo','Fazenda Grande do Retiro','40352-120','Avenida'),
(15247,'Salvador','Melo','Federação','40230-835','Avenida'),
(15248,'Salvador','Melo','Tororó','40050-059','Avenida'),
(15249,'Salvador','Melo Menezes','Vila Rui Barbosa','40430-420','Rua'),
(15250,'Salvador','Melo Morais','Calçada','40410-410','Rua'),
(15251,'Salvador','Melquisedeque','Tancredo Neves','41205-125','Rua'),
(15252,'Salvador','Melvin Jones','Armação','41750-010','Rua'),
(15253,'Salvador','Mem de Sá','Cosme de Farias','40251-880','Travessa'),
(15254,'Feira de Santana','Mem de Sá','Chácara São Cosme','44070-530','Rua'),
(15255,'Salvador','Meméia','Santa Cruz','41925-645','Vila'),
(15256,'Eunápolis','Men de Sá','Rosa Neto','45823-270','Rua'),
(15257,'Eunápolis','Men de Sá','Centro','45820-460','Travessa'),
(15258,'Eunápolis','Men de Sá','Vivendas Costa Azul','45820-635','Rua'),
(15259,'Ilhéus','Men de Sá','Nelson Costa','45656-090','Rua'),
(15260,'Paulo Afonso','Men de Sá','Tancredo Neves I','48609-050','Rua'),
(15261,'Eunápolis','Men de Sá','Centro','45820-470','Rua'),
(15262,'Salvador','Men de Sá','Ribeira','40420-250','Avenida'),
(15263,'Salvador','Mendes','Rio Vermelho','41940-800','Avenida'),
(15264,'Salvador','Mendes','Barreiras','41195-780','Travessa'),
(15265,'Salvador','Mendonça','Engomadeira','41200-630','Avenida'),
(15266,'Salvador','Mendonça','Bonfim','40415-375','Avenida'),
(15267,'Salvador','Mendonça','Engomadeira','41200-390','Travessa'),
(15268,'Salvador','Mendonça','Massaranduba','40435-680','Avenida'),
(15269,'Salvador','Menezes','Uruguai','40450-125','2ª Vila'),
(15270,'Salvador','Menezes','Uruguai','40451-180','Vila'),
(15271,'Salvador','Menezes','Uruguai','40450-135','3ª Vila'),
(15272,'Salvador','Menezes','São Caetano','40391-382','Avenida'),
(15273,'Salvador','Menezes','Águas Claras','41310-480','Travessa'),
(15274,'Salvador','Meninão','Massaranduba','40435-430','Avenida'),
(15275,'Teixeira de Freitas','Menino Deus','Bela Vista','45997-020','Praça'),
(15276,'Salvador','Menino Deus','Arenoso','41211-100','Travessa'),
(15277,'Salvador','Menino Deus','Arraial do Retiro','41204-090','Rua'),
(15278,'Camaçari','Menor','Gleba B','42808-050','Rua'),
(15279,'Feira de Santana','Mensa Mendes','Coronel José Pinto','44036-190','Rua'),
(15280,'Feira de Santana','Mensageiro da Fé','Rua Nova','44085-200','Rua'),
(15281,'Salvador','Mercado da Carne','Doron','41194-140','Rua'),
(15282,'Itabuna','Mercedes','Califórnia','45604-275','Travessa'),
(15283,'Itabuna','Mercedes','Califórnia','45604-345','Rua'),
(15284,'Salvador','Merice','Rio Vermelho','41940-810','Avenida'),
(15285,'Feira de Santana','Mesquita','Coronel José Pinto','44036-290','Rua'),
(15286,'Salvador','Mesquita','Coutos','40750-310','Rua'),
(15287,'Salvador','Mesquita do Tororó','Tororó','40050-140','Rua'),
(15288,'Salvador','Messe de Amor','Pituba','41830-230','Rua'),
(15289,'Salvador','Messer do Amor','Pituba','41830-280','Rua'),
(15290,'Salvador','Messias','Tancredo Neves','41205-115','Rua'),
(15291,'Feira de Santana','Messias','Coronel José Pinto','44036-270','Rua'),
(15292,'Feira de Santana','Messias Gonzaga','Cedin','44068-090','Rua'),
(15293,'Salvador','Mestre Bimba','Nordeste','41905-750','Rua'),
(15294,'Salvador','Mestre Canjiquinha','Imbuí','41720-360','Rua'),
(15295,'Salvador','Mestre Jorge','Stiep','41770-600','Rua'),
(15296,'Juazeiro','Mestre Lula','Centro','48904-360','Rua'),
(15297,'Juazeiro','Mestre Lula','Centro','48904-370','Avenida'),
(15298,'Salvador','Mestre Manuel','Boca do Rio','41710-795','Rua'),
(15299,'Salvador','Mestre Pastinha','Federação','40210-620','Rua'),
(15300,'Salvador','Mestre Pastinha','Alto das Pombas','40226-570','Rua'),
(15301,'Salvador','Metalúrgica','Periperi','40740-170','Rua'),
(15302,'Salvador','Metódio Coelho','Parque Bela Vista','40279-120','Rua'),
(15303,'Ilhéus','Metro','Iguape','45658-360','Rua'),
(15304,'Salvador','Metropolitana','Matatu','40255-285','Rua'),
(15305,'Salvador','Metropolitana','Matatu','40255-395','Travessa'),
(15306,'Salvador','Metropolitana','Luís Anselmo','40260-445','Rua'),
(15307,'Feira de Santana','Meu Bem-Meu Mal','Vila Gabriela','44022-380','Rua'),
(15308,'Feira de Santana','Miami','Centro Industrial Subaé','44052-650','Rua'),
(15309,'Salvador','Miami','Stella Maris','41600-220','Alameda'),
(15310,'Salvador','Micronésia','São Marcos','41250-160','Rua'),
(15311,'Feira de Santana','Miguel Ângelo','Conceição','44043-440','Rua'),
(15312,'Salvador','Miguel Arcanjo de Santana','Rio Vermelho','41950-670','Travessa'),
(15313,'Jequié','Miguel Bahiense','Campo do América','45203-590','Praça'),
(15314,'Salvador','Miguel Burnier','Barra','40140-190','Rua'),
(15315,'Itabuna','Miguel Calmon','Osvaldo Cruz','45600-075','Rua'),
(15316,'Feira de Santana','Miguel Calmon','Jardim Cruzeiro','44017-060','Rua'),
(15317,'Feira de Santana','Miguel Calmon','Jardim Cruzeiro','44015-570','Rua'),
(15318,'Candeias','Miguel Calmon','Nova Brasília','43810-220','Rua'),
(15319,'Salvador','Miguel Calmon','Comércio','40015-010','Rua'),
(15320,'Salvador','Miguel Calmon','Campinas de Pirajá','41275-620','Rua'),
(15321,'Feira de Santana','Miguel da Fonseca Dórea','Cidade Nova','44015-340','Rua'),
(15322,'Salvador','Miguel da Mata','Fazenda Grande do Retiro','40355-620','Rua'),
(15323,'Salvador','Miguel da Mata','Fazenda Grande do Retiro','40355-610','Travessa'),
(15324,'Salvador','Miguel de Cervantes','Saúde','40040-525','Praça'),
(15325,'Feira de Santana','Miguel Farias','Muchila I','44080-280','Rua'),
(15326,'Feira de Santana','Miguel Fonseca','Centro','44018-040','Rua'),
(15327,'Jequié','Miguel Gomes da Silva','Mandacaru','45207-230','Travessa'),
(15328,'Jequié','Miguel Gomes da Silva','Mandacaru','45207-220','Rua'),
(15329,'Salvador','Miguel Gustavo','Brotas','40286-440','Travessa'),
(15330,'Salvador','Miguel Gustavo','Brotas','40286-100','1ª Travessa'),
(15331,'Salvador','Miguel Gustavo','Brotas','40285-010','Rua'),
(15332,'Salvador','Miguel Lemos','Federação','40231-210','Travessa'),
(15333,'Salvador','Miguel Lemos','Federação','40231-110','Avenida'),
(15334,'Salvador','Miguel Lemos','Federação','40230-475','1ª Travessa'),
(15335,'Salvador','Miguel Lemos','Federação','40230-665','2ª Travessa'),
(15336,'Itabuna','Miguel Moreira','Califórnia','45604-365','Rua'),
(15337,'Itabuna','Miguel Moreira','Sarinha Alcântara','45608-105','Rua'),
(15338,'Itabuna','Miguel Moura','Fátima','45603-550','Rua'),
(15339,'Salvador','Miguel Navarro y Cañizares','Pituba','41810-215','Avenida'),
(15340,'Salvador','Miguel Neto','Sussuarana','41215-100','Rua'),
(15341,'Jequié','Miguel Oleiro','Joaquim Romão','45201-140','Rua'),
(15342,'Jequié','Miguel Oleiro','Joaquim Romão','45201-130','Travessa'),
(15343,'Feira de Santana','Miguel Ribeiro','Centro','44010-260','Rua'),
(15344,'Salvador','Miguel Santana','Engomadeira','41200-215','Avenida'),
(15345,'Salvador','Miguel Santana','Engomadeira','41200-105','Rua'),
(15346,'Salvador','Miguel Torres','Macaúbas','40302-400','Rua'),
(15347,'Salvador','Miguelito','Nordeste','41905-275','Travessa'),
(15348,'Salvador','Miguelito','Nordeste','41905-240','1ª Travessa'),
(15349,'Salvador','Miguelito','Nordeste','41905-885','Rua'),
(15350,'Feira de Santana','Miguelópolis','Campo Limpo','44024-500','Rua'),
(15351,'Vitória da Conquista','Milagres','Kadija','45065-460','Rua'),
(15352,'Feira de Santana','Milagres','Cidade Nova','44030-570','Caminho'),
(15353,'Feira de Santana','Milão','Brasília','44062-170','Rua'),
(15354,'Feira de Santana','Milão','Brasília','44062-180','Travessa'),
(15355,'Feira de Santana','Milão','Brasília','44062-171','Rua'),
(15356,'Feira de Santana','Milão','Brasília','44060-350','Rua'),
(15357,'Salvador','Milene','Campinas de Pirajá','41270-330','Rua'),
(15358,'Salvador','Militão Lisboa','Santo Antônio','40301-520','Rua'),
(15359,'Salvador','Militar','Tancredo Neves','41205-175','Travessa'),
(15360,'Feira de Santana','Militar','Vila Subaé','44062-810','Vila'),
(15361,'Salvador','Militar','Cabula','41150-340','Vila'),
(15362,'Salvador','Militar','Itapuã','41610-120','Vila'),
(15363,'Salvador','Militar','Matatu','40255-800','Vila'),
(15364,'Salvador','Milo','Curuzu','40365-724','Vila'),
(15365,'Candeias','Milton Bulcão','Malemba','43805-660','Praça'),
(15366,'Feira de Santana','Milton Carvalho','Jardim Cruzeiro','44017-000','Rua'),
(15367,'Feira de Santana','Milton Carvalho','Jardim Cruzeiro','44015-490','Rua'),
(15368,'Candeias','Milton Expedito','Centro','43810-070','Rua'),
(15369,'Feira de Santana','Milton Gomes','Queimadinha','44031-580','Conjunto'),
(15370,'Salvador','Milton Gomes Costa','Arraial do Retiro','41204-035','Rua'),
(15371,'Salvador','Milton Gomes Costa','São Gonçalo','41190-200','Rua'),
(15372,'Feira de Santana','Milton Leite Rodrigues de Melo','Santa Mônica','44050-560','Rua'),
(15373,'Salvador','Milton Lopes','Canabrava','41260-100','Rua'),
(15374,'Salvador','Milton Menezes Vilas Boas','Amaralina','41900-080','Rua'),
(15375,'Salvador','Milton Moura Costa','São Caetano','40391-134','Rua'),
(15376,'Salvador','Milton Munford','Pernambués','41110-100','Rua'),
(15377,'Jequié','Milton Muniz','Centro','45200-290','Rua'),
(15378,'Salvador','Milton Oliveira','Baixa de Quintas','40300-420','Travessa'),
(15379,'Alagoinhas','Milton Ornelas','Centro','48005-220','Rua'),
(15380,'Salvador','Milton P. Santana','Sete de Abril','41385-020','Travessa'),
(15381,'Feira de Santana','Milton Rios','Parque Asa Branca','44024-775','Rua'),
(15382,'Salvador','Milton Santa Rita','Valéria','41300-530','Rua'),
(15383,'Salvador','Mimo','Itacaranha','40713-425','Vila'),
(15384,'Feira de Santana','Minas Azuis','Tomba','44063-470','Rua'),
(15385,'Feira de Santana','Minas das Rosas','Centro Industrial Subaé','44063-390','Rua'),
(15386,'Santo Antônio de Jesus','Minas Gerais','Sobradinho','44570-450','Rua'),
(15387,'Teixeira de Freitas','Minas Gerais','Recanto do Lago','45996-027','Rua'),
(15388,'Salvador','Minas Gerais','Tancredo Neves','41205-590','Rua'),
(15389,'Vitória da Conquista','Minas Gerais','Alegria','45025-280','Rua'),
(15390,'Salvador','Minas Gerais','Tancredo Neves','41205-605','1ª Travessa'),
(15391,'Salvador','Minas Gerais','Tancredo Neves','41205-600','2ª Travessa'),
(15392,'Santo Antônio de Jesus','Minas Gerais','Sobradinho','44570-470','Travessa'),
(15393,'Itabuna','Minas Gerais','Califórnia','45604-175','Rua'),
(15394,'Alagoinhas','Minas Gerais','Jardim Petrolar','48031-160','Rua'),
(15395,'Barreiras','Minas Gerais','Vila Rica','47807-470','Rua'),
(15396,'Barreiras','Minas Gerais','Vila Rica','47807-250','Travessa'),
(15397,'Juazeiro','Minas Gerais','Santo Antônio','48903-020','Rua'),
(15398,'Feira de Santana','Minas Gerais','Tomba','44063-100','Rua'),
(15399,'Feira de Santana','Minas Gerais','Queimadinha','44030-160','Rua'),
(15400,'Salvador','Minas Gerais','Barreiras','41195-380','Rua'),
(15401,'Salvador','Minas Gerais','Sussuarana','41215-070','Rua'),
(15402,'Salvador','Minas Gerais','Pernambués','41110-410','Rua'),
(15403,'Salvador','Minas Gerais','Pituba','41830-020','Rua'),
(15404,'Feira de Santana','Minas Nova','Tomba','44063-340','Rua'),
(15405,'Feira de Santana','Minas Preta','Tomba','44063-380','Rua'),
(15406,'Feira de Santana','Minas Rubem','Tomba','44063-600','Rua'),
(15407,'Feira de Santana','Minas Vermelha','Tomba','44063-430','Travessa'),
(15408,'Feira de Santana','Minas Vermelha','Tomba','44063-370','Rua'),
(15409,'Teixeira de Freitas','Minelvino Macêdo','Bela Vista','45997-025','Rua'),
(15410,'Salvador','Minerva','Coutos','40760-400','Rua'),
(15411,'Teixeira de Freitas','Ministro Alfredo Buzaide','Monte Castelo','45996-139','Rua'),
(15412,'Teixeira de Freitas','Ministro Alfredo Buzaide','Monte Castelo','45996-138','Rua'),
(15413,'Salvador','Ministro Amarílio Benjamim','Engenho Velho da Federação','40220-050','Rua'),
(15414,'Salvador','Ministro Bulcão Viana','Bonfim','40415-070','Rua'),
(15415,'Salvador','Ministro Carlos Coqueijo','Itapuã','41640-070','Rua'),
(15416,'Salvador','Ministro Carlos Coqueijo Costa','Itapuã','41620-810','Rua'),
(15417,'Salvador','Ministro de Pacheco Oliveira','Baixa de Quintas','40300-171','Rua'),
(15418,'Jequié','Ministro Hélio de Almeida','Centro','45200-150','Avenida'),
(15419,'Jequié','Ministro Hélio de Almeida','Centro','45200-380','Travessa'),
(15420,'Teixeira de Freitas','Ministro Mário Andreaza','Teixeirinha','45995-475','Rua'),
(15421,'Salvador','Miozote','Pernambués','41120-380','Rua'),
(15422,'Jequié','Mira Rio','km-4','45208-450','Loteamento'),
(15423,'Feira de Santana','Miracatu','Estação Nova','44045-220','Rua'),
(15424,'Salvador','Mirador','Massaranduba','40436-780','Rua'),
(15425,'Salvador','Miragem','Praia Grande','40725-345','Rua'),
(15426,'Salvador','Miralva Sarafim','Fazenda Coutos I','40730-510','Rua'),
(15427,'Salvador','Miralva Sarafim','Fazenda Coutos I','40730-520','Travessa'),
(15428,'Salvador','Miramar','Lobato','40470-560','Avenida'),
(15429,'Salvador','Miranda','Liberdade','40327-685','Travessa'),
(15430,'Feira de Santana','Miranda','Mangabeira','44036-470','Rua'),
(15431,'Feira de Santana','Miranda','Mangabeira','44034-560','Travessa'),
(15432,'Salvador','Miranda','Stiep','41770-590','Travessa'),
(15433,'Salvador','Miranda','Liberdade','40370-140','Avenida'),
(15434,'Salvador','Miranda','Federação','40230-270','Avenida'),
(15435,'Salvador','Miranda','Ribeira','40421-615','Avenida'),
(15436,'Eunápolis','Mirandela','Rosa Neto','45823-300','Rua'),
(15437,'Barreiras','Mirandolina Macêdo','Nova Barreiras','47806-395','Rua'),
(15438,'Feira de Santana','Mirandópolis','Campo Limpo','44023-350','Travessa'),
(15439,'Feira de Santana','Mirandópolis','Campo Limpo','44023-340','Rua'),
(15440,'Salvador','Miranga','Stiep','41770-125','Travessa'),
(15441,'Salvador','Mirante de Periperi','Praia Grande','40725-360','Conjunto'),
(15442,'Salvador','Mirante de Pituaçu','Pituaçu','41740-500','Rua'),
(15443,'Salvador','Mirante do Bonfim','Monte Serrat','40425-620','Travessa'),
(15444,'Salvador','Mirante do Bonfim','Monte Serrat','40425-270','Rua'),
(15445,'Salvador','Mirante dos Aflitos','Dois de Julho','40060-035','Praça'),
(15446,'Feira de Santana','Mirapuru','Santa Mônica','44055-190','Rua'),
(15447,'Feira de Santana','Mirassol','Centro Industrial Subaé','44065-480','Rua'),
(15448,'Jequié','Mirassol','Jequiezinho','45206-590','Loteamento'),
(15449,'Camaçari','Mirim','Parque Florestal','42809-410','Rua'),
(15450,'Salvador','Mirim','Stiep','41770-560','Travessa'),
(15451,'Teixeira de Freitas','Mirueira','Bela Vista','45997-060','Rua'),
(15452,'Salvador','Misael','Santa Cruz','41925-165','Rua'),
(15453,'Santo Antônio de Jesus','Misael Maia Matos','Centro','44572-040','Rua'),
(15454,'Salvador','Misael Tavares','Itapuã','41610-670','Rua'),
(15455,'Salvador','Misericórdia','Alto das Pombas','40226-475','Avenida'),
(15456,'Eunápolis','Miss Mariléia','Juca Rosa','45823-410','Rua'),
(15457,'Salvador','Missileide Campelo','Arenoso','41211-360','Rua'),
(15458,'Salvador','Missionário','Santa Cruz','41927-790','Avenida'),
(15459,'Salvador','Missioneiros','Dom Avelar','41315-310','Rua'),
(15460,'Salvador','Miúda','Curuzu','40365-385','Avenida'),
(15461,'Salvador','Moacir','Fazenda Grande do Retiro','40352-240','Travessa'),
(15462,'Teixeira de Freitas','Moacir Siquara','Jardim Caraípe','45998-033','Rua'),
(15463,'Salvador','Moçambique','São Cristóvão','41500-061','Rua'),
(15464,'Salvador','Moçambique','Coutos','40750-300','Rua'),
(15465,'Feira de Santana','Mochila I','Muchila I','44080-780','Conjunto'),
(15466,'Feira de Santana','Mochila II','Muchila II','44080-790','Conjunto'),
(15467,'Salvador','Mocotó','Curuzu','40365-150','Avenida'),
(15468,'Salvador','Mocotó','Itacaranha','40713-415','Rua'),
(15469,'Salvador','Mocotó','São Tomé de Paripe','40800-302','Rua'),
(15470,'Feira de Santana','Modelo','Mangabeira','44036-660','Jardim'),
(15471,'Feira de Santana','Módulo','Sobradinho','44022-180','Rua'),
(15472,'Feira de Santana','Mogi das Cruzes','Campo do Gado','44038-290','Rua'),
(15473,'Vitória da Conquista','Moguidônio','Ibirapuera','45030-430','Praça'),
(15474,'Salvador','Moisés','Curuzu','40365-685','Travessa'),
(15475,'Salvador','Moisés','Curuzu','40365-835','1ª Travessa'),
(15476,'Salvador','Moisés','Barreiras','41195-070','Vila'),
(15477,'Salvador','Moisés','Curuzu','40365-160','Avenida'),
(15478,'Salvador','Moisés Aleixo','Coutos','40750-650','Rua'),
(15479,'Salvador','Moisés Aleixo','Coutos','40760-300','Travessa'),
(15480,'Jequié','Moisés Cardoso','Jequiezinho','45205-180','Rua'),
(15481,'Salvador','Moisés Mendes','Sussuarana','41217-000','Rua'),
(15482,'Salvador','Moisés Mendes','Sussuarana','41217-010','Travessa'),
(15483,'Teixeira de Freitas','Moisés Sampaio','Jardim Caraípe','45998-030','Rua'),
(15484,'Salvador','Mombaça','Vila Laura','40270-540','Rua'),
(15485,'Salvador','Moncorvo Lima','Massaranduba','40434-020','Praça'),
(15486,'Salvador','Mondaí','Santa Mônica','40342-125','Rua'),
(15487,'Jequié','Mongoiós','Jequiezinho','45206-370','Rua'),
(15488,'Salvador','Mônica','Novo Horizonte','41218-032','Rua'),
(15489,'Salvador','Mônica','Pernambués','41130-120','Rua'),
(15490,'Salvador','Moniz de Aragão','Saboeiro','41180-730','Rua'),
(15491,'Salvador','Monsenhor Anísio Aires','Uruguai','40450-660','Praça'),
(15492,'Salvador','Monsenhor Anníbal Mata','Caixa D''Água','40320-470','Rua'),
(15493,'Salvador','Monsenhor Anníbal Matta','Liberdade','40327-460','Rua'),
(15494,'Santo Antônio de Jesus','Monsenhor Antônio Oliveira','Centro','44571-060','Rua'),
(15495,'Salvador','Monsenhor Apio Silva','Federação','40230-107','Rua'),
(15496,'Salvador','Monsenhor Basílio Pereira','Roma','40444-770','Rua'),
(15497,'Salvador','Monsenhor Basílio Pereira','Uruguai','40450-770','Rua'),
(15498,'Salvador','Monsenhor Eugênio Veiga','Itaigara','41815-120','Rua'),
(15499,'Ilhéus','Monsenhor Evaristo','Conquista','45650-070','Travessa'),
(15500,'Ilhéus','Monsenhor Evaristo','Conquista','45650-060','Rua'),
(15501,'Salvador','Monsenhor Gaspar Sadoc','Costa Azul','41760-200','Rua'),
(15502,'Juazeiro','Monsenhor Gilberto Luna','Coréia','48904-430','Rua'),
(15503,'Paulo Afonso','Monsenhor Magalhães','Vila Poty','48602-570','Travessa'),
(15504,'Paulo Afonso','Monsenhor Magalhães','Vila Poty','48602-000','Rua'),
(15505,'Santo Antônio de Jesus','Monsenhor Manoel Francisco da Silva','Centro','44571-075','Rua'),
(15506,'Feira de Santana','Monsenhor Mário Pessoa','Centro','44010-440','Rua'),
(15507,'Itabuna','Monsenhor Moisés','Centro','45600-630','Rua'),
(15508,'Itabuna','Monsenhor Moisés','Pontalzinho','45607-725','Travessa'),
(15509,'Feira de Santana','Monsenhor Moisés Gonçalves do Couto','Campo Limpo','44021-090','Travessa'),
(15510,'Feira de Santana','Monsenhor Moisés Gonçalves do Couto','Campo Limpo','44023-000','Rua'),
(15511,'Feira de Santana','Monsenhor Moisés Gonçalves do Couto','Centro','44026-310','Rua'),
(15512,'Vitória da Conquista','Monsenhor Olímpio','Bandeira','45015-300','Rua'),
(15513,'Salvador','Monsenhor Ruben Mesquita','Tororó','40050-085','Rua'),
(15514,'Feira de Santana','Monsenhor Tertuliano Carneiro','Centro','44010-500','Rua'),
(15515,'Eunápolis','Monte Alegre','Santa Lúcia','45822-140','Rua'),
(15516,'Feira de Santana','Monte Alegre','Capuchinhos','44052-670','Rua'),
(15517,'Salvador','Monte Alegre','Fazenda Grande do Retiro','40354-238','Praça'),
(15518,'Salvador','Monte Alegre','Jardim Santo Inácio','41231-140','Travessa'),
(15519,'Salvador','Monte Alegre','Mata Escura','41225-780','Avenida'),
(15520,'Salvador','Monte Alegre','Mata Escura','41225-760','Rua'),
(15521,'Teixeira de Freitas','Monte Alto','Jardim Caraípe','45997-800','Rua'),
(15522,'Itabuna','Monte Alto','Novo Horizonte','45602-510','Rua'),
(15523,'Itabuna','Monte Alto','Banco Raso','45607-345','Travessa'),
(15524,'Itabuna','Monte Alto','Daniel Gomes','45607-590','Rua'),
(15525,'Itabuna','Monte Alto','Fátima','45603-490','Rua'),
(15526,'Itabuna','Monte Alto','Fátima','45603-450','Travessa'),
(15527,'Itabuna','Monte Alto','Banco Raso','45607-335','Rua'),
(15528,'Itabuna','Monte Alto','Ferradas','45609-095','Rua'),
(15529,'Salvador','Monte Alverne','Fazenda Coutos I','40730-360','Rua'),
(15530,'Eunápolis','Monte Azul','Santa Lúcia','45822-120','Rua'),
(15531,'Eunápolis','Monte Azul','Minas Gerais','45825-510','Rua'),
(15532,'Salvador','Monte Belém de Baixo','Engenho Velho de Brotas','40243-210','Travessa'),
(15533,'Salvador','Monte Belém de Baixo','Engenho Velho de Brotas','40243-200','Rua'),
(15534,'Salvador','Monte Belém de Cima','Engenho Velho de Brotas','40240-375','Avenida'),
(15535,'Salvador','Monte Belém de Cima','Engenho Velho de Brotas','40240-885','Travessa'),
(15536,'Salvador','Monte Belém de Cima','Engenho Velho de Brotas','40243-180','Rua'),
(15537,'Salvador','Monte Belém de Meio','Engenho Velho de Brotas','40240-895','Travessa'),
(15538,'Salvador','Monte Belém do Meio','Engenho Velho de Brotas','40243-190','Rua'),
(15539,'Salvador','Monte Belo','Boa Vista de Brotas','40240-290','Rua'),
(15540,'Jequié','Monte Branco','Caixa D''Água','45202-490','Rua'),
(15541,'Feira de Santana','Monte Carlo','Campo Limpo','44023-610','Rua'),
(15542,'Salvador','Monte Carmelo','Candeal','40296-660','Travessa'),
(15543,'Salvador','Monte Carmelo','Candeal','40296-390','Alameda'),
(15544,'Teixeira de Freitas','Monte Castelo','Monte Castelo','45996-175','Avenida'),
(15545,'Vitória da Conquista','Monte Castelo','Flamengo','45045-460','Rua'),
(15546,'Teixeira de Freitas','Monte Castelo','Monte Castelo','45996-180','Avenida'),
(15547,'Feira de Santana','Monte Castelo','Tanque da Nação','44018-210','Rua'),
(15548,'Itabuna','Monte Castelo','Mangabinha','45600-550','Rua'),
(15549,'Eunápolis','Monte Castelo','Santa Lúcia','45822-081','Avenida'),
(15550,'Eunápolis','Monte Castelo','Santa Lúcia','45822-080','Avenida'),
(15551,'Salvador','Monte Castelo','Saúde','40045-175','Avenida'),
(15552,'Salvador','Monte Castelo','Barbalho','40301-210','Rua'),
(15553,'Salvador','Monte Conselho','Rio Vermelho','41940-370','Rua'),
(15554,'Itabuna','Monte Cristo','Castália','45603-090','Avenida'),
(15555,'Itabuna','Monte Cristo','Monte Cristo','45603-615','Loteamento'),
(15556,'Itabuna','Monte Cristo','Castália','45603-050','Travessa'),
(15557,'Salvador','Monte de Jesus','Barra','40140-640','Rua'),
(15558,'Camaçari','Monte Gordo','Inocoop','42802-500','Rua'),
(15559,'Itabuna','Monte Negro','Pontalzinho','45607-670','Travessa'),
(15560,'Eunápolis','Monte Pascoal','Centauro Oeste','45821-070','Rua'),
(15561,'Itabuna','Monte Pascoal','Fátima','45603-548','Rua'),
(15562,'Eunápolis','Monte Pascoal','Santa Lúcia','45822-100','Rua'),
(15563,'Salvador','Monte Pio','São Caetano','40391-114','Travessa'),
(15564,'Salvador','Monte Pio','Boa Vista de São Caetano','40387-540','Rua'),
(15565,'Salvador','Monte Serrat','Monte Serrat','40425-550','Rua'),
(15566,'Salvador','Monte Serrat','Monte Serrat','40425-600','Travessa'),
(15567,'Salvador','Monte Serrat','Monte Serrat','40425-530','Praça'),
(15568,'Eunápolis','Monte Serrat','Santa Lúcia','45822-260','Rua'),
(15569,'Salvador','Monte Sião','Cajazeiras','41345-536','Rua'),
(15570,'Feira de Santana','Monte Sião','Rua Nova','44080-800','Rua'),
(15571,'Salvador','Monte Sinai','Itacaranha','40713-650','Rua'),
(15572,'Salvador','Monteiro','Liberdade','40327-170','Avenida'),
(15573,'Salvador','Monteiro','Vila Rui Barbosa','40430-620','Travessa'),
(15574,'Salvador','Monteiro','Sete de Abril','41385-080','Travessa'),
(15575,'Salvador','Monteiro','Curuzu','40365-540','Travessa'),
(15576,'Salvador','Monteiro Costa','Arenoso','41211-044','Travessa'),
(15577,'Salvador','Monteiro de Baixo','Liberdade','40327-690','Travessa'),
(15578,'Salvador','Monteiro de Baixo','Liberdade','40370-750','Avenida'),
(15579,'Ilhéus','Monteiro Lobato','Malhado','45651-420','Rua'),
(15580,'Barreiras','Monteiro Lobato','Vila Regina','47804-290','Rua'),
(15581,'Jequié','Monteiro Lobato','São Luís','45203-320','Rua'),
(15582,'Ilhéus','Monteiro Lobato','Nelson Costa','45656-190','Rua'),
(15583,'Camaçari','Monteiro Lobato','Ponto Certo','42801-110','Rua'),
(15584,'Feira de Santana','Monteiro Lobato','Vila Gabriela','44023-620','Rua'),
(15585,'Salvador','Monteiro Lobato','Calçada','40410-490','Rua'),
(15586,'Salvador','Monteiro Lobato','Vila Rui Barbosa','40430-140','Rua'),
(15587,'Salvador','Monteiro Lobato','Vila Rui Barbosa','40430-155','Travessa'),
(15588,'Salvador','Monteiro Lobato','Lobato','40470-100','Rua'),
(15589,'Salvador','Monteiro Lobato dos Mares','Liberdade','40327-465','Rua'),
(15590,'Salvador','Montes','Fazenda Grande do Retiro','40355-240','Avenida'),
(15591,'Itabuna','Montes Claros','João Soares','45604-615','Travessa'),
(15592,'Eunápolis','Montes Claros','Itapuã','45822-490','Rua'),
(15593,'Feira de Santana','Montes Claros','Rua Nova','44017-460','Travessa'),
(15594,'Eunápolis','Montes Claros','Santa Lúcia','45822-090','Rua'),
(15595,'Itabuna','Montes Claros','João Soares','45604-650','Rua'),
(15596,'Ilhéus','Montes Claros','Tapera','45651-120','Rua'),
(15597,'Feira de Santana','Montes Claros','Rua Nova','44017-470','Rua'),
(15598,'Salvador','Montes Claros','Paripe','40810-620','Rua'),
(15599,'Salvador','Montes Claros','Paripe','40810-710','Travessa'),
(15600,'Vitória da Conquista','Montese','Alto Maron','45045-190','Rua'),
(15601,'Feira de Santana','Montesuma','Kalilândia','44035-160','Rua'),
(15602,'Vitória da Conquista','Montevidéu','Jurema','45023-090','Rua'),
(15603,'Salvador','Montevidéu','Sussuarana','41217-025','Rua'),
(15604,'Salvador','Montevidéu','Novo Horizonte','41218-035','Travessa'),
(15605,'Feira de Santana','Montonópolis','Caseb','44042-790','Rua'),
(15606,'Barreiras','Morada da Lua','Vila Regina','47804-250','Loteamento'),
(15607,'Feira de Santana','Morada das Árvores','Campo Limpo','44024-000','Conjunto'),
(15608,'Ilhéus','Morada do Pontal','Jardim Atlântico','45655-155','Condomínio'),
(15609,'Feira de Santana','Morada do Sol','Rua Nova','44085-080','Conjunto'),
(15610,'Feira de Santana','Morada do Sol','Barro Vermelho','44085-270','Conjunto'),
(15611,'Salvador','Morada do Sol','Mata Escura','41225-670','Conjunto'),
(15612,'Salvador','Morada dos Campos','São Marcos','41250-500','Conjunto'),
(15613,'Barreiras','Morada Nobre','Morada Nobre','47806-460','Loteamento'),
(15614,'Feira de Santana','Morada Tropical','Mangabeira','44034-570','Loteamento'),
(15615,'Ilhéus','Moradas do Bosque','Esperança','45658-638','Conjunto'),
(15616,'Salvador','Moradas do Bosque','Imbuí','41720-120','Conjunto'),
(15617,'Salvador','Moradas do Imbuí','Imbuí','41720-130','Conjunto'),
(15618,'Salvador','Moraes','Pau da Lima','41235-665','Travessa'),
(15619,'Salvador','Morais','Massaranduba','40435-510','Avenida'),
(15620,'Salvador','Morais','Rio Vermelho','41950-240','Travessa'),
(15621,'Salvador','Morais','Pernambués','41120-135','Travessa'),
(15622,'Salvador','Moranduba','Engenho Velho da Federação','40220-835','Avenida'),
(15623,'Salvador','Morano','Pituba','41830-610','Alameda'),
(15624,'Feira de Santana','Morauto','Conceição','44034-580','Rua'),
(15625,'Feira de Santana','Moreira','Pilão','44072-720','Vila'),
(15626,'Alagoinhas','Moreira','Mangalô','48060-450','Rua'),
(15627,'Feira de Santana','Moreira','Ponto Central','44042-090','Rua'),
(15628,'Salvador','Moreira','Coutos','40750-320','Rua'),
(15629,'Salvador','Moreira','São Caetano','40391-296','Travessa'),
(15630,'Salvador','Moreira','Fazenda Grande do Retiro','40353-730','Vila'),
(15631,'Salvador','Moreira','Coutos','40750-330','Travessa'),
(15632,'Camaçari','Moreira César','Triângulo','42807-210','Travessa'),
(15633,'Alagoinhas','Moreira César','Santa Terezinha','48010-510','Rua'),
(15634,'Camaçari','Moreira César','Triângulo','42807-140','Rua'),
(15635,'Salvador','Moreira de Pinho','Canela','40110-090','Rua'),
(15636,'Salvador','Moreira Filho','Pernambués','41120-570','Travessa'),
(15637,'Itabuna','Moreira Primo','Sarinha Alcântara','45608-015','Rua'),
(15638,'Teixeira de Freitas','Moreira Ramos','Bela Vista','45997-022','Rua'),
(15639,'Alagoinhas','Moreira Rego','Centro','48005-125','Rua'),
(15640,'Salvador','Morena','Curuzu','40365-045','Avenida'),
(15641,'Salvador','Morena','Macaúbas','40300-560','Vila'),
(15642,'Salvador','Morenão','Curuzu','40365-300','Vila'),
(15643,'Salvador','Moreno','Massaranduba','40435-175','Vila'),
(15644,'Feira de Santana','Moreno','Conceição','44036-300','Rua'),
(15645,'Salvador','Moreno','Matatu','40260-160','Avenida'),
(15646,'Salvador','Moreno','Garcia','40100-580','Avenida'),
(15647,'Feira de Santana','Morretes','Conceição','44036-080','Rua'),
(15648,'Feira de Santana','Morrinho','Conceição','44034-590','Rua'),
(15649,'Feira de Santana','Morro Agudo','Mangabeira','44036-120','Rua'),
(15650,'Feira de Santana','Morro Amarelo','Mangabeira','44036-180','Rua'),
(15651,'Feira de Santana','Morro Azul','Mangabeira','44036-130','Rua'),
(15652,'Feira de Santana','Morro Celeste','Mangabeira','44036-160','Rua'),
(15653,'Salvador','Morro da Margarida','Rio Vermelho','41940-105','Alameda'),
(15654,'Salvador','Morro da Paciência','Rio Vermelho','41950-080','Rua'),
(15655,'Feira de Santana','Morro do Chapéu','Cidade Nova','44030-600','Caminho'),
(15656,'Salvador','Morro do Escravo Miguel','Barra','40140-610','Rua'),
(15657,'Feira de Santana','Morro Marron','Coronel José Pinto','44036-140','Rua'),
(15658,'Barreiras','Morro Pará','Boa Vista','47806-350','Rua'),
(15659,'Feira de Santana','Morro Preto','Mangabeira','44036-110','Rua'),
(15660,'Feira de Santana','Morro Rosa','Mangabeira','44034-610','Rua'),
(15661,'Feira de Santana','Morro Rosa','Mangabeira','44034-600','Travessa'),
(15662,'Feira de Santana','Morro Tigre','Coronel José Pinto','44036-170','Rua'),
(15663,'Feira de Santana','Morro Verde','Mangabeira','44036-820','Rua'),
(15664,'Feira de Santana','Morro Verde','Mangabeira','44034-620','Travessa'),
(15665,'Salvador','Morutuba','Engenho Velho de Brotas','40243-750','Vila'),
(15666,'Salvador','Moscow II','Castelo Branco','41320-020','Loteamento'),
(15667,'Salvador','Mosqueira','Uruguai','40450-020','1ª Avenida'),
(15668,'Salvador','Mossoró','Engenho Velho da Federação','40221-315','Travessa'),
(15669,'Salvador','Mota','Curuzu','40365-775','1ª Avenida'),
(15670,'Salvador','Mota','Pero Vaz','40335-260','Avenida'),
(15671,'Salvador','Mota','Liberdade','40370-210','Avenida'),
(15672,'Salvador','Mota','Curuzu','40365-140','Avenida'),
(15673,'Salvador','Mota','Fazenda Grande do Retiro','40352-410','Travessa'),
(15674,'Jequié','Mota Coelho','Centro','45200-080','Rua'),
(15675,'Feira de Santana','Moto Club','Parque Ipê','44033-180','Rua'),
(15676,'Salvador','Moura','Federação','40230-485','Avenida'),
(15677,'Salvador','Moura','Vila Canária','41390-330','Avenida'),
(15678,'Salvador','Moura','Iapi','40323-410','Avenida'),
(15679,'Salvador','Moura Brasil','Itacaranha','40715-780','Rua'),
(15680,'Itabuna','Moura Teixeira','Osvaldo Cruz','45600-085','Rua'),
(15681,'Juazeiro','Mouranzinho','Nossa Senhora da Penha','48902-280','Rua'),
(15682,'Feira de Santana','Mourão Filho','Capuchinhos','44067-190','Rua'),
(15683,'Feira de Santana','Mozarlândia','Conceição','44042-800','Rua'),
(15684,'Salvador','M-Setor A','Cajazeiras','41342-345','Via Local'),
(15685,'Juazeiro','Mucambé','Santo Antônio','48903-230','Rua'),
(15686,'Salvador','Mucambo','Nova Brasília de Itapuã','41350-300','Rua'),
(15687,'Salvador','Múcio Teixeira','Liberdade','40325-291','1ª Travessa'),
(15688,'Salvador','Múcio Teixeira','Liberdade','40327-695','Travessa'),
(15689,'Salvador','Múcio Teixeira','Liberdade','40370-360','Rua'),
(15690,'Salvador','Mucugê','Narandiba','41192-075','Rua'),
(15691,'Teixeira de Freitas','Mucuri','Nova América','45996-385','Rua'),
(15692,'Teixeira de Freitas','Mucuri','Bela Vista','45997-105','Rua'),
(15693,'Salvador','Mulungu','Plataforma','40718-310','Rua'),
(15694,'Salvador','Mundo Novo','Santa Cruz','41925-175','Rua'),
(15695,'Candeias','Mundo Novo','Nova Candeias','43815-240','Rua'),
(15696,'Salvador','Mundo Novo','Dois de Julho','40060-050','Avenida'),
(15697,'Salvador','Municipal','São Caetano','40390-140','Travessa'),
(15698,'Salvador','Muniz','Coutos','40760-270','Travessa'),
(15699,'Salvador','Muniz','Cidade Nova','40313-250','Avenida'),
(15700,'Salvador','Muniz Ferreira','Valéria','41305-140','Rua'),
(15701,'Salvador','Muniz Ferreira','Águas Claras','41310-550','Rua'),
(15702,'Itabuna','Muniz Freire','Parque Santa Clara','45608-560','Rua'),
(15703,'Salvador','Muniz Freire','São Gonçalo','41185-180','Rua'),
(15704,'Teixeira de Freitas','Muniz Santos','Castelinho','45996-580','Rua'),
(15705,'Ilhéus','Muniz Sodré','São Sebastião','45659-070','Rua'),
(15706,'Salvador','Muniz Travasso','Coutos','40750-100','Travessa'),
(15707,'Salvador','Muniz Travasso','Coutos','40760-210','Rua'),
(15708,'Salvador','Munzuá','Lobato','40483-210','Avenida'),
(15709,'Feira de Santana','Muriaé','Eucalipto','44072-730','Rua'),
(15710,'Salvador','Muribeca','São Tomé de Paripe','40800-345','Fazenda'),
(15711,'Salvador','Murici','Cosme de Farias','40250-540','Travessa'),
(15712,'Salvador','Murici','Cosme de Farias','40250-550','Avenida'),
(15713,'Salvador','Murici','Barreiras','41195-340','Vila'),
(15714,'Salvador','Muricy','Tancredo Neves','41205-620','2ª Travessa'),
(15715,'Salvador','Muricy','Tancredo Neves','41205-615','Travessa'),
(15716,'Salvador','Muricy','Barreiras','41195-790','Travessa'),
(15717,'Salvador','Murilo Almeida','Boca do Rio','41710-410','Travessa'),
(15718,'Alagoinhas','Murilo Cavalcante','Barreiro','48070-380','Travessa'),
(15719,'Alagoinhas','Murilo Cavalcante','Barreiro','48071-270','Rua'),
(15720,'Salvador','Murilo Leite','Tancredo Neves','41205-780','Travessa'),
(15721,'Salvador','Murilo Leite','Tancredo Neves','41207-390','Praça'),
(15722,'Salvador','Murilo Veras','Amaralina','41900-520','Avenida'),
(15723,'Feira de Santana','Murioca','Coronel José Pinto','44036-280','Rua'),
(15724,'Salvador','Muriqui','Coutos','40760-280','Rua'),
(15725,'Salvador','Muriqui','Coutos','40760-290','Travessa'),
(15726,'Feira de Santana','Muriti','Ponto Central','44042-600','Rua'),
(15727,'Feira de Santana','Muritiba','Cidade Nova','44032-330','Caminho'),
(15728,'Salvador','Muritiba','Itacaranha','40715-785','Rua'),
(15729,'Salvador','Muritiba','Paripe','40820-030','Rua'),
(15730,'Feira de Santana','Muritinga','Rua Nova','44085-210','Rua'),
(15731,'Salvador','Músico','Nazaré','40040-495','Vila'),
(15732,'Salvador','Mussurunga','Mussurunga I','41490-010','Conjunto'),
(15733,'Salvador','Mussurunga I','Mussurunga I','41490-060','Conjunto'),
(15734,'Salvador','Mussurunga I','Mussurunga I','41490-080','Conjunto'),
(15735,'Salvador','Mussurunga I e II','Mussurunga I','41490-020','Loteamento'),
(15736,'Salvador','Mussurunga II','Mussurunga I','41490-140','Conjunto'),
(15737,'Salvador','Mussurunga III','Mussurunga I','41490-070','Conjunto'),
(15738,'Salvador','Mutange','Plataforma','40718-615','Travessa'),
(15739,'Jequié','Mutirão São Judas Tadeu','São José','45204-130','Rua'),
(15740,'Teixeira de Freitas','N','Jardim Caraípe','45997-810','Rua'),
(15741,'Itabuna','N','Vila Anália','45608-155','Rua'),
(15742,'Paulo Afonso','N','Panorama','48605-120','Quadra'),
(15743,'Feira de Santana','N','Parque Ipê','44033-740','Rua'),
(15744,'Feira de Santana','N','Eucalipto','44072-090','Rua'),
(15745,'Feira de Santana','N','Cidade Nova','44032-810','Rua'),
(15746,'Barreiras','N','Nova Barreiras','47806-420','Rua'),
(15747,'Itabuna','N','Sival Palmeira','45609-205','Rua'),
(15748,'Salvador','N','Stella Maris','41600-715','Rua'),
(15749,'Salvador','N','Pituaçu','41741-438','Rua'),
(15750,'Teixeira de Freitas','N-10','Vila Caraípe','45997-240','Rua'),
(15751,'Teixeira de Freitas','N-11','Vila Caraípe','45997-245','Rua'),
(15752,'Teixeira de Freitas','N-12','Vila Caraípe','45997-250','Rua'),
(15753,'Teixeira de Freitas','N-13','Vila Caraípe','45997-255','Rua'),
(15754,'Salvador','Nabicuara','Saboeiro','41180-010','Rua'),
(15755,'Salvador','Nabucodonosor','Federação','40230-340','Avenida'),
(15756,'Feira de Santana','Nacional','Parque Ipê','44033-090','Rua'),
(15757,'Feira de Santana','Nações Unidas','Eucalipto','44070-250','Rua'),
(15758,'Feira de Santana','Nações Unidas','Eucalipto','44070-270','Travessa'),
(15759,'Itabuna','Nações Unidas','Duque de Caxias','45600-673','Rua'),
(15760,'Salvador','Nações Unidas','Paripe','40830-510','Rua'),
(15761,'Salvador','Nadir','Arenoso','41211-875','Travessa'),
(15762,'Salvador','Nadir de Jesus','Curuzu','40365-380','Rua'),
(15763,'Salvador','Nadir de Jesus','Curuzu','40365-370','Travessa'),
(15764,'Salvador','Nadir Mendonça','Pituaçu','41741-410','Travessa'),
(15765,'Salvador','Nadir Mendonça','Pituaçu','41740-150','Rua'),
(15766,'Camaçari','Nafta','Polo Petroquímico','42810-210','Rua'),
(15767,'Salvador','Nagé','Nordeste','41906-140','2ª Travessa'),
(15768,'Salvador','Nagé','Nordeste','41905-840','Avenida'),
(15769,'Salvador','Nagé','Nordeste','41905-250','1ª Travessa'),
(15770,'Salvador','Nagé','Nordeste','41905-330','Rua'),
(15771,'Salvador','Nagé','Nordeste','41905-350','Travessa'),
(15772,'Salvador','Nair','Boca do Rio','41705-615','Vila'),
(15773,'Salvador','Nair','Pernambués','41120-580','Rua'),
(15774,'Salvador','Nair','Pernambués','41120-590','Travessa'),
(15775,'Salvador','Nair','Pernambués','41130-200','Avenida'),
(15776,'Salvador','Nair Amaral','Santa Cruz','41925-185','Rua'),
(15777,'Itabuna','Nair Fonseca','Fonseca','45606-640','Rua'),
(15778,'Salvador','Nair Silva','Jardim Nova Esperança','41370-180','Rua'),
(15779,'Salvador','Nalva','São Marcos','41253-510','Rua'),
(15780,'Feira de Santana','Nana','Baraúnas','44020-400','Travessa'),
(15781,'Feira de Santana','Nana','Baraúnas','44020-390','Rua'),
(15782,'Salvador','Nanã','Rio Vermelho','41941-050','Vila'),
(15783,'Salvador','Nanã','Engomadeira','41200-310','Vila'),
(15784,'Salvador','Nanã','Engenho Velho de Brotas','40240-400','Ladeira'),
(15785,'Salvador','Nanã','Engenho Velho de Brotas','40240-370','Travessa'),
(15786,'Feira de Santana','Nanuque','Caseb','44040-070','Rua'),
(15787,'Eunápolis','Nanuque','Minas Gerais','45825-460','Rua'),
(15788,'Salvador','Napoleão','Mares','40445-300','Avenida'),
(15789,'Salvador','Napoleão','Alto do Peru','40349-730','Vila'),
(15790,'Juazeiro','Napoleão Laureano','Santo Antônio','48903-040','Travessa'),
(15791,'Ilhéus','Napoleão Laureano','Cidade Nova','45652-105','Rua'),
(15792,'Barreiras','Napoleão Macêdo','Vila Brasil','47801-130','Rua'),
(15793,'Feira de Santana','Napoles','Santa Mônica','44052-680','Rua'),
(15794,'Salvador','Narandiba','Cabula','41150-350','Vila'),
(15795,'Salvador','Narcísio','Fazenda Grande do Retiro','40350-010','Avenida'),
(15796,'Salvador','Narciso Alves da Cunha','Narandiba','41192-070','Rua'),
(15797,'Salvador','Narciso Branco','Jardim das Margaridas','41502-440','Rua'),
(15798,'Salvador','Narciso das Neves','Boca do Rio','41710-350','Rua'),
(15799,'Salvador','Nascimento','Fazenda Grande do Retiro','40350-040','Avenida'),
(15800,'Salvador','Nascimento','Alto das Pombas','40226-150','Avenida'),
(15801,'Salvador','Nascimento','Liberdade','40370-710','Avenida'),
(15802,'Teixeira de Freitas','Nascimento Félix','Bela Vista','45997-019','Rua'),
(15803,'Salvador','Nassau','Paripe','40810-440','Avenida'),
(15804,'Salvador','Nassau','Paripe','40810-460','Travessa'),
(15805,'Santo Antônio de Jesus','Natal','Santa Rita','44570-525','Rua'),
(15806,'Salvador','Natal','Uruguai','40450-285','Avenida'),
(15807,'Salvador','Natal','Pernambués','41100-750','Rua'),
(15808,'Feira de Santana','Natal','Brasília','44072-740','Vila'),
(15809,'Feira de Santana','Natal','Rua Nova','44017-260','Rua'),
(15810,'Salvador','Natal','Politeama','40080-140','Vila'),
(15811,'Salvador','Natal','Paripe','40810-480','Rua'),
(15812,'Salvador','Natal','São Caetano','40391-162','Avenida'),
(15813,'Salvador','Natal','Engenho Velho da Federação','40220-710','Avenida'),
(15814,'Salvador','Natal','Liberdade','40375-550','Avenida'),
(15815,'Salvador','Natal','Fazenda Grande do Retiro','40352-190','Vila'),
(15816,'Salvador','Natal','Parque Bela Vista','40280-240','Rua'),
(15817,'Salvador','Natal','Tancredo Neves','41207-270','Vila'),
(15818,'Salvador','Natal','Engenho Velho de Brotas','40240-620','Vila'),
(15819,'Salvador','Natalício','Paripe','40810-500','Rua'),
(15820,'Salvador','Natalício Queiroz de Brito','Pirajá','41295-130','Rua'),
(15821,'Salvador','Natalino Almeida','Jardim Nova Esperança','41370-360','Rua'),
(15822,'Salvador','Natanael Palma','Periperi','40725-760','Rua'),
(15823,'Feira de Santana','Natividade','Conceição','44040-350','Rua'),
(15824,'Salvador','Natuba','Pernambués','41110-542','Rua'),
(15825,'Feira de Santana','Navajos','Rua Nova','44085-280','Rua'),
(15826,'Salvador','Naval da Barragem','Paripe','40800-810','Vila'),
(15827,'Salvador','Naval de Inema','São Tomé de Paripe','40800-375','Vila'),
(15828,'Jequié','Navarro de Brito','km-3','45208-140','Praça'),
(15829,'Vitória da Conquista','Nazaré','Ibirapuera','45030-010','Rua'),
(15830,'Feira de Santana','Nazaré','Jardim Cruzeiro','44015-420','Rua'),
(15831,'Feira de Santana','Nazaré','Cidade Nova','44030-620','Caminho'),
(15832,'Candeias','Nazaré','Nova Candeias','43815-180','Rua'),
(15833,'Alagoinhas','Nazaré','Barreiro','48070-330','Rua'),
(15834,'Feira de Santana','Nazaré','Jardim Cruzeiro','44017-020','Rua'),
(15835,'Feira de Santana','Nazaré','Ponto Central','44034-630','Vila'),
(15836,'Ilhéus','Nazaré','Vila Nazaré','45657-010','Vila'),
(15837,'Salvador','Nazaré','São Cristóvão','41500-505','Rua'),
(15838,'Salvador','Nazaré','Engenho Velho da Federação','40220-845','Avenida'),
(15839,'Salvador','Nazaré de Maria','Engenho Velho da Federação','40220-065','Avenida'),
(15840,'Salvador','Nazaré de Maria','Engenho Velho da Federação','40221-445','Vila'),
(15841,'Salvador','Nazaré de Maria','Engenho Velho da Federação','40225-160','Rua'),
(15842,'Jequié','Nazareth','Barro Preto','45202-710','Avenida'),
(15843,'Salvador','Nazira Paraguaçu','Campinas de Pirajá','41270-300','Rua'),
(15844,'Itabuna','Neabady','Castália','45602-755','Rua'),
(15845,'Salvador','Neemias','Tancredo Neves','41205-185','Rua'),
(15846,'Salvador','Negreiros','Iapi','40330-280','Avenida'),
(15847,'Salvador','Neide','Engenho Velho da Federação','40220-145','1ª Avenida'),
(15848,'Salvador','Neide','Pernambués','41120-330','Travessa'),
(15849,'Salvador','Neide','Engenho Velho da Federação','40220-415','2ª Travessa'),
(15850,'Salvador','Neide','Engenho Velho da Federação','40220-085','Rua'),
(15851,'Salvador','Neide','Engenho Velho da Federação','40220-235','1ª Travessa'),
(15852,'Salvador','Neide','Engenho Velho da Federação','40221-450','Vila'),
(15853,'Salvador','Neide','Engenho Velho da Federação','40220-315','1ª Vila'),
(15854,'Salvador','Neide','Engenho Velho da Federação','40221-085','Beco'),
(15855,'Salvador','Neilton Piauí','Arenoso','41211-370','Travessa'),
(15856,'Paulo Afonso','Neimar de Barros','Tancredo Neves III','48609-550','Rua'),
(15857,'Salvador','Neiva','Barbalho','40301-135','Avenida'),
(15858,'Itabuna','Neiva Oliveira','Lomanto','45601-135','Rua'),
(15859,'Itabuna','Neiva Oliveira','Lomanto','45601-100','Travessa'),
(15860,'Salvador','Neive Branca','Campinas de Brotas','40275-080','Avenida'),
(15861,'Salvador','Neli','Plataforma','40718-330','Vila'),
(15862,'Salvador','Nélio Santos','São Marcos','41250-270','Travessa'),
(15863,'Salvador','Nélio Santos','São Marcos','41250-260','Rua'),
(15864,'Salvador','Nélio Santos','São Marcos','41250-405','2ª Travessa'),
(15865,'Salvador','Nelson Augusto Castro','Itaigara','41815-205','Rua'),
(15866,'Salvador','Nelson Dórea','Liberdade','40327-175','Avenida'),
(15867,'Salvador','Nelson Galo','Rio Vermelho','41940-010','Rua'),
(15868,'Salvador','Nelson Lacerda','Nova Brasília de Itapuã','41350-000','Rua'),
(15869,'Salvador','Nelson Maleiro','Curuzu','40365-840','1ª Travessa'),
(15870,'Salvador','Nelson Maleiro','Curuzu','40365-695','Travessa'),
(15871,'Salvador','Nelson Mandela','Liberdade','40327-365','Praça'),
(15872,'Salvador','Nelson Mandela','Bairro da Paz','41515-260','Rua'),
(15873,'Itabuna','Nelson Oliveira','Santo Antônio','45602-130','Travessa'),
(15874,'Itabuna','Nelson Oliveira','Santo Antônio','45602-135','Rua'),
(15875,'Salvador','Nelson Oliveira','Santa Cruz','41927-070','Rua'),
(15876,'Salvador','Nelson Santos Silva','Campinas de Pirajá','41275-390','Rua'),
(15877,'Salvador','Nelton Franca','Uruguai','40450-075','2ª Travessa'),
(15878,'Salvador','Nelton Franca','Uruguai','40450-840','1ª Travessa'),
(15879,'Salvador','Nelton Franca','Uruguai','40450-295','Avenida'),
(15880,'Salvador','Nem','Cosme de Farias','40251-890','Travessa'),
(15881,'Salvador','Nem','Cosme de Farias','40250-620','Vila'),
(15882,'Teixeira de Freitas','Neomar de Alcântara','Jardim Caraípe','45998-015','Rua'),
(15883,'Feira de Santana','Nerópolis','Campo Limpo','44023-260','Travessa'),
(15884,'Feira de Santana','Nerópolis','Campo Limpo','44023-250','Rua'),
(15885,'Salvador','Nestor Duarte','São Caetano','40391-200','Avenida'),
(15886,'Vitória da Conquista','Nestor Fonseca','Alto Maron','45045-070','Rua'),
(15887,'Vitória da Conquista','Nestor Guimarães','Jurema','45023-040','Avenida'),
(15888,'Jequié','Nestor Miranda','Joaquim Romão','45200-660','Rua'),
(15889,'Itabuna','Nestor Passos','Califórnia','45604-295','Rua'),
(15890,'Jequié','Nestor Ribeiro','Centro','45202-350','Rua'),
(15891,'Jequié','Nestor Ribeiro','São Luís','45203-230','Rua'),
(15892,'Salvador','Neto','Pero Vaz','40335-645','Avenida'),
(15893,'Salvador','Neto','Curuzu','40365-085','Vila'),
(15894,'Salvador','Neto','Engenho Velho da Federação','40220-855','Avenida'),
(15895,'Salvador','Netuno','Pituaçu','41740-580','3ª Travessa'),
(15896,'Salvador','Netuno','Pituaçu','41740-540','2ª Travessa'),
(15897,'Feira de Santana','Netuno','Jardim Acácia','44075-470','Rua'),
(15898,'Salvador','Netuno','Pituaçu','41740-230','Travessa'),
(15899,'Salvador','Netuno','Pituaçu','41740-450','Avenida'),
(15900,'Salvador','Netuno','Pituaçu','41740-245','Rua'),
(15901,'Salvador','Neusa Gomes','Paripe','40840-107','Travessa'),
(15902,'Salvador','Neuza','Nazaré','40050-560','Vila'),
(15903,'Salvador','Neuza','Cosme de Farias','40253-180','Rua'),
(15904,'Salvador','Neuza','Lobato','40470-410','Avenida'),
(15905,'Salvador','Neuza Mendes Barbosa','Tancredo Neves','41207-135','Travessa'),
(15906,'Salvador','Neuza Mendes Barbosa','Tancredo Neves','41210-100','Rua'),
(15907,'Salvador','Neves','Massaranduba','40436-370','Avenida'),
(15908,'Salvador','Neves da Rocha','Liberdade','40327-700','Travessa'),
(15909,'Salvador','Neves da Rocha','Caixa D''Água','40320-530','Rua'),
(15910,'Jequié','Newton Pinto de Araújo','Centro','45200-500','Rua'),
(15911,'Salvador','Newton Rique','Parque Bela Vista','40279-640','Praça'),
(15912,'Salvador','Newton Sampaio Lima','Bonfim','40415-120','Rua'),
(15913,'Barreiras','Nezinho Pamplona','Ouro Branco','47802-300','Rua'),
(15914,'Barreiras','Nezinho Pamplona','Sandra Regina','47802-220','Travessa'),
(15915,'Salvador','Niagra','Itacaranha','40715-565','1ª Travessa'),
(15916,'Salvador','Niagra','Itacaranha','40715-560','Rua'),
(15917,'Vitória da Conquista','Nicanor Ferreira','Alegria','45025-350','Rua'),
(15918,'Salvador','Nicásio Oliveira','Águas Claras','41310-140','Travessa'),
(15919,'Salvador','Nice','Escada','40710-400','Travessa'),
(15920,'Itabuna','Nicodemos Barreto','Alto Mirante','45603-275','Rua'),
(15921,'Salvador','Nicolau Alves','Uruguai','40450-875','Travessa'),
(15922,'Salvador','Nicolau Alves','Uruguai','40450-700','Rua'),
(15923,'Salvador','Nicori','Cosme de Farias','40252-260','Travessa'),
(15924,'Salvador','Nigéria','Ribeira','40420-770','Avenida'),
(15925,'Salvador','Nilcélia Pontes','Boa Vista do Lobato','40487-250','Rua'),
(15926,'Salvador','Nilo Coelho','Bairro da Paz','41515-150','Rua'),
(15927,'Vitória da Conquista','Nilo Peçanha','Sumaré','45015-570','Rua'),
(15928,'Teixeira de Freitas','Nilo Peçanha','Alagoas','45995-294','Rua'),
(15929,'Teixeira de Freitas','Nilo Peçanha','Centro','45995-024','Rua'),
(15930,'Jequié','Nilo Peçanha','Joaquim Romão','45200-590','Rua'),
(15931,'Feira de Santana','Nilo Peçanha','Eucalipto','44070-300','Rua'),
(15932,'Candeias','Nilo Peçanha','Nova Candeias','43815-280','Rua'),
(15933,'Eunápolis','Nilo Peçanha','Minas Gerais','45825-428','Rua'),
(15934,'Salvador','Nilo Peçanha','Calçada','40411-380','Rua'),
(15935,'Itabuna','Nilo Santana','Centro','45600-165','Rua'),
(15936,'Salvador','Nilson Coelho','Itapuã','41610-020','Rua'),
(15937,'Salvador','Nilson Costa','Vila Laura','40270-550','Rua'),
(15938,'Feira de Santana','Nilson Falcão','Centro','44025-470','Conjunto'),
(15939,'Salvador','Nílton Araújo','Cabula VI','41181-070','Avenida'),
(15940,'Salvador','Nilton Franca','Uruguai','40450-240','Travessa'),
(15941,'Salvador','Nilton Franca','Uruguai','40450-230','Rua'),
(15942,'Vitória da Conquista','Nilton Gonçalves','Guarani','45035-370','Rua'),
(15943,'Salvador','Nilton José','Federação','40230-785','Praça'),
(15944,'Salvador','Nilton Lopes','Alto da Terezinha','40711-010','Travessa'),
(15945,'Salvador','Nilton Lopes','Alto da Terezinha','40711-330','Rua'),
(15946,'Salvador','Nilton Sá','Vila Canária','41390-250','Travessa'),
(15947,'Salvador','Nilton Santos','Santa Cruz','41925-525','Travessa'),
(15948,'Salvador','Nilton Santos','Santa Cruz','41925-130','Vila'),
(15949,'Salvador','Nilza','Liberdade','40327-180','Avenida'),
(15950,'Salvador','Nilzete','Rio Vermelho','41940-280','2ª Travessa'),
(15951,'Salvador','Nilzete','Engenho Velho de Brotas','40240-385','Avenida'),
(15952,'Salvador','Nilzete','Santa Cruz','41915-040','Rua'),
(15953,'Feira de Santana','Ninho da Serpente','Jardim Recreio','44022-370','Rua'),
(15954,'Salvador','Nipônica','Federação','40230-049','1ª Travessa'),
(15955,'Salvador','Nipônica','Federação','40230-490','2ª Travessa'),
(15956,'Feira de Santana','Niquelândia','Tomba','44065-430','Travessa'),
(15957,'Feira de Santana','Niquelândia','Tomba','44065-420','Rua'),
(15958,'Salvador','Nísia Floresta','Arenoso','41211-445','Rua'),
(15959,'Salvador','Nísia Floresta','Arenoso','41211-495','Avenida'),
(15960,'Salvador','Nísia Floresta','Liberdade','40327-705','Travessa'),
(15961,'Candeias','Nita Costa','Centro','43805-470','Rua'),
(15962,'Jequié','Nita Costa','Mandacaru','45207-170','Rua'),
(15963,'Salvador','Nita Costa','Jardim Apipema','40155-000','Rua'),
(15964,'Salvador','Nita Costa','Marechal Rondon','41280-260','Rua'),
(15965,'Salvador','Niterói','Resgate','41152-050','Rua'),
(15966,'Paulo Afonso','Niterói','Tancredo Neves III','48609-580','Rua'),
(15967,'Candeias','Niterói','Pitanga','43810-370','Rua'),
(15968,'Feira de Santana','Niterói','Campo Limpo','44024-110','Rua'),
(15969,'Salvador','Niterói','Sussuarana','41215-060','Rua'),
(15970,'Salvador','Nízia Floresta','Liberdade','40325-280','Travessa'),
(15971,'Teixeira de Freitas','No','Monte Castelo','45996-200','Rua'),
(15972,'Salvador','Noberto Carlos','São Marcos','41250-090','Travessa'),
(15973,'Paulo Afonso','Noé Pires de Carvalho','Vila Poty','48602-120','Rua'),
(15974,'Salvador','Noêmia','Monte Serrat','40425-560','Vila'),
(15975,'Itabuna','Nogueira','Jardim de Alá','45602-650','Rua'),
(15976,'Itabuna','Nogueira','Jardim de Alá','45602-695','Travessa'),
(15977,'Salvador','Nogueira','São Caetano','40391-384','Avenida'),
(15978,'Salvador','Nolai Andi','Doron','41194-080','Rua'),
(15979,'Salvador','Nolair Andrés','Saboeiro','41180-460','Rua'),
(15980,'Camaçari','Nona do Parque','Gleba B','42809-310','Rua'),
(15981,'Salvador','Nonato','Nordeste','41905-360','Avenida'),
(15982,'Salvador','Nonato','Curuzu','40365-110','Avenida'),
(15983,'Salvador','Nonato Marques','Uruguai','40450-085','2ª Travessa'),
(15984,'Salvador','Nonato Marques','Uruguai','40450-100','Travessa'),
(15985,'Salvador','Nonato Marques','Uruguai','40450-545','Rua'),
(15986,'Salvador','Nonho','Cosme de Farias','40253-130','Travessa'),
(15987,'Feira de Santana','Nonos','Ponto Central','44043-290','Rua'),
(15988,'Salvador','Noratinha','São Gonçalo','41190-330','Travessa'),
(15989,'Eunápolis','Nordeste','Centauro Oeste','45821-190','Avenida'),
(15990,'Salvador','Nordestina','Nordeste','41906-145','2ª Travessa'),
(15991,'Salvador','Nordestina','Nordeste','41905-700','4ª Travessa'),
(15992,'Salvador','Nordestina','Nordeste','41905-600','Travessa'),
(15993,'Salvador','Nordestina','Nordeste','41905-590','Avenida'),
(15994,'Salvador','Nordestina','Nordeste','41905-610','Ladeira'),
(15995,'Salvador','Norma','Cosme de Farias','40253-170','Travessa'),
(15996,'Itabuna','Norma Fonseca','Fonseca','45606-650','Rua'),
(15997,'Salvador','Norma Guimarães Sampaio','Chame-Chame','40157-310','Rua'),
(15998,'Salvador','Norminha','Pau Miúdo','40310-560','Rua'),
(15999,'Salvador','Noroeste','Plataforma','40717-540','Rua'),
(16000,'Salvador','Norte','Pernambués','41100-015','Acesso'),
(16001,'Camaçari','Norte','Polo Petroquímico','42810-490','Avenida'),
(16002,'Salvador','Norte','São Cristóvão','41500-650','Rua'),
(16003,'Salvador','Norte 01','São Cristóvão','41500-545','Rua'),
(16004,'Salvador','Norte 03','São Cristóvão','41500-555','Rua'),
(16005,'Eunápolis','Norte-Sul','Centro','45820-105','Avenida'),
(16006,'Eunápolis','Norte-Sul','Centauro Oeste','45821-052','Avenida'),
(16007,'Eunápolis','Norte-Sul','Centauro Oeste','45821-050','Avenida'),
(16008,'Feira de Santana','Noruega','Estação Nova','44042-810','Rua'),
(16009,'Teixeira de Freitas','Nossa Senhora Aparecida','Bom Jesus','45995-400','Rua'),
(16010,'Teixeira de Freitas','Nossa Senhora Aparecida','Ipiranga','45996-245','Rua'),
(16011,'Feira de Santana','Nossa Senhora Aparecida','Santa Mônica','44050-310','Rua'),
(16012,'Paulo Afonso','Nossa Senhora Aparecida','Jardim Bahia','48604-070','Rua'),
(16013,'Candeias','Nossa Senhora Aparecida','Centro','43810-060','Rua'),
(16014,'Itabuna','Nossa Senhora Aparecida','Pedro Gerônimo','45606-550','Rua'),
(16015,'Itabuna','Nossa Senhora Aparecida','Maria Pinheiro','45606-735','Rua'),
(16016,'Ilhéus','Nossa Senhora Aparecida','Barreira','45655-000','Avenida'),
(16017,'Salvador','Nossa Senhora Aparecida','Arenoso','41211-580','Rua'),
(16018,'Salvador','Nossa Senhora Aparecida','Itapuã','41620-460','Rua'),
(16019,'Salvador','Nossa Senhora Aparecida','Paripe','40800-025','Vila'),
(16020,'Salvador','Nossa Senhora Aparecida','Valéria','41300-200','Rua'),
(16021,'Salvador','Nossa Senhora Aparecida','São Marcos','41250-190','Rua'),
(16022,'Salvador','Nossa Senhora Aparecida','Pero Vaz','40335-670','Avenida'),
(16023,'Salvador','Nossa Senhora Auxiliadora','Itapuã','41620-720','Rua'),
(16024,'Salvador','Nossa Senhora Auxiliadora','Engenho Velho da Federação','40220-270','Travessa'),
(16025,'Salvador','Nossa Senhora Auxiliadora','Pau da Lima','41245-730','Travessa'),
(16026,'Salvador','Nossa Senhora Auxiliadora','Pau da Lima','41245-720','Praça'),
(16027,'Salvador','Nossa Senhora Auxiliadora','Pau da Lima','41245-740','Rua'),
(16028,'Salvador','Nossa Senhora Auxiliadora','Capelinha','40394-010','Rua'),
(16029,'Teixeira de Freitas','Nossa Senhora da Ajuda','Jerusalém','45996-693','Rua'),
(16030,'Teixeira de Freitas','Nossa Senhora da Ajuda','Bela Vista','45997-011','Rua'),
(16031,'Teixeira de Freitas','Nossa Senhora da Ajuda','Bom Jesus','45995-420','Rua'),
(16032,'Ilhéus','Nossa Senhora da Ajuda','Malhado','45651-390','Rua'),
(16033,'Salvador','Nossa Senhora da Ajuda','Marechal Rondon','41280-055','Travessa'),
(16034,'Salvador','Nossa Senhora da Ajuda','Marechal Rondon','41280-230','Rua'),
(16035,'Salvador','Nossa Senhora da Angústia','Itapuã','41620-710','Rua'),
(16036,'Salvador','Nossa Senhora da Aparecida','Cajazeiras','41342-874','1ª Travessa'),
(16037,'Salvador','Nossa Senhora da Aparecida','Cajazeiras','41342-868','Rua'),
(16038,'Salvador','Nossa Senhora da Conceição','Engomadeira','41200-770','Travessa'),
(16039,'Salvador','Nossa Senhora da Conceição','Tancredo Neves','41207-125','Rua'),
(16040,'Teixeira de Freitas','Nossa Senhora da Conceição','Nova América','45996-405','Rua'),
(16041,'Teixeira de Freitas','Nossa Senhora da Conceição','Bom Jesus','45995-395','Rua'),
(16042,'Alagoinhas','Nossa Senhora da Conceição','Alagoinhas Velha','48030-600','Rua'),
(16043,'Ilhéus','Nossa Senhora da Conceição','Basílio','45658-580','Rua'),
(16044,'Alagoinhas','Nossa Senhora da Conceição','Alagoinhas Velha','48030-610','Travessa'),
(16045,'Itabuna','Nossa Senhora da Conceição','Santo Antônio','45602-390','Rua'),
(16046,'Feira de Santana','Nossa Senhora da Conceição','Santa Mônica','44050-710','Rua'),
(16047,'Ilhéus','Nossa Senhora da Conceição','Barra','45658-030','Rua'),
(16048,'Salvador','Nossa Senhora da Conceição','Barreiras','41195-120','Travessa'),
(16049,'Salvador','Nossa Senhora da Conceição','Nordeste','41905-895','Rua'),
(16050,'Salvador','Nossa Senhora da Conceição','Itapuã','41620-700','Rua'),
(16051,'Salvador','Nossa Senhora da Conceição','São Gonçalo','41185-390','Travessa'),
(16052,'Salvador','Nossa Senhora da Conceição','Tancredo Neves','41210-110','Travessa'),
(16053,'Salvador','Nossa Senhora da Escada','Escada','40710-045','Rua'),
(16054,'Salvador','Nossa Senhora da Esperança','Stiep','41770-335','Rua'),
(16055,'Salvador','Nossa Senhora da Esperança','Itapuã','41635-153','Rua'),
(16056,'Salvador','Nossa Senhora da Graça','Liberdade','40327-470','Rua'),
(16057,'Salvador','Nossa Senhora da Guia','Campinas de Pirajá','41275-750','Travessa'),
(16058,'Salvador','Nossa Senhora da Paz','Plataforma','40718-360','Rua'),
(16059,'Salvador','Nossa Senhora da Paz','Bairro da Paz','41515-060','Rua'),
(16060,'Teixeira de Freitas','Nossa Senhora da Penha','Nova América','45996-372','Rua'),
(16061,'Teixeira de Freitas','Nossa Senhora da Penha','Bom Jesus','45995-390','Rua'),
(16062,'Candeias','Nossa Senhora da Penha','Malemba','43825-340','Rua'),
(16063,'Feira de Santana','Nossa Senhora da Penha','Santa Mônica','44052-690','Rua'),
(16064,'Feira de Santana','Nossa Senhora da Piedade','Santa Mônica','44050-690','Rua'),
(16065,'Feira de Santana','Nossa Senhora da Purificação','Jardim Cruzeiro','44015-670','Rua'),
(16066,'Salvador','Nossa Senhora da Saúde','Vila Laura','40270-190','Rua'),
(16067,'Salvador','Nossa Senhora da Vitória','Santa Cruz','41925-535','Travessa'),
(16068,'Salvador','Nossa Senhora da Vitória','Tancredo Neves','41207-400','Avenida'),
(16069,'Salvador','Nossa Senhora da Vitória','Tancredo Neves','41207-395','Travessa'),
(16070,'Salvador','Nossa Senhora da Vitória','Tancredo Neves','41207-280','Rua'),
(16071,'Salvador','Nossa Senhora da Vitória','Itapuã','41620-680','Travessa'),
(16072,'Salvador','Nossa Senhora da Vitória','Itapuã','41620-670','Rua'),
(16073,'Salvador','Nossa Senhora da Vitória','Nordeste','41906-141','Rua'),
(16074,'Salvador','Nossa Senhora das Candeias','Pero Vaz','40335-655','Avenida'),
(16075,'Salvador','Nossa Senhora das Candeias','Pero Vaz','40335-265','2ª Travessa'),
(16076,'Salvador','Nossa Senhora das Candeias','Pero Vaz','40335-355','3ª Travessa'),
(16077,'Candeias','Nossa Senhora das Candeias','Centro','43805-440','Rua'),
(16078,'Salvador','Nossa Senhora das Candeias','Capelinha','40393-330','Avenida'),
(16079,'Salvador','Nossa Senhora das Candeias','Lobato','40470-190','Rua'),
(16080,'Salvador','Nossa Senhora das Candeias','Marechal Rondon','41280-090','Rua'),
(16081,'Salvador','Nossa Senhora das Candeias','Capelinha','40393-320','Travessa'),
(16082,'Salvador','Nossa Senhora das Candeias','Pero Vaz','40340-385','Travessa'),
(16083,'Salvador','Nossa Senhora das Candeias','Novo Horizonte','41218-036','Rua'),
(16084,'Feira de Santana','Nossa Senhora das Dores','Santa Mônica','44050-590','Rua'),
(16085,'Salvador','Nossa Senhora das Dores','Marechal Rondon','41280-100','Rua'),
(16086,'Salvador','Nossa Senhora das Dores','Jardim Nova Esperança','41370-140','Rua'),
(16087,'Salvador','Nossa Senhora das Graças','Engomadeira','41200-700','Rua'),
(16088,'Santo Antônio de Jesus','Nossa Senhora das Graças','Nossa Senhora das Graças','44574-280','Avenida'),
(16089,'Salvador','Nossa Senhora das Graças','Engomadeira','41200-695','Acesso'),
(16090,'Salvador','Nossa Senhora das Graças','Jardim das Margaridas','41502-260','Rua'),
(16091,'Ilhéus','Nossa Senhora das Graças','Malhado','45651-710','Alto'),
(16092,'Juazeiro','Nossa Senhora das Graças','Cajueiro','48905-390','Loteamento'),
(16093,'Ilhéus','Nossa Senhora das Graças','Conquista','45650-180','Rua'),
(16094,'Ilhéus','Nossa Senhora das Graças','Malhado','45651-630','Rua'),
(16095,'Itabuna','Nossa Senhora das Graças','Mangabinha','45600-390','Rua'),
(16096,'Ilhéus','Nossa Senhora das Graças','Conquista','45650-170','Alto'),
(16097,'Itabuna','Nossa Senhora das Graças','Mangabinha','45600-530','Travessa'),
(16098,'Ilhéus','Nossa Senhora das Graças','Malhado','45651-650','Travessa'),
(16099,'Salvador','Nossa Senhora das Graças','Pero Vaz','40335-180','Rua'),
(16100,'Salvador','Nossa Senhora das Graças','Nova Brasília de Itapuã','41611-200','Travessa'),
(16101,'Salvador','Nossa Senhora das Graças','Itapuã','41635-725','Rua'),
(16102,'Salvador','Nossa Senhora das Graças','Pero Vaz','40335-190','Travessa'),
(16103,'Salvador','Nossa Senhora das Graças','Liberdade','40325-320','Avenida'),
(16104,'Salvador','Nossa Senhora das Graças','Sussuarana','41213-750','Travessa'),
(16105,'Salvador','Nossa Senhora das Graças','Sete de Abril','41385-415','Rua'),
(16106,'Salvador','Nossa Senhora das Graças','Nova Brasília de Itapuã','41611-190','Rua'),
(16107,'Salvador','Nossa Senhora de Brotas','Daniel Lisboa','40283-170','Rua'),
(16108,'Salvador','Nossa Senhora de Fátima','Arenoso','41211-635','Rua'),
(16109,'Paulo Afonso','Nossa Senhora de Fátima','Jardim Bahia','48604-050','Rua'),
(16110,'Itabuna','Nossa Senhora de Fátima','Maria Pinheiro','45606-730','Rua'),
(16111,'Ilhéus','Nossa Senhora de Fátima','Basílio','45658-590','Rua'),
(16112,'Camaçari','Nossa Senhora de Fátima','Centro','42800-460','Rua'),
(16113,'Ilhéus','Nossa Senhora de Fátima','Basílio','45658-585','Praça'),
(16114,'Eunápolis','Nossa Senhora de Fátima','Pequi','45824-234','Rua'),
(16115,'Alagoinhas','Nossa Senhora de Fátima','Dois de Julho','48051-270','Parque'),
(16116,'Salvador','Nossa Senhora de Fátima','Tancredo Neves','41205-100','Rua'),
(16117,'Salvador','Nossa Senhora de Fátima','Alto das Pombas','40226-050','2ª Travessa'),
(16118,'Salvador','Nossa Senhora de Fátima','Alto das Pombas','40226-025','1ª Travessa'),
(16119,'Salvador','Nossa Senhora de Fátima','Alto das Pombas','40226-215','Beco'),
(16120,'Salvador','Nossa Senhora de Fátima','Escada','40710-055','Travessa'),
(16121,'Salvador','Nossa Senhora de Fátima','Ondina','40170-112','Rua'),
(16122,'Salvador','Nossa Senhora de Fátima','Itapuã','41620-770','Alameda'),
(16123,'Salvador','Nossa Senhora de Fátima','Alto das Pombas','40226-525','Praça'),
(16124,'Salvador','Nossa Senhora de Fátima','Alto das Pombas','40226-575','Rua'),
(16125,'Salvador','Nossa Senhora de Fátima','Alto das Pombas','40226-615','Travessa'),
(16126,'Salvador','Nossa Senhora de Fátima','São Cristóvão','41500-370','Rua'),
(16127,'Salvador','Nossa Senhora de Fátima','Alto das Pombas','40226-480','Avenida'),
(16128,'Salvador','Nossa Senhora de Fátima','Fazenda Coutos I','40730-330','Loteamento'),
(16129,'Salvador','Nossa Senhora de Guadalupe','Acupe','40290-260','Jardim'),
(16130,'Salvador','Nossa Senhora de Guadalupe','Acupe','40290-250','Rua'),
(16131,'Salvador','Nossa Senhora de Guadalupe','Jardim Cajazeira','41230-310','Rua'),
(16132,'Salvador','Nossa Senhora de Lourdes','Parque Bela Vista','40280-180','Avenida'),
(16133,'Ilhéus','Nossa Senhora de Lourdes','Barra','45658-040','Rua'),
(16134,'Ilhéus','Nossa Senhora de Lourdes','Iguape','45658-380','Rua'),
(16135,'Feira de Santana','Nossa Senhora de Lourdes','Centro','44010-240','Rua'),
(16136,'Salvador','Nossa Senhora de Lourdes','Nordeste','41906-005','Rua'),
(16137,'Salvador','Nossa Senhora de Lourdes','São Marcos','41250-200','Travessa'),
(16138,'Salvador','Nossa Senhora de Lourdes','Barbalho','40301-026','Avenida'),
(16139,'Salvador','Nossa Senhora de Lourdes','Praia Grande','40725-530','Rua'),
(16140,'Salvador','Nossa Senhora de Lourdes','Praia Grande','40725-520','Travessa'),
(16141,'Salvador','Nossa Senhora de Lourdes','Fazenda Grande do Retiro','40350-070','Avenida'),
(16142,'Salvador','Nossa Senhora de Nazaré','Sussuarana','41213-782','Rua'),
(16143,'Juazeiro','Nossa Senhora de Nazaré','Quide','48901-300','Avenida'),
(16144,'Salvador','Nossa Senhora do Amparo','Itapuã','41620-740','Rua'),
(16145,'Salvador','Nossa Senhora do Amparo','Barreiras','41197-100','Travessa'),
(16146,'Salvador','Nossa Senhora do Amparo','São Cristóvão','41500-470','Rua'),
(16147,'Salvador','Nossa Senhora do Amparo','Itapuã','41635-070','Travessa'),
(16148,'Salvador','Nossa Senhora do Bom Conselho','Itapuã','41635-475','Travessa'),
(16149,'Salvador','Nossa Senhora do Bom Conselho','Itapuã','41620-730','Rua'),
(16150,'Salvador','Nossa Senhora do Carmo','Engomadeira','41200-405','Travessa'),
(16151,'Camaçari','Nossa Senhora do Carmo','Inocoop','42802-010','Travessa'),
(16152,'Feira de Santana','Nossa Senhora do Carmo','Santa Mônica','44050-580','Rua'),
(16153,'Salvador','Nossa Senhora do Carmo','Sete de Abril','41385-040','Rua'),
(16154,'Salvador','Nossa Senhora do Loreto','Tancredo Neves','41205-031','Travessa'),
(16155,'Salvador','Nossa Senhora do Loreto','Barreiras','41195-400','Rua'),
(16156,'Jequié','Nossa Senhora do Perpétuo Socorro','Jequiezinho','45206-180','Travessa'),
(16157,'Jequié','Nossa Senhora do Perpétuo Socorro','Jequiezinho','45206-110','Rua'),
(16158,'Salvador','Nossa Senhora do Pilar','Marechal Rondon','41280-110','Rua'),
(16159,'Salvador','Nossa Senhora do Resgate','Resgate','41152-000','Rua'),
(16160,'Salvador','Nossa Senhora do Resgate','Resgate','41152-045','Alameda'),
(16161,'Salvador','Nossa Senhora do Resgate','Cabula','41150-100','Rua'),
(16162,'Salvador','Nossa Senhora do Rosário','Tancredo Neves','41205-795','Avenida'),
(16163,'Salvador','Nossa Senhora do Rosário','Tancredo Neves','41205-800','1ª Travessa'),
(16164,'Salvador','Nossa Senhora do Rosário','Tancredo Neves','41205-805','2ª Travessa'),
(16165,'Feira de Santana','Nossa Senhora do Rosário','Santa Mônica','44050-650','Rua'),
(16166,'Salvador','Nossa Senhora do Rosário','Tancredo Neves','41207-560','Rua'),
(16167,'Salvador','Nossa Senhora do Rosário','Tancredo Neves','41207-570','Travessa'),
(16168,'Salvador','Nossa Senhora do Socorro','Jardim das Margaridas','41502-225','Rua'),
(16169,'Salvador','Nossa Senhora dos Aflitos','Jardim Nova Esperança','41370-100','Travessa'),
(16170,'Salvador','Nossa Senhora dos Aflitos','Jardim Nova Esperança','41370-090','Rua'),
(16171,'Salvador','Nossa Senhora dos Alagados','Uruguai','40450-395','Praça'),
(16172,'Salvador','Nossa Senhora dos Alagados','Uruguai','40450-555','Rua'),
(16173,'Eunápolis','Nossa Senhora dos Navegantes','Itapuã','45822-340','Avenida'),
(16174,'Salvador','Nossa Senhora dos Remédios','Caixa D''Água','40320-045','1ª Avenida'),
(16175,'Salvador','Nossa Senhora dos Remédios','Caixa D''Água','40320-380','Vila'),
(16176,'Salvador','Nossa Senhora Santana','Sussuarana','41213-784','Rua'),
(16177,'Alagoinhas','Nosso Lar','Santa Terezinha','48011-290','Loteamento'),
(16178,'Vitória da Conquista','Nova','Guarani','45035-130','Rua'),
(16179,'Vitória da Conquista','Nova','Guarani','45035-140','Travessa'),
(16180,'Itabuna','Nova','Califórnia','45604-380','Rua'),
(16181,'Itabuna','Nova','Nova Califórnia','45604-410','Rua'),
(16182,'Itabuna','Nova','Santa Inês','45603-850','Rua'),
(16183,'Eunápolis','Nova','Pequi','45824-140','Rua'),
(16184,'Jequié','Nova','Joaquim Romão','45201-290','Rua'),
(16185,'Barreiras','Nova','Boa Vista','47806-030','Rua'),
(16186,'Itabuna','Nova','Pedro Gerônimo','45606-535','Rua'),
(16187,'Salvador','Nova','Pernambués','41120-600','Rua'),
(16188,'Salvador','Nova','Jardim Apipema','40155-790','Travessa'),
(16189,'Salvador','Nova','Boa Vista do Lobato','40487-040','Rua'),
(16190,'Salvador','Nova','Capelinha','40394-100','Rua'),
(16191,'Camaçari','Nova Aliança','Phoc II','42805-290','Travessa'),
(16192,'Camaçari','Nova Aliança','Phoc II','42805-270','Rua'),
(16193,'Paulo Afonso','Nova Aliança','Perpétuo Socorro','48603-090','Rua'),
(16194,'Camaçari','Nova Aliança','Phoc II','42805-320','Largo'),
(16195,'Salvador','Nova Aliança','Praia Grande','40725-040','Rua'),
(16196,'Salvador','Nova Aliança','Praia Grande','40725-055','5ª Travessa'),
(16197,'Salvador','Nova Aliança','Praia Grande','40725-053','3ª Travessa'),
(16198,'Salvador','Nova Aliança','Praia Grande','40725-050','Travessa'),
(16199,'Juazeiro','Nova Amazonas','Santo Antônio','48902-020','Rua'),
(16200,'Alagoinhas','Nova Aparecida','Alagoinhas Velha','48030-270','Rua'),
(16201,'Barreiras','Nova Aurora','Vila Brasil','47801-150','Rua'),
(16202,'Paulo Afonso','Nova Avenida','Centro','48601-170','Rua'),
(16203,'Paulo Afonso','Nova Avenida','Centro','48601-250','Travessa'),
(16204,'Salvador','Nova Bahia','Capelinha','40393-030','Rua'),
(16205,'Jequié','Nova Belém','Joaquim Romão','45200-730','Rua'),
(16206,'Santo Antônio de Jesus','Nova Brasília','São Benedito','44573-400','Rua'),
(16207,'Santo Antônio de Jesus','Nova Brasília','São Benedito','44573-430','Travessa'),
(16208,'Alagoinhas','Nova Brasília','Barreiro','48071-280','Rua'),
(16209,'Barreiras','Nova Brasília','Vila Brasil','47801-170','Rua'),
(16210,'Ilhéus','Nova Brasília','Pontal','45654-550','Rua'),
(16211,'Ilhéus','Nova Brasília','Pontal','45654-560','1ª Travessa'),
(16212,'Salvador','Nova Brasília','Praia Grande','40725-465','Rua'),
(16213,'Salvador','Nova Brasília','Valéria','41300-480','Rua'),
(16214,'Salvador','Nova Brasília','São Tomé de Paripe','40800-190','Rua'),
(16215,'Salvador','Nova Brasília','Nova Brasília de Itapuã','41350-410','Estrada'),
(16216,'Salvador','Nova Brasília','Massaranduba','40435-335','Avenida'),
(16217,'Salvador','Nova Brasília','Nordeste','41905-180','Travessa'),
(16218,'Salvador','Nova Brasília','Plataforma','40710-590','Rua'),
(16219,'Salvador','Nova Brasília','Pernambués','41120-610','Travessa'),
(16220,'Salvador','Nova Brasília','Pernambués','41120-620','Rua'),
(16221,'Salvador','Nova Brasília','Nordeste','41905-170','Rua'),
(16222,'Salvador','Nova Brasília','Parque Bela Vista','40280-056','Rua'),
(16223,'Camaçari','Nova Camaçari','Inocoop','42802-530','Rua'),
(16224,'Salvador','Nova Campinas','Campinas de Pirajá','41275-350','Rua'),
(16225,'Feira de Santana','Nova Canaã','Campo Limpo','44024-410','Rua'),
(16226,'Salvador','Nova Canaã','Itapuã','41640-140','Rua'),
(16227,'Salvador','Nova Canaã','Rio Sena','40715-475','Rua'),
(16228,'Salvador','Nova Canaã','Paripe','40830-540','Rua'),
(16229,'Salvador','Nova Capelinha','Capelinha','40393-150','Rua'),
(16230,'Salvador','Nova Conquista','Itapuã','41635-485','Rua'),
(16231,'Salvador','Nova Constituinte','Periperi','40720-250','Rua'),
(16232,'Salvador','Nova Cruz','Arenoso','41211-295','Rua'),
(16233,'Salvador','Nova da Engomadeira','Engomadeira','41200-420','Rua'),
(16234,'Salvador','Nova da Esperança','Lobato','40470-450','Avenida'),
(16235,'Salvador','Nova da Goméia','Fazenda Grande do Retiro','40353-320','Rua'),
(16236,'Salvador','Nova da Goméia','São Caetano','40391-386','Rua'),
(16237,'Salvador','Nova da Igreja','Capelinha','40393-160','Rua'),
(16238,'Salvador','Nova da Liberdade','Pirajá','41297-280','Rua'),
(16239,'Salvador','Nova da União','Lobato','40470-060','Rua'),
(16240,'Salvador','Nova das Flores','Pernambués','41110-330','Rua'),
(16241,'Salvador','Nova das Pedreiras','Cidade Nova','40315-260','Rua'),
(16242,'Salvador','Nova de Itapagipe','Ribeira','40421-360','Travessa'),
(16243,'Salvador','Nova de Itapagipe','Ribeira','40420-110','Rua'),
(16244,'Salvador','Nova de Itapuã','Itapuã','41630-620','Rua'),
(16245,'Salvador','Nova de Pernambués','Pernambués','41130-620','Rua'),
(16246,'Salvador','Nova de Pirajá','Pirajá','41290-010','Rua'),
(16247,'Salvador','Nova de São Bento','Nazaré','40040-010','Rua'),
(16248,'Salvador','Nova de São Bento','Arenoso','41211-380','Vila'),
(16249,'Salvador','Nova de São Domingos','Pau da Lima','41245-750','Travessa'),
(16250,'Feira de Santana','Nova Delhi','Mangabeira','44038-070','Rua'),
(16251,'Feira de Santana','Nova Delhi','Coronel José Pinto','44034-640','Rua'),
(16252,'Salvador','Nova Disneilândia','Novo Horizonte','41218-053','Rua'),
(16253,'Salvador','Nova Disneilândia','Sussuarana','41213-755','Rua'),
(16254,'Salvador','Nova Divinéa','Calabetão','41227-226','2ª Travessa'),
(16255,'Camaçari','Nova Divinéia','Bomba','42800-240','Rua'),
(16256,'Salvador','Nova Divinéia','Calabetão','41227-065','Rua'),
(16257,'Salvador','Nova Divinéia','Iapi','40323-320','Rua'),
(16258,'Salvador','Nova do Abaeté','Itapuã','41610-520','Rua'),
(16259,'Salvador','Nova do Arenoso','Arenoso','41211-810','Travessa'),
(16260,'Salvador','Nova do Arenoso','Arenoso','41211-820','Avenida'),
(16261,'Salvador','Nova do Arenoso','Arenoso','41211-815','1ª Travessa'),
(16262,'Salvador','Nova do Arenoso','Arenoso','41211-390','Rua'),
(16263,'Salvador','Nova do Bariri','Engenho Velho de Brotas','40240-635','Rua'),
(16264,'Salvador','Nova do Barreiro','Periperi','40740-220','Rua'),
(16265,'Salvador','Nova do Barro Branco','Alto do Peru','40349-760','Rua'),
(16266,'Salvador','Nova do Brejal','Alto do Peru','40349-045','Rua'),
(16267,'Santo Antônio de Jesus','Nova do Cajueiro','Cajueiro','44574-460','Rua'),
(16268,'Santo Antônio de Jesus','Nova do Cajueiro','Cajueiro','44574-530','Travessa'),
(16269,'Salvador','Nova do Calabar','Alto das Pombas','40226-580','Rua'),
(16270,'Salvador','Nova do Calabar','Alto das Pombas','40226-235','Praça'),
(16271,'Salvador','Nova do Calabar','Jardim Apipema','40155-080','Vila'),
(16272,'Salvador','Nova do Campo','Fazenda Grande do Retiro','40354-010','Rua'),
(16273,'Salvador','Nova do Camurujipe','São Caetano','40391-118','Rua'),
(16274,'Jequié','Nova do Cruzeiro','Cidade Nova','45201-660','Travessa'),
(16275,'Salvador','Nova do Cruzeiro','Pau Miúdo','40315-440','Rua'),
(16276,'Salvador','Nova do Curuzu','Curuzu','40365-740','Rua'),
(16277,'Salvador','Nova do Estaleiro','Lobato','40470-030','Rua'),
(16278,'Salvador','Nova do Godinho','Saúde','40045-160','Rua'),
(16279,'Salvador','Nova do Jardim Lobato','Lobato','40480-050','Rua'),
(16280,'Jequié','Nova do km 4','km-4','45208-180','Rua'),
(16281,'Santo Antônio de Jesus','Nova do Mutum','Nossa Senhora das Graças','44574-330','Rua'),
(16282,'Camaçari','Nova do Natal','Bomba','42809-080','Rua'),
(16283,'Feira de Santana','Nova do Paraíso','Tomba','44063-280','Travessa'),
(16284,'Feira de Santana','Nova do Paraíso','Tomba','44063-270','Rua'),
(16285,'Salvador','Nova do Paraíso','Pernambués','41120-630','Rua'),
(16286,'Candeias','Nova do Passe','Centro','43805-110','Rua'),
(16287,'Salvador','Nova do Pero Vaz','Pero Vaz','40340-270','Rua'),
(16288,'Salvador','Nova do Rio','Pernambués','41110-380','Rua'),
(16289,'Camaçari','Nova do Rosário','Gleba B','42809-110','Rua'),
(16290,'Salvador','Nova do Saboeiro','Saboeiro','41180-350','Ladeira'),
(16291,'Salvador','Nova do Silva','Cosme de Farias','40250-560','Rua'),
(16292,'Salvador','Nova do Sossego','Cosme de Farias','40252-380','Rua'),
(16293,'Camaçari','Nova do Triângulo','Triângulo','42807-100','Rua'),
(16294,'Salvador','Nova do Vale','Pernambués','41130-440','Rua'),
(16295,'Salvador','Nova dos Frades','Curuzu','40365-500','Rua'),
(16296,'Itabuna','Nova dos Muntuns','João Soares','45604-550','Rua'),
(16297,'Salvador','Nova Era','Cosme de Farias','40251-190','2ª Travessa'),
(16298,'Salvador','Nova Era','Cosme de Farias','40252-340','Rua'),
(16299,'Salvador','Nova Era','Cosme de Farias','40252-350','Travessa'),
(16300,'Teixeira de Freitas','Nova Esperança','Arutef','45998-756','Rua'),
(16301,'Salvador','Nova Esperança','Baixa de Quintas','40300-215','Travessa'),
(16302,'Salvador','Nova Esperança','Cabula VI','41181-080','Avenida'),
(16303,'Salvador','Nova Esperança','Baixa de Quintas','40300-185','Rua'),
(16304,'Teixeira de Freitas','Nova Esperança','Tancredo Neves','45995-591','Rua'),
(16305,'Feira de Santana','Nova Esperança','Conceição','44042-820','Rua'),
(16306,'Ilhéus','Nova Esperança','Malhado','45651-760','Rua'),
(16307,'Camaçari','Nova Esperança','Dois de Julho','42800-650','Rua'),
(16308,'Eunápolis','Nova Esperança','Pequi','45824-300','Rua'),
(16309,'Feira de Santana','Nova Esperança','Campo Limpo','44023-630','Travessa'),
(16310,'Feira de Santana','Nova Esperança','Tomba','44065-200','Rua'),
(16311,'Camaçari','Nova Esperança','Dois de Julho','42800-540','Travessa'),
(16312,'Itabuna','Nova Esperança','Novo Horizonte','45602-475','Rua'),
(16313,'Itabuna','Nova Esperança','João Soares','45604-580','Rua'),
(16314,'Ilhéus','Nova Esperança','Malhado','45651-770','Alto'),
(16315,'Salvador','Nova Esperança','Campinas de Pirajá','41270-525','Travessa'),
(16316,'Salvador','Nova Esperança','Rio Sena','40715-485','Rua'),
(16317,'Salvador','Nova Esperança','São Gonçalo','41185-030','Rua'),
(16318,'Salvador','Nova Esperança','Praia Grande','40725-445','Rua'),
(16319,'Salvador','Nova Esperança','Rio Sena','40715-415','Travessa'),
(16320,'Salvador','Nova Esperança','Itapuã','41610-240','Rua'),
(16321,'Salvador','Nova Esperança','Periperi','40740-230','Rua'),
(16322,'Salvador','Nova Esperança','Itapuã','41610-250','Travessa'),
(16323,'Salvador','Nova Esperança','Itapuã','41630-070','Avenida'),
(16324,'Salvador','Nova Esperança','São Caetano','40391-226','Vila'),
(16325,'Salvador','Nova Esperança','São Caetano','40391-230','Avenida'),
(16326,'Salvador','Nova Esperança','Palestina','41308-060','Rua'),
(16327,'Salvador','Nova Estação','Lobato','40483-250','Rua'),
(16328,'Feira de Santana','Nova Iguaçu','Campo Limpo','44023-370','Rua'),
(16329,'Salvador','Nova Iguaçu','Sussuarana','41213-200','Rua'),
(16330,'Salvador','Nova Iguaçu','Plataforma','40718-390','Rua'),
(16331,'Teixeira de Freitas','Nova Jerusalém','Nova Jerusalém','45996-660','Loteamento'),
(16332,'Salvador','Nova Jerusalém','Pernambués','41100-385','Rua'),
(16333,'Salvador','Nova José Bonifácio','Boca do Rio','41705-350','Rua'),
(16334,'Jequié','Nova Lagoa Dourada','Joaquim Romão','45200-690','Rua'),
(16335,'Feira de Santana','Nova Lima','Ponto Central','44045-150','Rua'),
(16336,'Feira de Santana','Nova Lisboa','Centro Industrial Subaé','44055-320','Rua'),
(16337,'Salvador','Nova Malhada','Periperi','40720-100','Rua'),
(16338,'Salvador','Nova Mangueira','Massaranduba','40434-100','Rua'),
(16339,'Itabuna','Nova Marimbeta','Conceição','45605-245','Rua'),
(16340,'Salvador','Nova Maternidade','Baixa de Quintas','40300-445','Rua'),
(16341,'Salvador','Nova Olinda','Pernambués','41120-635','1ª Travessa'),
(16342,'Salvador','Nova Olinda','Pernambués','41120-645','2ª Travessa'),
(16343,'Barreiras','Nova Olinda','Vila Doce','47800-310','Rua'),
(16344,'Barreiras','Nova Olinda','Vila Brasil','47801-210','Rua'),
(16345,'Salvador','Nova Olinda','Pernambués','41120-640','Travessa'),
(16346,'Salvador','Nova Olinda','Pernambués','41110-570','Rua'),
(16347,'Candeias','Nova Pojuca','Santo Antônio','43820-140','Rua'),
(16348,'Feira de Santana','Nova Prata','Campo Limpo','44023-070','Rua'),
(16349,'Salvador','Nova República','Nordeste','41905-175','Rua'),
(16350,'Salvador','Nova República','Nordeste','41905-860','Avenida'),
(16351,'Salvador','Nova República','Santa Cruz','41925-195','Rua'),
(16352,'Salvador','Nova São Bento','Arenoso','41211-605','Vila'),
(16353,'Feira de Santana','Nova Soure','Campo Limpo','44023-140','Rua'),
(16354,'Salvador','Nova Surcap','Fazenda Grande do Retiro','40354-020','Rua'),
(16355,'Teixeira de Freitas','Nova Teixeira','Nova Teixeira','45998-660','Loteamento'),
(16356,'Feira de Santana','Nova Trento','Campo Limpo','44023-380','Rua'),
(16357,'Juazeiro','Nova Veneza','Centro','48904-390','Rua'),
(16358,'Eunápolis','Nova Vista','Rosa Neto','45823-240','Rua'),
(16359,'Teixeira de Freitas','Nova York','Vila Vargas','45998-430','Rua'),
(16360,'Feira de Santana','Nova York','Santa Mônica','44050-100','Rua'),
(16361,'Feira de Santana','Nova Zelândia','Cedin','44063-230','Rua'),
(16362,'Teixeira de Freitas','Novaldo Siquara','Vila Vargas','45998-429','Rua'),
(16363,'Santo Antônio de Jesus','Nove','Urbis II','44574-220','Alameda'),
(16364,'Juazeiro','Nove','Alto do Cruzeiro','48907-020','Rua'),
(16365,'Juazeiro','Nove','Dom José Rodrigues','48909-130','Caminho'),
(16366,'Camaçari','Nove','Gleba E','42804-090','Caminho'),
(16367,'Itabuna','Nove','Monte Líbano','45603-145','Rua'),
(16368,'Juazeiro','Nove','Tancredo Neves','48907-310','Caminho'),
(16369,'Juazeiro','Nove','Itaberaba','48907-710','Rua'),
(16370,'Juazeiro','Nove','João Paulo II','48908-090','Quadra'),
(16371,'Camaçari','Nove','Ficam','42808-380','Rua'),
(16372,'Camaçari','Nove','Gleba C','42803-150','Caminho'),
(16373,'Barreiras','Nove','Sandra Regina','47802-110','Rua'),
(16374,'Itabuna','Nove','Sarinha Alcântara','45608-085','Quadra'),
(16375,'Salvador','Nove','Fazenda Coutos I','40731-090','Rua'),
(16376,'Salvador','Nove de Dezembro','Itapuã','41630-615','Rua'),
(16377,'Salvador','Nove de Dezembro','Lobato','40480-300','Rua'),
(16378,'Salvador','Nove de Janeiro','Santa Cruz','41925-440','Rua'),
(16379,'Salvador','Nove de Julho','Pituaçu','41740-850','Rua'),
(16380,'Salvador','Nove de Junho','Candeal','40296-590','Rua'),
(16381,'Salvador','Nove de Junho','Pau Miúdo','40315-415','Travessa'),
(16382,'Salvador','Nove de Junho','Pau Miúdo','40315-425','Ladeira'),
(16383,'Salvador','Nove de Junho','Pau Miúdo','40315-405','Rua'),
(16384,'Salvador','Nove de Março','Arenoso','41211-400','Rua'),
(16385,'Vitória da Conquista','Nove de Novembro','Centro','45015-170','Praça'),
(16386,'Salvador','Nove de Outubro','Candeal','40296-400','1ª Travessa'),
(16387,'Salvador','Nove de Outubro','Candeal','40296-380','Travessa'),
(16388,'Salvador','Nove de Outubro','Candeal','40296-450','2ª Travessa'),
(16389,'Salvador','Nove de Outubro','Candeal','40296-370','Rua'),
(16390,'Salvador','Nove de Setembro','Arenoso','41211-420','Rua'),
(16391,'Camaçari','Nove do Canal','Gleba A','42807-590','Rua'),
(16392,'Teixeira de Freitas','Novo Cruzeiro','Tancredo Neves','45995-608','Rua'),
(16393,'Salvador','Novo do Tabuão','Comércio','40015-450','Caminho'),
(16394,'Teixeira de Freitas','Novo Hamburgo','Monte Castelo','45996-235','Rua'),
(16395,'Feira de Santana','Novo Hamburgo','Mangabeira','44037-460','Rua'),
(16396,'Feira de Santana','Novo Hamburgo','Mangabeira','44037-470','Travessa'),
(16397,'Feira de Santana','Novo Hamburgo','Cidade Nova','44031-590','Rua'),
(16398,'Barreiras','Novo Horizonte','Novo Horizonte','47808-460','Loteamento'),
(16399,'Salvador','Novo Horizonte','Sussuarana','41213-778','Travessa'),
(16400,'Salvador','Novo Horizonte','Santa Cruz','41927-535','Rua'),
(16401,'Salvador','Novo Horizonte','Águas Claras','41310-440','Travessa'),
(16402,'Salvador','Novo Horizonte','Mata Escura','41225-300','Rua'),
(16403,'Salvador','Novo Horizonte','Acupe','40290-735','Rua'),
(16404,'Salvador','Novo Horizonte','Novo Horizonte','41218-021','Rua'),
(16405,'Salvador','Novo Horizonte','Mata Escura','41219-670','Conjunto'),
(16406,'Itabuna','Novo Jaçanã','Jardim Primavera','45608-520','Loteamento'),
(16407,'Salvador','Novo Lino','Vila Rui Barbosa','40430-700','Rua'),
(16408,'Salvador','Novo Mirante','Monte Serrat','40425-590','Rua'),
(16409,'Juazeiro','Novo Mundo','Coréia','48905-170','Rua'),
(16410,'Salvador','Novo Paraíso','Armação','41750-225','2ª Travessa'),
(16411,'Salvador','Novo Paraíso','Armação','41750-270','3ª Travessa'),
(16412,'Feira de Santana','Novo Paraíso','Tomba','44063-290','Rua'),
(16413,'Salvador','Novo Paraíso','Armação','41750-280','Rua'),
(16414,'Salvador','Novo Paraíso','Boca do Rio','41705-105','3ª Travessa'),
(16415,'Salvador','Novo Paraíso','Boca do Rio','41705-475','5ª Travessa'),
(16416,'Alagoinhas','Novo Planeta','Jardim Petrolar','48031-110','Rua'),
(16417,'Itabuna','Novo São Caetano','São Caetano','45607-180','Loteamento'),
(16418,'Barreiras','Núcleo Residencial CODEVASF','Vila Regina','47805-320','Conjunto'),
(16419,'Salvador','Numa Pompílio Bitencourt','Pernambués','41100-170','Rua'),
(16420,'Salvador','Numa Pompílio Bittencourt','Pernambués','41100-055','Rua'),
(16421,'Salvador','Nunes','Engenho Velho de Brotas','40243-760','Vila'),
(16422,'Salvador','Nunes','Liberdade','40325-105','1ª Avenida'),
(16423,'Barreiras','Nunes','São Pedro','47807-150','Rua'),
(16424,'Salvador','Nunes','Boa Vista de São Caetano','40385-220','Travessa'),
(16425,'Salvador','Nunes','Liberdade','40375-090','Avenida'),
(16426,'Salvador','Nunes','Curuzu','40365-125','Vila'),
(16427,'Salvador','Nunes','Fazenda Grande do Retiro','40353-540','Travessa'),
(16428,'Paulo Afonso','O','Panorama','48605-050','Quadra'),
(16429,'Feira de Santana','O','Cidade Nova','44032-820','Rua'),
(16430,'Itabuna','O','Góes Calmon','45605-435','Rua'),
(16431,'Itabuna','O','Vila Anália','45608-125','Rua'),
(16432,'Feira de Santana','O','Eucalipto','44072-120','Rua'),
(16433,'Feira de Santana','O','Parque Ipê','44033-780','Rua'),
(16434,'Salvador','O','Stella Maris','41600-720','Rua'),
(16435,'Feira de Santana','Obaluaê','Baraúnas','44020-360','Rua'),
(16436,'Salvador','Obaluaê','Uruguai','40450-160','Rua'),
(16437,'Salvador','Obi','Armação','41750-310','Rua'),
(16438,'Salvador','Obi','Boca do Rio','41705-720','Rua'),
(16439,'Salvador','Observatório Meteorológico','Ondina','40170-730','Rua'),
(16440,'Salvador','Oceânica','Ondina','40170-010','Avenida'),
(16441,'Salvador','Oceânica','Barra','40140-130','Avenida'),
(16442,'Salvador','Oceânica','Rio Vermelho','41950-000','Avenida'),
(16443,'Salvador','Oceano Atlântico','São Marcos','41250-015','Avenida'),
(16444,'Salvador','Oceano Carneiro','Sussuarana','41213-760','Rua'),
(16445,'Salvador','Oceano Pacífico','São Marcos','41250-010','Avenida'),
(16446,'Itabuna','Ocidente','Califórnia','45604-285','Rua'),
(16447,'Salvador','Octávio Barreto','Bonfim','40415-140','Rua'),
(16448,'Salvador','Octávio Mangabeira','Boca do Rio','41706-690','Avenida'),
(16449,'Salvador','Octávio Mangabeira','Pero Vaz','40335-795','Rua'),
(16450,'Salvador','Octávio Mangabeira','Itapuã','41610-160','Avenida'),
(16451,'Salvador','Octávio Mangabeira','Armação','41750-240','Avenida'),
(16452,'Salvador','Octávio Mangabeira','Piatã','41650-000','Avenida'),
(16453,'Salvador','Octávio Mangabeira','Cosme de Farias','40252-270','Rua'),
(16454,'Salvador','Octávio Mangabeira','Pituba','41830-050','Avenida'),
(16455,'Salvador','Octávio Mangabeira','Patamares','41680-000','Avenida'),
(16456,'Salvador','Octávio Mangabeira','Pero Vaz','40340-040','Avenida'),
(16457,'Salvador','Octávio Mangabeira','Costa Azul','41760-100','Avenida'),
(16458,'Salvador','Octávio Mangabeira','Pituaçu','41740-000','Avenida'),
(16459,'Salvador','Octávio Mangabeira','Jardim Placaford','41612-040','Avenida'),
(16460,'Salvador','Octávio Mangabeira','São Cristóvão','41500-000','Avenida'),
(16461,'Salvador','Octávio Mangabeira','Vila Rui Barbosa','40430-320','Rua'),
(16462,'Salvador','Odete Vilares','Rio Sena','40715-320','Rua'),
(16463,'Vitória da Conquista','Odilon Correia','Alto Maron','45045-230','Rua'),
(16464,'Salvador','Odilon Dórea','Brotas','40285-450','Rua'),
(16465,'Feira de Santana','Odilon Figueiredo Mascarenhas','Sobradinho','44022-600','Rua'),
(16466,'Salvador','Odilon Machado','Iapi','40340-420','Rua'),
(16467,'Salvador','Odilon Santos','Rio Vermelho','41940-350','Rua'),
(16468,'Barreiras','Odontino Lopes','Ouro Branco','47802-340','Rua'),
(16469,'Salvador','Odorico Odilon','Rio Vermelho','41950-340','Rua'),
(16470,'Salvador','Odorico Tavares','Itapuã','41640-130','Rua'),
(16471,'Camaçari','Oeste','Phoc III','42804-640','Avenida'),
(16472,'Camaçari','Oeste','Bairro dos 46','42805-000','Avenida'),
(16473,'Camaçari','Oeste','Phoc II','42805-001','Avenida'),
(16474,'Camaçari','Oeste','Phoc I','42805-002','Avenida'),
(16475,'Salvador','Oeste','São Cristóvão','41500-640','Rua'),
(16476,'Salvador','Ogan','Boa Vista de São Caetano','40385-140','Rua'),
(16477,'Salvador','Ogum','Santa Cruz','41925-655','Vila'),
(16478,'Feira de Santana','Ogum Beira Mar','Baraúnas','44020-310','Rua'),
(16479,'Feira de Santana','Ogum de Ronda','Baraúnas','44020-290','Rua'),
(16480,'Salvador','Ogum de Ronda','Fazenda Grande do Retiro','40352-090','Travessa'),
(16481,'Feira de Santana','Ogum Sete Linhas','Baraúnas','44020-300','Rua'),
(16482,'Salvador','Ogunjá','Engenho Velho de Brotas','40240-195','Alameda'),
(16483,'Salvador','Ogunjá','Acupe','40290-545','Vila'),
(16484,'Salvador','Ogunjá','Acupe','40290-755','Travessa'),
(16485,'Salvador','Ogunjá','Acupe','40290-650','2ª Travessa'),
(16486,'Camaçari','Oitava do Parque','Gleba B','42809-300','Rua'),
(16487,'Camaçari','Oitava Ligação','Gleba B','42809-220','Rua'),
(16488,'Salvador','Oitizeiro','São Cristóvão','41510-390','Rua'),
(16489,'Santo Antônio de Jesus','Oito','Urbis II','44574-240','Alameda'),
(16490,'Camaçari','Oito','Ficam','42808-370','Rua'),
(16491,'Juazeiro','Oito','João Paulo II','48908-080','Quadra'),
(16492,'Juazeiro','Oito','Alto da Maravilha','48904-650','Rua'),
(16493,'Itabuna','Oito','Parque Boa Vista','45604-700','Rua'),
(16494,'Camaçari','Oito','Gleba E','42804-080','Caminho'),
(16495,'Itabuna','Oito','Monte Líbano','45603-135','Rua'),
(16496,'Ilhéus','Oito','Boa Vista','45652-520','Rua'),
(16497,'Juazeiro','Oito','Maringá','48902-240','Rua'),
(16498,'Juazeiro','Oito','Itaberaba','48907-700','Rua'),
(16499,'Juazeiro','Oito','Dom José Rodrigues','48909-120','Caminho'),
(16500,'Juazeiro','Oito','Vila Tiradentes','48907-600','Rua'),
(16501,'Juazeiro','Oito','Tancredo Neves','48907-300','Caminho'),
(16502,'Camaçari','Oito','Gleba C','42803-140','Caminho'),
(16503,'Juazeiro','Oito','Alto do Cruzeiro','48907-010','Rua'),
(16504,'Salvador','Oito','Fazenda Coutos I','40731-080','Rua'),
(16505,'Salvador','Oito de Dezembro','Uruguai','40450-765','Travessa'),
(16506,'Salvador','Oito de Dezembro','Pero Vaz','40340-125','Vila'),
(16507,'Salvador','Oito de Dezembro','Uruguai','40450-490','1ª Travessa'),
(16508,'Itabuna','Oito de Dezembro','Santa Inês','45603-745','Rua'),
(16509,'Camaçari','Oito de Dezembro','Centro','42800-480','Rua'),
(16510,'Alagoinhas','Oito de Dezembro','Alagoinhas Velha','48030-260','Rua'),
(16511,'Salvador','Oito de Dezembro','São Cristóvão','41510-536','2ª Travessa'),
(16512,'Salvador','Oito de Dezembro','Rio Sena','40715-410','Rua'),
(16513,'Salvador','Oito de Dezembro','São Cristóvão','41510-535','Rua'),
(16514,'Salvador','Oito de Dezembro','Tancredo Neves','41210-070','Rua'),
(16515,'Salvador','Oito de Dezembro','Graça','40150-000','Rua'),
(16516,'Salvador','Oito de Dezembro','Paripe','40800-470','Rua'),
(16517,'Salvador','Oito de Dezembro','Boa Vista de São Caetano','40387-120','Rua'),
(16518,'Salvador','Oito de Dezembro','São Gonçalo','41190-220','Avenida'),
(16519,'Salvador','Oito de Dezembro','Tancredo Neves','41210-080','Travessa'),
(16520,'Salvador','Oito de Fevereiro','Palestina','41308-400','Rua'),
(16521,'Salvador','Oito de Janeiro','Palestina','41308-180','Travessa'),
(16522,'Salvador','Oito de Janeiro','Palestina','41308-170','Rua'),
(16523,'Vitória da Conquista','Oito de Maio','Cruzeiro','45040-080','Rua'),
(16524,'Vitória da Conquista','Oito de Maio','Alto Maron','45045-170','Rua'),
(16525,'Barreiras','Oito de Maio','Vila Brasil','47801-270','Rua'),
(16526,'Salvador','Oito de Maio','Pernambués','41120-460','Rua'),
(16527,'Salvador','Oito de Maio','Praia Grande','40725-380','Rua'),
(16528,'Salvador','Oito de Maio','Periperi','40726-290','4ª Travessa'),
(16529,'Salvador','Oito de Novembro','Pirajá','41290-200','Rua'),
(16530,'Salvador','Oito de Novembro','Pirajá','41290-210','Travessa'),
(16531,'Camaçari','Oito do Canal','Gleba A','42807-580','Rua'),
(16532,'Salvador','Oju Obá','Cassange','41505-075','Rua'),
(16533,'Feira de Santana','Olaria','Parque Ipê','44033-580','Rua'),
(16534,'Itabuna','Olaria','Pedro Gerônimo','45606-500','Rua'),
(16535,'Jequié','Olaria','Mandacaru','45207-030','Rua'),
(16536,'Itabuna','Olaria','Califórnia','45604-180','Rua'),
(16537,'Salvador','Olaria','Nordeste','41900-740','Rua'),
(16538,'Juazeiro','Olavo Balbino','Santo Antônio','48903-150','Rua'),
(16539,'Vitória da Conquista','Olavo Bilac','São Vicente','45010-160','Rua'),
(16540,'Eunápolis','Olavo Bilac','Centro','45820-100','Rua'),
(16541,'Paulo Afonso','Olavo Bilac','Tancredo Neves II','48609-180','Rua'),
(16542,'Paulo Afonso','Olavo Bilac','Clériston Andrade','48603-360','Rua'),
(16543,'Salvador','Olavo Bilac','Jardim Nova Esperança','41370-410','Rua'),
(16544,'Salvador','Olavo Bilac','Itacaranha','40713-780','Rua'),
(16545,'Vitória da Conquista','Olavo Ramos','Guarani','45035-090','Rua'),
(16546,'Salvador','Oldack Elias Santos','Pau da Lima','41235-460','Rua'),
(16547,'Salvador','Olegário Mariano','Santa Cruz','41920-130','Rua'),
(16548,'Salvador','Olegário Santos','Itapuã','41630-300','Rua'),
(16549,'Salvador','Olegário Santos','Nova Brasília de Itapuã','41611-305','1ª Travessa'),
(16550,'Salvador','Olga','Cosme de Farias','40251-480','Avenida'),
(16551,'Salvador','Olga','Pero Vaz','40335-100','Vila'),
(16552,'Salvador','Olga','Liberdade','40370-720','Avenida'),
(16553,'Salvador','Olga','Luís Anselmo','40260-580','Avenida'),
(16554,'Salvador','Olga','Pau Miúdo','40315-445','Vila'),
(16555,'Salvador','Olga da Cidade Nova','Cidade Nova','40313-840','Vila'),
(16556,'Salvador','Olga Rocha','Tancredo Neves','41207-200','Travessa'),
(16557,'Salvador','Olga Rocha','Novo Horizonte','41218-081','Rua'),
(16558,'Salvador','Olga Rocha','Tancredo Neves','41207-259','Rua'),
(16559,'Feira de Santana','Olhos Azuis','Jardim Recreio','44022-170','Rua'),
(16560,'Feira de Santana','Olhos Castanhos','Jardim Recreio','44022-140','Rua'),
(16561,'Feira de Santana','Olhos Castanhos','Jardim Recreio','44022-150','Travessa'),
(16562,'Feira de Santana','Olhos Claros','Jardim Recreio','44022-130','Rua'),
(16563,'Salvador','Olhos D''Água','Amaralina','41900-245','Rua'),
(16564,'Salvador','Olhos D''Água','Itapuã','41620-240','Rua'),
(16565,'Feira de Santana','Olhos Escuros','Jardim Recreio','44022-000','Rua'),
(16566,'Feira de Santana','Olhos Verdes','Sobradinho','44022-120','Rua'),
(16567,'Salvador','Olímpia','Itacaranha','40713-510','Travessa'),
(16568,'Salvador','Olímpia','Itacaranha','40713-500','Rua'),
(16569,'Feira de Santana','Olímpica','Queimadinha','44030-330','Rua'),
(16570,'Salvador','Olímpio','Itacaranha','40715-580','Rua'),
(16571,'Salvador','Olinda','Jardim das Margaridas','41502-725','Rua'),
(16572,'Paulo Afonso','Olinda','Tancredo Neves III','48609-530','Rua'),
(16573,'Paulo Afonso','Olinda','Clériston Andrade','48603-380','Rua'),
(16574,'Feira de Santana','Olinda','Campo do Gado','44038-120','Rua'),
(16575,'Salvador','Olinda','Garcia','40100-270','Vila'),
(16576,'Salvador','Olinda','Cidade Nova','40313-340','Avenida'),
(16577,'Alagoinhas','Olindina','Alagoinhas Velha','48030-250','Travessa'),
(16578,'Alagoinhas','Olindina','Alagoinhas Velha','48030-240','Rua'),
(16579,'Salvador','Olindina','Itapuã','41640-250','Rua'),
(16580,'Salvador','Olindina','Paripe','40800-410','Avenida'),
(16581,'Salvador','Olivaes','Paripe','40810-180','Rua'),
(16582,'Salvador','Olivaes','Paripe','40810-370','Travessa'),
(16583,'Salvador','Olival','São Cristóvão','41500-750','Rua'),
(16584,'Salvador','Oliveira','Arraial do Retiro','41204-205','1ª Vila'),
(16585,'Salvador','Oliveira','Arraial do Retiro','41204-265','Vila'),
(16586,'Itabuna','Oliveira','Fátima','45604-015','Travessa'),
(16587,'Salvador','Oliveira','Federação','40230-042','Avenida'),
(16588,'Salvador','Oliveira','Cidade Nova','40313-220','Avenida'),
(16589,'Salvador','Oliveira','Arraial do Retiro','41204-170','Rua'),
(16590,'Salvador','Oliveira','Campinas de Pirajá','41270-120','Rua'),
(16591,'Salvador','Oliveira','Marechal Rondon','41280-660','Travessa'),
(16592,'Salvador','Oliveira','Pernambués','41120-650','Avenida'),
(16593,'Salvador','Oliveira','Arraial do Retiro','41204-190','Avenida'),
(16594,'Salvador','Oliveira','Arraial do Retiro','41204-180','Travessa'),
(16595,'Salvador','Oliveira','Águas Claras','41310-205','Travessa'),
(16596,'Salvador','Oliveira Brito','Pero Vaz','40340-350','Travessa'),
(16597,'Salvador','Oliveira Brito','Sussuarana','41215-380','Rua'),
(16598,'Teixeira de Freitas','Oliveira Ramos','Jerusalém','45996-692','Rua'),
(16599,'Salvador','Oliveira Salazar','Barra','40140-630','Rua'),
(16600,'Feira de Santana','Olivença','Coronel José Pinto','44036-670','Rua'),
(16601,'Vitória da Conquista','Olívia Flores','Candeias','45055-090','Avenida'),
(16602,'Vitória da Conquista','Olívia Flores','Bnh','45050-480','Avenida'),
(16603,'Itabuna','Olívia Torres','São Caetano','45607-080','Rua'),
(16604,'Itabuna','Olívia Torres','São Caetano','45607-130','Travessa'),
(16605,'Feira de Santana','Olívio Gonçalves Martins','Capuchinhos','44052-080','Rua'),
(16606,'Salvador','Omar Carvalho','Itaigara','41815-185','Rua'),
(16607,'Feira de Santana','Omolu','Baraúnas','44020-260','Rua'),
(16608,'Feira de Santana','Ondina','Serraria Brasil','44075-260','Rua'),
(16609,'Salvador','Ondina','Ondina','40170-480','Rua'),
(16610,'Eunápolis','Ônix','Itapuã','45822-540','Travessa'),
(16611,'Salvador','Onofre','Alto das Pombas','40226-405','Vila'),
(16612,'Feira de Santana','Onorina Alves','Capuchinhos','44062-030','Rua'),
(16613,'Alagoinhas','Onório José Cunha','Alagoinhas Velha','48030-520','Rua'),
(16614,'Santo Antônio de Jesus','Onze','Urbis II','44574-160','Alameda'),
(16615,'Camaçari','Onze','Ficam','42808-400','Rua'),
(16616,'Itabuna','Onze','Sarinha Alcântara','45608-020','Quadra'),
(16617,'Itabuna','Onze','Parque Boa Vista','45604-690','Rua'),
(16618,'Juazeiro','Onze','Dom José Rodrigues','48909-150','Caminho'),
(16619,'Juazeiro','Onze','Tancredo Neves','48907-330','Caminho'),
(16620,'Juazeiro','Onze','João Paulo II','48908-110','Quadra'),
(16621,'Camaçari','Onze','Gleba E','42804-110','Caminho'),
(16622,'Camaçari','Onze','Gleba C','42803-170','Caminho'),
(16623,'Salvador','Onze','Fazenda Coutos I','40731-110','Rua'),
(16624,'Salvador','Onze de Agosto','Federação','40230-110','Rua'),
(16625,'Salvador','Onze de Agosto','São Gonçalo','41185-130','Rua'),
(16626,'Salvador','Onze de Agosto','Capelinha','40393-180','Rua'),
(16627,'Salvador','Onze de Agosto','Federação','40230-575','Travessa'),
(16628,'Salvador','Onze de Dezembro','Calçada','40410-360','Praça'),
(16629,'Salvador','Onze de Fevereiro','Fazenda Grande do Retiro','40353-360','Travessa'),
(16630,'Salvador','Onze de Janeiro','Barreiras','41195-150','Travessa'),
(16631,'Salvador','Onze de Junho','Nazaré','40040-020','Rua'),
(16632,'Salvador','Onze de Maio','Parque Bela Vista','40279-650','Rua'),
(16633,'Salvador','Onze de Maio','Ribeira','40420-070','Rua'),
(16634,'Salvador','Onze de Maio','Pernambués','41100-445','Travessa'),
(16635,'Salvador','Onze de Maio','Pernambués','41100-580','Rua'),
(16636,'Salvador','Onze de Maio','Vila Canária','41390-555','Travessa'),
(16637,'Salvador','Onze de Novembro','Nordeste','41905-650','3ª Travessa'),
(16638,'Salvador','Onze de Novembro','Santa Cruz','41925-810','1ª Vila'),
(16639,'Salvador','Onze de Novembro','Nordeste','41906-120','Vila'),
(16640,'Salvador','Onze de Novembro','Nordeste','41905-425','1ª Travessa'),
(16641,'Salvador','Onze de Novembro','Nordeste','41906-115','Travessa'),
(16642,'Salvador','Onze de Outubro','Pernambués','41110-580','Travessa'),
(16643,'Salvador','Onze de Setembro','Coutos','40760-750','Rua'),
(16644,'Camaçari','Onze do Canal','Gleba A','42807-610','Rua'),
(16645,'Feira de Santana','Opala','Brasília','44062-060','Rua'),
(16646,'Salvador','Operária','Curuzu','40365-135','Vila'),
(16647,'Salvador','Operária 75','Boa Viagem','40414-070','Vila'),
(16648,'Salvador','Operária 77','Boa Viagem','40414-090','Vila'),
(16649,'Salvador','Operária 79','Boa Viagem','40414-080','Vila'),
(16650,'Salvador','Operária 83','Boa Viagem','40414-040','Vila'),
(16651,'Salvador','Operária 85','Boa Viagem','40414-060','Vila'),
(16652,'Salvador','Operária 87','Boa Viagem','40414-050','Vila'),
(16653,'Salvador','Operária São Salvador','Matatu','40255-495','Vila'),
(16654,'Feira de Santana','Operários','Centro Industrial Subaé','44052-700','Rua'),
(16655,'Salvador','Optaciano da Silva Oliveira','Campinas de Brotas','40276-070','Rua'),
(16656,'Candeias','Orácio Pinto','Nova Brasília','43810-140','Rua'),
(16657,'Salvador','Orge','Caminho de Areia','40440-440','Vila'),
(16658,'Salvador','Oriental','Liberdade','40327-185','Avenida'),
(16659,'Eunápolis','Oriental','Santa Lúcia','45822-220','Avenida'),
(16660,'Salvador','Oriental','Liberdade','40325-640','Rua'),
(16661,'Salvador','Oriental','Liberdade','40325-650','Travessa'),
(16662,'Alagoinhas','Oriente','Santa Terezinha','48010-550','Rua'),
(16663,'Itabuna','Oriente','Califórnia','45604-310','Rua'),
(16664,'Eunápolis','Oriente','Sapucaeira','45823-650','Rua'),
(16665,'Barreiras','Oriente','Vila Brasil','47801-290','Rua'),
(16666,'Salvador','Oriente','Alto do Coqueirinho','41615-090','Rua'),
(16667,'Salvador','Oriente','Santa Cruz','41925-370','Rua'),
(16668,'Salvador','Oriente','Alto do Peru','40349-055','Rua'),
(16669,'Jequié','Oriente Novo','Joaquim Romão','45200-700','Rua'),
(16670,'Salvador','Órion','Pituaçu','41740-507','Rua'),
(16671,'Feira de Santana','Orixás','Mangabeira','44034-650','Rua'),
(16672,'Feira de Santana','Orlândia','Tomba','44063-210','Rua'),
(16673,'Vitória da Conquista','Orlando Flores','Centro','45015-180','Rua'),
(16674,'Salvador','Orlando Gomes','Piatã','41650-010','Avenida'),
(16675,'Salvador','Orlando Imbassahy','Stella Maris','41600-200','Rua'),
(16676,'Salvador','Orlando Imbassahy da Silva','São Cristóvão','41500-148','Praça'),
(16677,'Salvador','Orlando J. Ribeiro','Águas Claras','41310-070','Rua'),
(16678,'Vitória da Conquista','Orlando Leite','Escola Normal','45020-360','Praça'),
(16679,'Feira de Santana','Orlando Mascarenhas','Jardim Recreio','44022-430','Rua'),
(16680,'Salvador','Orlando Moscoso','Boca do Rio','41706-840','Rua'),
(16681,'Salvador','Orlando Moscoso','Boca do Rio','41710-890','2ª Travessa'),
(16682,'Salvador','Orlando Moscoso','Boca do Rio','41706-660','1ª Travessa'),
(16683,'Salvador','Orlando Sales','Tancredo Neves','41207-415','Travessa'),
(16684,'Salvador','Orlando Sales','Tancredo Neves','41210-190','Rua'),
(16685,'Salvador','Orma','Parque Bela Vista','40279-790','Travessa'),
(16686,'Salvador','Orós','Fazenda Grande do Retiro','40353-440','Rua'),
(16687,'Ilhéus','Orquídea','Nelson Costa','45656-280','Rua'),
(16688,'Salvador','Orquídeas Lilás','Jardim das Margaridas','41502-325','Rua'),
(16689,'Feira de Santana','Osana Figueiredo','Cedin','44068-190','Rua'),
(16690,'Salvador','Oscar','Lobato','40470-420','Avenida'),
(16691,'Salvador','Oscar Caetano da Silva','Piatã','41650-325','Rua'),
(16692,'Salvador','Oscar Carrascosa','Barra','40130-010','Rua'),
(16693,'Salvador','Oscar Cordeiro','Liberdade','40327-475','Rua'),
(16694,'Salvador','Oscar Cordeiro','Lobato','40470-090','Rua'),
(16695,'Salvador','Oscar Cordeiro','Lobato','40470-070','Travessa'),
(16696,'Feira de Santana','Oscar de Freitas','Santa Mônica','44055-170','Rua'),
(16697,'Salvador','Oscar Duque de Almeida','Alto do Cabrito','40484-580','Rua'),
(16698,'Vitória da Conquista','Oscar Freire','Iracema','45035-590','Rua'),
(16699,'Feira de Santana','Oscar Gordilho','Centro','44017-690','Rua'),
(16700,'Salvador','Oscar Lopes','Caixa D''Água','40320-810','Avenida'),
(16701,'Feira de Santana','Oscar Mesquita','Campo Limpo','44026-150','Rua'),
(16702,'Itabuna','Oscar Miguel Falcão','Jardim de Alá','45602-705','Loteamento'),
(16703,'Salvador','Oscar Pontes','Água de Meninos','40460-140','Travessa'),
(16704,'Alagoinhas','Oscar Rabelo','Kennedy','48020-610','Avenida'),
(16705,'Juazeiro','Oscar Ribeiro','Centro','48904-090','Rua'),
(16706,'Barreiras','Oscar Rodrigues da Silva','Primavera','47803-030','Rua'),
(16707,'Candeias','Oscar Seixas','Nova Candeias','43815-170','Rua'),
(16708,'Salvador','Oscar Seixas','Pirajá','41290-480','Travessa'),
(16709,'Salvador','Oscar Seixas','Pirajá','41290-470','Rua'),
(16710,'Vitória da Conquista','Oscar Silva','Urbis','45050-190','Avenida'),
(16711,'Salvador','Oséas Lopes','Jardim Nova Esperança','41370-210','Rua'),
(16712,'Salvador','Osil','Mares','40445-150','Vila'),
(16713,'Salvador','Osmar martins','Boca do Rio','41706-090','Rua'),
(16714,'Salvador','Osmar Martins de Freitas','Boca do Rio','41710-100','Travessa'),
(16715,'Salvador','Osmário José Silva','Tancredo Neves','41207-268','Rua'),
(16716,'Salvador','Osmário José Silva','Tancredo Neves','41207-355','Travessa'),
(16717,'Salvador','Osmário Silva','Tancredo Neves','41207-170','Travessa'),
(16718,'Teixeira de Freitas','Osminio Cordeiro','Castelinho','45996-505','Rua'),
(16719,'Ilhéus','Osmundo Marques','São Francisco','45659-200','Avenida'),
(16720,'Salvador','Osni','Palestina','41308-140','Rua'),
(16721,'Salvador','Osni','Fazenda Grande do Retiro','40352-140','Rua'),
(16722,'Salvador','Osório','Barra','40130-190','Avenida'),
(16723,'Salvador','Osório Ladeira','Sussuarana','41215-260','Rua'),
(16724,'Salvador','Osório Saraiva','Cajazeiras','41342-770','Rua'),
(16725,'Salvador','Osório Valente','Sete de Abril','41387-175','Rua'),
(16726,'Salvador','Osório Vilas Boas','Cidade Nova','40313-790','Travessa'),
(16727,'Salvador','Osório Vilas Boas','Cidade Nova','40318-160','Rua'),
(16728,'Salvador','Osório Vilas Boas','Cosme de Farias','40252-130','Rua'),
(16729,'Salvador','Osório Vilas Boas','Cidade Nova','40313-580','Avenida'),
(16730,'Alagoinhas','Ospírio Ramos','Alagoinhas Velha','48030-200','Rua'),
(16731,'Vitória da Conquista','Ostílio de Carvalho','Exposição','45020-580','Rua'),
(16732,'Salvador','Osvald','Cajazeiras','41337-200','Rua'),
(16733,'Salvador','Osvaldina','Nordeste','41905-490','Rua'),
(16734,'Salvador','Osvaldo','Massaranduba','40435-185','Vila'),
(16735,'Eunápolis','Osvaldo Bonfim','Rosa Neto','45823-180','Rua'),
(16736,'Feira de Santana','Osvaldo Cruz','Kalilândia','44025-340','Rua'),
(16737,'Itabuna','Osvaldo Cruz','Centro','45600-040','Rua'),
(16738,'Paulo Afonso','Osvaldo Cruz','Centenário','48605-490','Rua'),
(16739,'Paulo Afonso','Osvaldo Cruz','Vila Poty','48602-600','Rua'),
(16740,'Paulo Afonso','Osvaldo Cruz','Tancredo Neves II','48609-170','Rua'),
(16741,'Itabuna','Osvaldo Cruz','Santo Antônio','45602-035','Rua'),
(16742,'Ilhéus','Osvaldo Cruz','Cidade Nova','45652-130','Avenida'),
(16743,'Salvador','Osvaldo Cruz','Rio Vermelho','41940-770','Praça'),
(16744,'Salvador','Osvaldo Cruz','Dom Avelar','41315-240','Rua'),
(16745,'Salvador','Osvaldo Cruz','Rio Vermelho','41940-000','Rua'),
(16746,'Salvador','Osvaldo Cruz','Pau Miúdo','40315-420','Rua'),
(16747,'Salvador','Osvaldo da Hora','Periperi','40720-060','Travessa'),
(16748,'Salvador','Osvaldo da Hora','Periperi','40720-050','Rua'),
(16749,'Salvador','Osvaldo Gordilho','Pau Miúdo','40310-390','Rua'),
(16750,'Salvador','Osvaldo Gordilho','São Cristóvão','41510-010','Rua'),
(16751,'Jequié','Osvaldo Inácio','Alto do Cemitério','45202-620','Rua'),
(16752,'Camaçari','Osvaldo Lacerda','Gleba A','42807-310','Rua'),
(16753,'Salvador','Osvaldo Martins de Castro','Lobato','40480-160','Rua'),
(16754,'Salvador','Osvaldo Pereira','Arenoso','41211-430','Travessa'),
(16755,'Jequié','Osvaldo Souza Rocha','Joaquim Romão','45202-210','Rua'),
(16756,'Salvador','Oswaldo Aranha','Caminho das Árvores','41820-465','Rua'),
(16757,'Salvador','Oswaldo Cruz','Campinas de Pirajá','41270-412','Travessa'),
(16758,'Salvador','Oswaldo Gordilho','Uruguai','40450-430','Avenida'),
(16759,'Salvador','Oswaldo Hugo do Sacramento','Iapi','40330-520','Rua'),
(16760,'Salvador','Oswaldo Sento Sé','Imbuí','41720-370','Rua'),
(16761,'Salvador','Oswaldo Valente','Itaigara','41815-090','Rua'),
(16762,'Salvador','Otaciano Puridade','Boa Vista de São Caetano','40387-380','Travessa'),
(16763,'Salvador','Otacílio','Curuzu','40365-405','Avenida'),
(16764,'Feira de Santana','Otacílio Costa','Tomba','44065-110','Rua'),
(16765,'Salvador','Otacílio das Virgens','Marechal Rondon','41280-015','Rua'),
(16766,'Jequié','Otacílio Guimarães','Cansanção','45201-390','Rua'),
(16767,'Barreiras','Otacílio M. da Franca','Vila Amorim','47807-650','Rua'),
(16768,'Barreiras','Otacílio M. da Franca','Vila Amorim','47807-640','Travessa'),
(16769,'Salvador','Otacílio Santos','Brotas','40285-840','Rua'),
(16770,'Alagoinhas','Otacílio Valverde','Santa Terezinha','48010-570','Rua'),
(16771,'Salvador','Otávia','Curuzu','40365-410','Avenida'),
(16772,'Feira de Santana','Otaviano Campos','Cedin','44068-180','Rua'),
(16773,'Paulo Afonso','Otaviano Leandro de Moraes','Vila Poty','48602-590','Rua'),
(16774,'Jequié','Otaviano Martins','Cansanção','45201-400','Rua'),
(16775,'Jequié','Otaviano Saback','Jequiezinho','45206-130','Praça'),
(16776,'Salvador','Otávio','Mares','40445-280','Vila'),
(16777,'Salvador','Otávio Ariani Machado','Caixa D''Água','40320-475','Rua'),
(16778,'Salvador','Otávio Barreto Santos','Marechal Rondon','41280-120','Rua'),
(16779,'Paulo Afonso','Otávio Drumond','Vila Poty','48601-510','Rua'),
(16780,'Vitória da Conquista','Otávio Mangabeira','Sumaré','45015-630','Avenida'),
(16781,'Itabuna','Otávio Mangabeira','Centro','45600-191','Praça'),
(16782,'Eunápolis','Otávio Mangabeira','Centro','45820-570','Rua'),
(16783,'Itabuna','Otávio Mangabeira','Centro','45600-190','Praça'),
(16784,'Paulo Afonso','Otávio Mangabeira','Vila Poty','48602-030','Rua'),
(16785,'Ilhéus','Otávio Mangabeira','Cidade Nova','45652-145','Praça'),
(16786,'Camaçari','Otávio Mangabeira','Lama Preta','42806-230','Rua'),
(16787,'Barreiras','Otávio Mangabeira','Boa Vista','47806-090','Rua'),
(16788,'Jequié','Otávio Mangabeira','Mandacaru','45208-010','Travessa'),
(16789,'Alagoinhas','Otávio Mangabeira','Silva Jardim','48060-060','Rua'),
(16790,'Jequié','Otávio Mangabeira','Mandacaru','45208-000','Avenida'),
(16791,'Vitória da Conquista','Otávio Santos','Recreio','45020-750','Rua'),
(16792,'Vitória da Conquista','Otávio Santos','Recreio','45020-760','Travessa'),
(16793,'Salvador','Otávio Santos','Candeal','40296-150','Rua'),
(16794,'Salvador','Otolina','Matatu','40255-060','Avenida'),
(16795,'Salvador','Oton','Tororó','40050-106','Vila'),
(16796,'Feira de Santana','Otoniel de Queiroz','Brasília','44062-370','Praça'),
(16797,'Salvador','Otoniel Dutra','Curuzu','40365-415','Avenida'),
(16798,'Salvador','Otoniel Dutra','Curuzu','40365-845','1ª Travessa'),
(16799,'Salvador','Otoniel Dutra','Curuzu','40365-700','Travessa'),
(16800,'Salvador','Otoniel Dutra','Curuzu','40366-585','2ª Travessa'),
(16801,'Salvador','Otoniel Dutra','Fazenda Grande do Retiro','40354-112','Rua'),
(16802,'Salvador','Otoniel Paulista','Curuzu','40365-850','1ª Travessa'),
(16803,'Feira de Santana','Ouriçangas','Cidade Nova','44032-380','Caminho'),
(16804,'Feira de Santana','Ouriçangas','Jardim Acácia','44070-780','Rua'),
(16805,'Feira de Santana','Ouriçangas','Jardim Acácia','44075-450','Travessa'),
(16806,'Feira de Santana','Ourinhos','Queimadinha','44026-580','Rua'),
(16807,'Salvador','Ouro','Cajazeiras','41337-210','Travessa'),
(16808,'Salvador','Ouro Branco','Arenoso','41211-215','Rua'),
(16809,'Feira de Santana','Ouro Claro','Santa Mônica','44055-080','Rua'),
(16810,'Salvador','Ouro Negro','Massaranduba','40436-380','Avenida'),
(16811,'Salvador','Ouro Negro','Boa Vista de Brotas','40240-316','Jardim'),
(16812,'Vitória da Conquista','Ouro Preto','Alegria','45025-430','Rua'),
(16813,'Feira de Santana','Ouro Preto','Chácara São Cosme','44070-470','Rua'),
(16814,'Eunápolis','Ouro Preto','Itapuã','45822-480','Rua'),
(16815,'Camaçari','Ouro Preto','Phoc II','42805-250','Rua'),
(16816,'Salvador','Ouro Preto','Itacaranha','40715-640','Rua'),
(16817,'Salvador','Ouro Preto','Itacaranha','40715-650','Travessa'),
(16818,'Feira de Santana','Ouro Vermelho','Sim','44055-090','Rua'),
(16819,'Ilhéus','Ouvídio Leal','Iguape','45658-330','Rua'),
(16820,'Feira de Santana','Oxalá','Baraúnas','44020-340','Rua'),
(16821,'Salvador','Oxalá','Itapuã','41610-270','Rua'),
(16822,'Camaçari','Oxigênio','Polo Petroquímico','42810-270','Rua'),
(16823,'Feira de Santana','Oxossi Guerreiro','Baraúnas','44020-270','Rua'),
(16824,'Feira de Santana','Oxum','Baraúnas','44020-410','Rua'),
(16825,'Feira de Santana','Oxumaré','Baraúnas','44020-350','Rua'),
(16826,'Feira de Santana','Oyama Figueiredo','Parque Panorama','44064-490','Conjunto'),
(16827,'Salvador','Ozi Miranda','Itapuã','41610-010','Rua'),
(16828,'Barreiras','P','Nova Barreiras','47806-380','Rua'),
(16829,'Feira de Santana','P','Tomba','44065-210','Rua'),
(16830,'Itabuna','P','Lomanto','45601-045','Rua'),
(16831,'Itabuna','P','Vila Anália','45608-130','Rua'),
(16832,'Feira de Santana','P','Parque Ipê','44033-770','Rua'),
(16833,'Salvador','P','Stella Maris','41600-735','Rua'),
(16834,'Jequié','Pacaembu','Mandacaru','45207-400','Loteamento'),
(16835,'Salvador','Pacatu','Bonfim','40415-880','Vila'),
(16836,'Salvador','Pacatuba','Horto Florestal','40295-540','Rua'),
(16837,'Salvador','Pacheco','Alto do Peru','40349-740','Avenida'),
(16838,'Salvador','Pacheco','Alto do Peru','40349-780','Travessa'),
(16839,'Salvador','Pacheco','Alto do Peru','40349-110','1ª Travessa'),
(16840,'Juazeiro','Pacheco de Castro','Piranga','48901-040','Rua'),
(16841,'Salvador','Pacheco de Oliveira','Fazenda Grande do Retiro','40354-258','Travessa'),
(16842,'Salvador','Pacheco de Oliveira','Fazenda Grande do Retiro','40354-256','Rua'),
(16843,'Salvador','Pacífico Pereira','Garcia','40100-285','1ª Avenida'),
(16844,'Salvador','Pacífico Pereira','Garcia','40100-170','Rua'),
(16845,'Feira de Santana','Pacote','Lagoa Grande','44045-440','Rua'),
(16846,'Salvador','Pacoti','Brotas','40286-330','Rua'),
(16847,'Salvador','Pacujá','Horto Florestal','40295-550','Rua'),
(16848,'Feira de Santana','Padilha','Queimadinha','44026-720','Rua'),
(16849,'Barreiras','Padre Afonso','Boa Vista','47806-120','Travessa'),
(16850,'Barreiras','Padre Afonso','Boa Vista','47806-250','Rua'),
(16851,'Itabuna','Padre Alberto','Góes Calmon','45605-405','Rua'),
(16852,'Alagoinhas','Padre Alfredo','Centro','48005-105','Praça'),
(16853,'Jequié','Padre Altino Freire','Centro','45202-410','Rua'),
(16854,'Jequié','Padre Altino Freire','Centro','45203-030','Rua'),
(16855,'Teixeira de Freitas','Padre Anchieta','Jardim Caraípe','45998-003','Rua'),
(16856,'Teixeira de Freitas','Padre Anchieta','Jardim Caraípe','45998-002','Rua'),
(16857,'Teixeira de Freitas','Padre Anchieta','Jardim Caraípe','45998-034','Travessa'),
(16858,'Jequié','Padre Anchieta','Joaquim Romão','45201-210','Travessa'),
(16859,'Paulo Afonso','Padre Anchieta','Jardim Bahia','48604-030','Rua'),
(16860,'Barreiras','Padre Anchieta','Ouro Branco','47802-280','Rua'),
(16861,'Jequié','Padre Anchieta','Joaquim Romão','45201-200','Rua'),
(16862,'Eunápolis','Padre Anchieta','Sapucaeira','45823-680','Rua'),
(16863,'Ilhéus','Padre Anchieta','Conquista','45650-160','Rua'),
(16864,'Salvador','Padre Anchieta','Fazenda Coutos I','40730-120','Rua'),
(16865,'Salvador','Padre Antônio','Santa Mônica','40342-015','5ª Travessa'),
(16866,'Salvador','Padre Antônio','Pero Vaz','40335-445','5ª Travessa'),
(16867,'Salvador','Padre Antônio','Pero Vaz','40335-360','3ª Travessa'),
(16868,'Salvador','Padre Antônio','Pero Vaz','40335-665','Avenida'),
(16869,'Salvador','Padre Antônio','Santa Mônica','40342-160','Travessa'),
(16870,'Salvador','Padre Antônio','Pero Vaz','40335-160','1ª Travessa'),
(16871,'Salvador','Padre Antônio','Pero Vaz','40335-150','Rua'),
(16872,'Salvador','Padre Antônio','Pero Vaz','40335-880','Travessa'),
(16873,'Salvador','Padre Antônio de Sá','Calçada','40411-010','Rua'),
(16874,'Salvador','Padre Antônio de Sá','Calçada','40411-160','Rua'),
(16875,'Salvador','Padre Antônio Deirot de Almeida','Liberdade','40325-180','Rua'),
(16876,'Candeias','Padre Antônio Góes','Santo Antônio','43820-220','Rua'),
(16877,'Salvador','Padre Antônio Vieira','Capelinha','40395-200','Rua'),
(16878,'Salvador','Padre Antônio Vieira','Capelinha','40393-000','Rua'),
(16879,'Salvador','Padre Antônio Vieira','Capelinha','40394-290','1ª Travessa'),
(16880,'Salvador','Padre Antônio Vieira','Capelinha','40393-020','Travessa'),
(16881,'Barreiras','Padre Armindo','Vila Regina','47804-320','Rua'),
(16882,'Salvador','Padre Arsênio da Fonseca','Pau Miúdo','40315-510','Rua'),
(16883,'Salvador','Padre Brayner','Caixa D''Água','40320-480','Rua'),
(16884,'Salvador','Padre Cajueiro de Campos','Bonfim','40415-300','Rua'),
(16885,'Salvador','Padre Camilo Torrend','Federação','40210-650','Rua'),
(16886,'Salvador','Padre Casimiro Quiroga','Imbuí','41720-400','Rua'),
(16887,'Paulo Afonso','Padre Cícero','Centenário','48605-620','Rua'),
(16888,'Paulo Afonso','Padre Cícero','Tancredo Neves III','48609-380','Rua'),
(16889,'Paulo Afonso','Padre Cícero','Centro','48601-130','Travessa'),
(16890,'Paulo Afonso','Padre Cícero','Centro','48601-030','Rua'),
(16891,'Salvador','Padre Cícero','São Marcos','41250-760','Rua'),
(16892,'Salvador','Padre Cícero','Iapi','40323-360','Travessa'),
(16893,'Salvador','Padre Cupertino de Lacerda','Ribeira','40420-580','Travessa'),
(16894,'Salvador','Padre da Pires','Calçada','40411-210','Avenida'),
(16895,'Salvador','Padre Daniel Lisboa','Daniel Lisboa','40283-560','Rua'),
(16896,'Salvador','Padre Diderot de Almeida','Liberdade','40327-480','Rua'),
(16897,'Salvador','Padre do Antônio','Pero Vaz','40335-230','Baixa'),
(16898,'Salvador','Padre do Luiz Figueira','Engenho Velho de Brotas','40243-055','Rua'),
(16899,'Salvador','Padre Domingos','Alto do Coqueirinho','41615-520','Rua'),
(16900,'Salvador','Padre Domingos de Brito','Garcia','40100-820','Avenida'),
(16901,'Salvador','Padre Domingos de Brito','Federação','40231-181','2ª Travessa'),
(16902,'Salvador','Padre Domingos de Brito','Federação','40231-185','1ª Travessa'),
(16903,'Salvador','Padre Domingos de Brito','Federação','40230-375','Vila'),
(16904,'Salvador','Padre Domingos de Brito','Federação','40230-405','3ª Travessa'),
(16905,'Salvador','Padre Domingos de Brito','Garcia','40105-380','Rua'),
(16906,'Salvador','Padre Domingos de Brito','Federação','40230-100','Rua'),
(16907,'Salvador','Padre Domingos de Brito','Garcia','40105-370','Travessa'),
(16908,'Salvador','Padre Eloy','Acupe','40290-760','Travessa'),
(16909,'Salvador','Padre Eloy','Acupe','40290-610','1ª Travessa'),
(16910,'Salvador','Padre Eloy','Acupe','40290-190','Rua'),
(16911,'Vitória da Conquista','Padre Exupério','Centro','45015-190','Rua'),
(16912,'Vitória da Conquista','Padre Feijó','Iracema','45035-550','Rua'),
(16913,'Candeias','Padre Feijó','Centro','43810-080','Rua'),
(16914,'Salvador','Padre Feijó','Canela','40110-170','Rua'),
(16915,'Juazeiro','Padre Flávio','São Geraldo','48905-700','Rua'),
(16916,'Salvador','Padre Francisco Dórea','Ribeira','40420-610','Praça'),
(16917,'Salvador','Padre Francisco Pinto','Ribeira','40420-600','Travessa'),
(16918,'Alagoinhas','Padre Godinho','Santa Terezinha','48011-320','Rua'),
(16919,'Alagoinhas','Padre Godinho','Santa Terezinha','48011-340','Travessa'),
(16920,'Salvador','Padre Gomes de Souza','Ribeira','40420-470','Rua'),
(16921,'Feira de Santana','Padre Henrique Borges','Olhos D''Água','44072-260','Rua'),
(16922,'Feira de Santana','Padre Henrique Borges Silva','Capuchinhos','44052-710','Rua'),
(16923,'Salvador','Padre Hugo','Canabrava','41260-250','Travessa'),
(16924,'Salvador','Padre Ignacio de Azevedo','Ribeira','40420-490','Rua'),
(16925,'Salvador','Padre João de Azevedo','Liberdade','40327-485','Rua'),
(16926,'Salvador','Padre João de Azevedo','Calçada','40410-530','Rua'),
(16927,'Paulo Afonso','Padre João Evangelista','Centro','48601-300','Rua'),
(16928,'Eunápolis','Padre João Gualberto Magalhães','Centro','45820-490','Rua'),
(16929,'Eunápolis','Padre João Gualberto Magalhães','Vivendas Costa Azul','45820-645','Rua'),
(16930,'Vitória da Conquista','Padre Joaquim','Urbis','45050-070','Rua'),
(16931,'Salvador','Padre José','Santa Cruz','41927-670','Rua'),
(16932,'Feira de Santana','Padre José Anchieta','Tomba','44018-110','Avenida'),
(16933,'Feira de Santana','Padre José Anchieta','Centro','44010-640','Rua'),
(16934,'Salvador','Padre José Henrique','Nordeste','41905-400','Rua'),
(16935,'Salvador','Padre José Leal','Massaranduba','40435-395','Rua'),
(16936,'Salvador','Padre José Leal Ribeiro','Massaranduba','40435-415','Travessa'),
(16937,'Paulo Afonso','Padre Lourenço','Tancredo Neves II','48609-140','Rua'),
(16938,'Paulo Afonso','Padre Lourenço','Vila Poty','48602-060','Rua'),
(16939,'Salvador','Padre Luiz','Boa Vista de São Caetano','40387-510','Rua'),
(16940,'Salvador','Padre Luiz','Fazenda Grande do Retiro','40353-720','Travessa'),
(16941,'Salvador','Padre Luiz Figueira','Engenho Velho de Brotas','40240-230','1ª Travessa'),
(16942,'Salvador','Padre Luiz Figueira','Engenho Velho de Brotas','40240-890','2ª Travessa'),
(16943,'Salvador','Padre Luiz Figueira','Engenho Velho de Brotas','40240-395','Avenida'),
(16944,'Salvador','Padre Luiz Filgueira','Engenho Velho de Brotas','40243-770','Vila'),
(16945,'Salvador','Padre Luiz Filgueiras','Engenho Velho de Brotas','40243-320','Rua'),
(16946,'Salvador','Padre Luiz Filgueiras','Engenho Velho de Brotas','40243-330','Travessa'),
(16947,'Salvador','Padre Manoel Barbosa','Itaigara','41815-050','Rua'),
(16948,'Feira de Santana','Padre Manoel da Nóbrega','Campo Limpo','44021-570','Rua'),
(16949,'Salvador','Padre Marcelo Rossi','Cajazeiras','41342-856','Rua'),
(16950,'Santo Antônio de Jesus','Padre Mateus','Centro','44571-350','Praça'),
(16951,'Feira de Santana','Padre Miguelinho','Coronel José Pinto','44035-250','Rua'),
(16952,'Feira de Santana','Padre Miguelinho','Coronel José Pinto','44038-050','Rua'),
(16953,'Salvador','Padre Miguelinho','Nazaré','40050-400','Travessa'),
(16954,'Salvador','Padre Noberto Rodrigues','Lobato','40480-290','Rua'),
(16955,'Feira de Santana','Padre Nóbrega','Coronel José Pinto','44038-410','Rua'),
(16956,'Feira de Santana','Padre Nóbrega','Coronel José Pinto','44035-260','Rua'),
(16957,'Candeias','Padre Nóbrega','Centro','43810-090','Rua'),
(16958,'Feira de Santana','Padre Ovídio','Tanque da Nação','44015-010','Praça'),
(16959,'Vitória da Conquista','Padre Palmeira','Patagônia','45065-220','Rua'),
(16960,'Salvador','Padre Patrick Peiton','Marechal Rondon','41280-130','Rua'),
(16961,'Salvador','Padre Raimundo Machado','Engenho Velho da Federação','40220-850','Rua'),
(16962,'Salvador','Padre Silveira Sales','Jaguaribe','41613-050','Rua'),
(16963,'Salvador','Padre Toledo','Curuzu','40365-701','Travessa'),
(16964,'Salvador','Padre Tolentino','Alto das Pombas','40226-225','Largo'),
(16965,'Juazeiro','Padre Vicente','Padre Vicente','48900-520','Loteamento'),
(16966,'Teixeira de Freitas','Padre Vieira','Centro','45995-014','Rua'),
(16967,'Alagoinhas','Padre Vieira','Juracy Magalhães','48040-320','Rua'),
(16968,'Camaçari','Padre Vieira','Dois de Julho','42800-560','Rua'),
(16969,'Salvador','Padroeira do Brasil','Santa Cruz','41925-205','Rua'),
(16970,'Salvador','Padroeiro do Brasil','Santa Cruz','41927-160','Travessa'),
(16971,'Salvador','Padroeiros do Brasil','Santa Cruz','41925-545','Travessa'),
(16972,'Salvador','Pádua','Pituba','41830-480','Alameda'),
(16973,'Camaçari','Pagé','Phoc III','42804-740','Rua'),
(16974,'Salvador','Pageú','Praia Grande','40720-715','Rua'),
(16975,'Salvador','Pago-Pago','Stella Maris','41600-230','Alameda'),
(16976,'Teixeira de Freitas','Pai e Filho','Castelinho','45996-575','Rua'),
(16977,'Salvador','Pai Herói','Pernambués','41100-430','Rua'),
(16978,'Feira de Santana','Paissandu','Campo Limpo','44021-150','Rua'),
(16979,'Salvador','Paissandu','Plataforma','40717-050','Travessa'),
(16980,'Salvador','Paissandu','Plataforma','40717-040','Rua'),
(16981,'Salvador','Paiva','Pero Vaz','40340-140','Avenida'),
(16982,'Salvador','Pajussara','Ilha Amarela','40715-300','Rua'),
(16983,'Salvador','Pajussara','Paripe','40800-060','Rua'),
(16984,'Salvador','Palácio das Mansões','São Marcos','41250-065','Travessa'),
(16985,'Salvador','Paladário','Plataforma','40718-730','Avenida'),
(16986,'Salvador','Palame','Itapuã','41610-200','Rua'),
(16987,'Itabuna','Palestina','Duque de Caxias','45600-715','Rua'),
(16988,'Salvador','Palestina','Itacaranha','40713-670','Vila'),
(16989,'Alagoinhas','Palha','Alagoinhas Velha','48030-490','Rua'),
(16990,'Salvador','Palma','Pau da Lima','41245-770','Avenida'),
(16991,'Vitória da Conquista','Palmares','Guarani','45035-150','Rua'),
(16992,'Salvador','Palmares','Jardim das Margaridas','41502-720','Rua'),
(16993,'Salvador','Palmares','Ribeira','40421-500','Rua'),
(16994,'Ilhéus','Palmares','Basílio','45658-610','Avenida'),
(16995,'Salvador','Palmas','Boca do Rio','41706-100','Rua'),
(16996,'Salvador','Palmas de Monte Santo','Itapuã','41610-820','Rua'),
(16997,'Juazeiro','Palmeira','Centenário','48905-400','Rua'),
(16998,'Salvador','Palmeira','Liberdade','40370-700','Avenida'),
(16999,'Salvador','Palmeira','Fazenda Grande do Retiro','40354-270','Vila'),
(17000,'Salvador','Palmeira','Alto das Pombas','40226-155','Avenida'),
(17001,'Salvador','Palmeira','Rio Sena','40715-495','Rua'),
(17002,'Salvador','Palmeira-Imperial','Mata Escura','41225-795','Alameda'),
(17003,'Salvador','Palmeiras','Santa Cruz','41927-800','Avenida'),
(17004,'Jequié','Palmeiras','Mandacaru','45207-110','Rua'),
(17005,'Barreiras','Palmeiras','Centro','47805-110','Rua'),
(17006,'Salvador','Palmeiras','Ribeira','40420-530','Avenida'),
(17007,'Salvador','Palmeiras','Engenho Velho da Federação','40220-425','2ª Travessa'),
(17008,'Salvador','Palmeiras','Engenho Velho da Federação','40220-245','1ª Travessa'),
(17009,'Salvador','Palmeiras','Engenho Velho da Federação','40221-320','Travessa'),
(17010,'Feira de Santana','Palmeirindo','Conceição','44040-220','Rua'),
(17011,'Feira de Santana','Palmito','Conceição','44040-230','Rua'),
(17012,'Salvador','Palmito','Capelinha','40393-370','Travessa'),
(17013,'Feira de Santana','Pampalona','Pampalona','44023-640','Travessa'),
(17014,'Vitória da Conquista','Pampas','Patagônia','45065-070','Rua'),
(17015,'Feira de Santana','Pampulha','Sobradinho','44020-540','Rua'),
(17016,'Salvador','Pampulha','Mata Escura','41225-700','Jardim'),
(17017,'Salvador','Pampulha','Mata Escura','41219-680','Ladeira'),
(17018,'Feira de Santana','Panamá','Jardim Acácia','44075-530','Rua'),
(17019,'Barreiras','Panamá','São Pedro','47807-080','Rua'),
(17020,'Salvador','Pancararé','Piatã','41650-640','Rua'),
(17021,'Feira de Santana','Pandália','Queimadinha','44026-710','Rua'),
(17022,'Salvador','Panfilo de Santa Cruz','Macaúbas','40300-540','Rua'),
(17023,'Salvador','Panorama','Jardim das Margaridas','41502-065','Rua'),
(17024,'Jequié','Panorâmica','Baixa do Bonfim','45206-700','Avenida'),
(17025,'Salvador','Pantaleão','Macaúbas','40300-600','Avenida'),
(17026,'Salvador','Pantaleão','Macaúbas','40300-610','Travessa'),
(17027,'Teixeira de Freitas','Pantanal','Vila Verde','45997-385','Rua'),
(17028,'Feira de Santana','Pantil','Lagoa Grande','44042-830','Rua'),
(17029,'Salvador','Pão de Açúcar','Vila Rui Barbosa','40430-710','Rua'),
(17030,'Salvador','Papa Benedito XIII','Uruguai','40450-565','Rua'),
(17031,'Salvador','Papa Clemente X','Uruguai','40450-575','Rua'),
(17032,'Salvador','Papa Gregório XVI','Uruguai','40450-585','Rua'),
(17033,'Salvador','Papa Inocêncio XI','Uruguai','40450-595','Rua'),
(17034,'Salvador','Papa João Paulo I','Uruguai','40450-605','Rua'),
(17035,'Feira de Santana','Papa João XXIII','Tomba','44063-010','Rua'),
(17036,'Feira de Santana','Papa João XXIII','Jardim Acácia','44075-370','Rua'),
(17037,'Salvador','Papa Leão XII','Uruguai','40450-615','Rua'),
(17038,'Salvador','Papa Pio XI','Uruguai','40450-625','Rua'),
(17039,'Salvador','Papa Sisto V','Uruguai','40450-635','Rua'),
(17040,'Salvador','Papa Urbano VIII','Uruguai','40450-645','Rua'),
(17041,'Feira de Santana','Papagaio','Centro Industrial Subaé','44052-720','Rua'),
(17042,'Salvador','Papagaio','Federação','40230-645','Avenida'),
(17043,'Salvador','Papete','Stella Maris','41600-256','Alameda'),
(17044,'Salvador','Papoulas Brancas','Jardim das Margaridas','41502-395','Rua'),
(17045,'Salvador','Paquetá','Periperi','40735-625','Rua'),
(17046,'Salvador','Paquetá','Cosme de Farias','40253-780','Travessa'),
(17047,'Salvador','Paquetá','Cosme de Farias','40250-200','Vila'),
(17048,'Salvador','Paquistão','Fazenda Coutos I','40730-680','Rua'),
(17049,'Vitória da Conquista','Pará','Ibirapuera','45030-170','Avenida'),
(17050,'Salvador','Pará','Nordeste','41906-135','Travessa'),
(17051,'Vitória da Conquista','Pará','Ibirapuera','45030-350','Travessa'),
(17052,'Santo Antônio de Jesus','Pará','Sobradinho','44570-430','Rua'),
(17053,'Salvador','Pará','Nordeste','41906-010','Rua'),
(17054,'Barreiras','Pará','Boa Vista','47806-270','Rua'),
(17055,'Eunápolis','Pará','Minas Gerais','45825-432','Rua'),
(17056,'Itabuna','Pará','Jardim Vitória','45605-475','Rua'),
(17057,'Candeias','Pará','Sarandy','43820-460','Rua'),
(17058,'Salvador','Pará','Paripe','40800-720','Travessa'),
(17059,'Salvador','Pará','Sussuarana','41215-680','Rua'),
(17060,'Salvador','Pará','Paripe','40800-500','Rua'),
(17061,'Salvador','Pará','Pituba','41830-070','Rua'),
(17062,'Salvador','para Américo Simas','Comércio','40015-490','Túnel'),
(17063,'Salvador','para Américo Simas','Comércio','40015-480','Túnel'),
(17064,'Salvador','para Sítio do Cândido','Cajazeiras','41342-155','Estrada'),
(17065,'Salvador','Paracaina','São Marcos','41253-010','Rua'),
(17066,'Feira de Santana','Paracatu','Coronel José Pinto','44036-260','Travessa'),
(17067,'Feira de Santana','Paracatu','Mangabeira','44036-220','Rua'),
(17068,'Salvador','Parada de Águas Claras','Águas Claras','41310-610','Rua'),
(17069,'Salvador','Paradiso','Pituba','41830-620','Alameda'),
(17070,'Salvador','Parafuso','Matatu','40255-505','Vila'),
(17071,'Salvador','Parafuso','Uruguai','40450-305','Avenida'),
(17072,'Salvador','Parafuso','CEASA','41400-000','Via'),
(17073,'Salvador','Parafuso','São Cristóvão','41510-085','Via'),
(17074,'Teixeira de Freitas','Paragominas','Vila Caraípe','45997-225','Rua'),
(17075,'Feira de Santana','Paragominas','Mangabeira','44036-350','Rua'),
(17076,'Teixeira de Freitas','Paraguai','Tancredo Neves','45995-616','Rua'),
(17077,'Vitória da Conquista','Paraguai','Jurema','45023-120','Rua'),
(17078,'Feira de Santana','Paraguai','Lagoa Grande','44043-480','Rua'),
(17079,'Paulo Afonso','Paraguai','Abel Barbosa','48605-230','Rua'),
(17080,'Feira de Santana','Paraguai','Caseb','44043-500','Rua'),
(17081,'Feira de Santana','Paraguai','Centro Industrial Subaé','44055-340','Travessa'),
(17082,'Feira de Santana','Paraguai','Santa Mônica','44055-330','Rua'),
(17083,'Feira de Santana','Paraguai','Estação Nova','44040-090','Travessa'),
(17084,'Feira de Santana','Paraguai','Estação Nova','44040-680','4ª Travessa'),
(17085,'Feira de Santana','Paraguai','Estação Nova','44040-010','Rua'),
(17086,'Feira de Santana','Paraguai','Lagoa Grande','44043-490','Travessa'),
(17087,'Barreiras','Paraguai','Vila Rica','47807-260','Rua'),
(17088,'Salvador','Paraguai','Pero Vaz','40335-885','Travessa'),
(17089,'Salvador','Paraguai','Paripe','40820-090','Rua'),
(17090,'Salvador','Paraguai','Pero Vaz','40340-050','Avenida'),
(17091,'Salvador','Paraguai de Cima','Coutos','40750-130','Rua'),
(17092,'Salvador','Paraguari','Coutos','40760-520','Rua'),
(17093,'Teixeira de Freitas','Paraguassu','Centro','45995-012','Rua'),
(17094,'Feira de Santana','Paraguassu','Campo Limpo','44021-330','Rua'),
(17095,'Salvador','Paraguassu','Engenho Velho de Brotas','40240-150','Travessa'),
(17096,'Salvador','Paraguassu','Plataforma','40718-430','Rua'),
(17097,'Salvador','Paraguassu','Capelinha','40393-270','Rua'),
(17098,'Salvador','Paraiba','Tancredo Neves','41205-840','1ª Avenida'),
(17099,'Vitória da Conquista','Paraíba','Brasil','45025-700','Avenida'),
(17100,'Vitória da Conquista','Paraíba','Feirinha','45025-050','Avenida'),
(17101,'Salvador','Paraíba','Tancredo Neves','41207-525','Travessa'),
(17102,'Salvador','Paraíba','Armação','41750-025','Avenida'),
(17103,'Salvador','Paraíba','Tancredo Neves','41207-535','Avenida'),
(17104,'Teixeira de Freitas','Paraíba','São Lourenço','45998-240','Travessa'),
(17105,'Teixeira de Freitas','Paraíba','Centro','45995-016','Rua'),
(17106,'Salvador','Paraíba','Tancredo Neves','41205-835','2ª Avenida'),
(17107,'Teixeira de Freitas','Paraíba','São Lourenço','45998-219','Rua'),
(17108,'Eunápolis','Paraíba','Pequi','45824-070','Rua'),
(17109,'Paulo Afonso','Paraíba','Oliveira Lopes','48607-360','Rua'),
(17110,'Feira de Santana','Paraíba','Brasília','44062-560','Rua'),
(17111,'Barreiras','Paraíba','Vila Rica','47807-370','Rua'),
(17112,'Barreiras','Paraíba','Boa Vista','47806-130','Rua'),
(17113,'Feira de Santana','Paraíba','Queimadinha','44030-120','Rua'),
(17114,'Paulo Afonso','Paraíba','Centenário','48605-470','Rua'),
(17115,'Feira de Santana','Paraíba','Queimadinha','44030-130','Travessa'),
(17116,'Itabuna','Paraíba','Jardim Vitória','45605-525','Rua'),
(17117,'Salvador','Paraíba','Pituba','41830-101','Rua'),
(17118,'Salvador','Paraíba','Tancredo Neves','41207-310','Rua'),
(17119,'Salvador','Paraíba','Pituba','41830-100','Rua'),
(17120,'Salvador','Paraipaba','Luís Anselmo','40260-265','Rua'),
(17121,'Salvador','Paraíso','Tancredo Neves','41207-765','1ª Avenida'),
(17122,'Salvador','Paraíso','Engenho Velho de Brotas','40240-240','1ª Travessa'),
(17123,'Salvador','Paraíso','Caixa D''Água','40320-200','2ª Travessa'),
(17124,'Teixeira de Freitas','Paraíso','Santa Rosa de Lima','45998-047','Rua'),
(17125,'Salvador','Paraíso','Tancredo Neves','41207-775','Avenida'),
(17126,'Salvador','Paraíso','Caixa D''Água','40320-615','Vila'),
(17127,'Salvador','Paraíso','Engenho Velho de Brotas','40240-005','2ª Travessa'),
(17128,'Salvador','Paraíso','Tancredo Neves','41207-785','1ª Travessa'),
(17129,'Salvador','Paraíso','Engenho Velho de Brotas','40243-780','Vila'),
(17130,'Salvador','Paraíso','Massaranduba','40436-390','Avenida'),
(17131,'Jequié','Paraíso','Cidade Nova','45201-580','Rua'),
(17132,'Barreiras','Paraíso','São Pedro','47807-090','Rua'),
(17133,'Itabuna','Paraíso','Paraíso','45604-665','Loteamento'),
(17134,'Feira de Santana','Paraíso','Ponto Central','44042-450','Rua'),
(17135,'Camaçari','Paraíso','Phoc II','42805-070','Rua'),
(17136,'Eunápolis','Paraíso','Santa Lúcia','45822-020','Rua'),
(17137,'Itabuna','Paraíso','Sarinha Alcântara','45608-060','Rua'),
(17138,'Itabuna','Paraíso','Ferradas','45609-060','Travessa'),
(17139,'Itabuna','Paraíso','Ferradas','45609-090','Rua'),
(17140,'Feira de Santana','Paraíso','Jardim Recreio','44022-330','Rua'),
(17141,'Salvador','Paraíso','Mata Escura','41225-330','Travessa'),
(17142,'Salvador','Paraíso','Sussuarana','41213-734','Rua'),
(17143,'Salvador','Paraíso','Pituaçu','41740-741','Jardim'),
(17144,'Salvador','Paraíso','Jardim Santo Inácio','41231-570','Rua'),
(17145,'Salvador','Paraíso','Lobato','40470-110','Rua'),
(17146,'Salvador','Paraíso','Tancredo Neves','41210-230','Travessa'),
(17147,'Salvador','Paraíso','Tancredo Neves','41210-220','Rua'),
(17148,'Salvador','Paraíso','Alto das Pombas','40226-160','Avenida'),
(17149,'Salvador','Paraíso','Pernambués','41130-220','Rua'),
(17150,'Ilhéus','Paraíso Alegre','Jardim Savóia','45658-290','Rua'),
(17151,'Salvador','Paraíso Verde','Itapuã','41610-300','Rua'),
(17152,'Salvador','Paraitinga','Daniel Lisboa','40283-190','Rua'),
(17153,'Feira de Santana','Parajuru','Mangabeira','44036-340','Rua'),
(17154,'Candeias','Paralela','Nova Candeias','43815-160','Rua'),
(17155,'Salvador','Paralela Park','Paralela','41730-115','Estrada'),
(17156,'Salvador','Paralela Park','Paralela','41730-110','Conjunto'),
(17157,'Eunápolis','Paralelo','Stela Reis','45823-010','Avenida'),
(17158,'Salvador','Parambu','Santa Teresa','40265-060','Rua'),
(17159,'Vitória da Conquista','Paramirim','Alegria','45025-255','Avenida'),
(17160,'Salvador','Paramirim','Narandiba','41192-085','Rua'),
(17161,'Vitória da Conquista','Paramirim','Ibirapuera','45030-100','Avenida'),
(17162,'Vitória da Conquista','Paramirim','Patagônia','45065-180','Avenida'),
(17163,'Vitória da Conquista','Paramirim','Feirinha','45025-150','Avenida'),
(17164,'Feira de Santana','Paramirim','Sobradinho','44022-510','Rua'),
(17165,'Feira de Santana','Paramirim','Eucalipto','44070-760','Rua'),
(17166,'Salvador','Paramirim','Stiep','41770-060','Travessa'),
(17167,'Feira de Santana','Paramonte','Jardim Recreio','44022-550','Rua'),
(17168,'Salvador','Paramoti','Campinas de Brotas','40276-080','Rua'),
(17169,'Feira de Santana','Paramute','Jardim Recreio','44022-480','Rua'),
(17170,'Salvador','Paraná','Armação','41750-065','Avenida'),
(17171,'Vitória da Conquista','Paraná','Patagônia','45065-010','Rua'),
(17172,'Eunápolis','Paraná','Juca Rosa','45823-430','Rua'),
(17173,'Paulo Afonso','Paraná','Tancredo Neves III','48609-600','Rua'),
(17174,'Itabuna','Paraná','Califórnia','45604-235','Travessa'),
(17175,'Feira de Santana','Paraná','Queimadinha','44030-110','2ª Travessa'),
(17176,'Feira de Santana','Paraná','Parque Ipê','44030-100','Rua'),
(17177,'Itabuna','Paraná','Góes Calmon','45605-398','Rua'),
(17178,'Itabuna','Paraná','Califórnia','45604-265','Rua'),
(17179,'Eunápolis','Paraná','Vivendas Costa Azul','45820-680','Rua'),
(17180,'Salvador','Paraná','Paripe','40800-440','Rua'),
(17181,'Salvador','Paraná','Pituba','41830-170','Rua'),
(17182,'Salvador','Paraná','Tancredo Neves','41210-020','Travessa'),
(17183,'Salvador','Paraná','Tancredo Neves','41210-010','Rua'),
(17184,'Salvador','Paraná','Sussuarana','41215-620','Rua'),
(17185,'Feira de Santana','Paranacite','Campo Limpo','44022-450','Rua'),
(17186,'Salvador','Paranaguá','Jardim das Margaridas','41502-635','Rua'),
(17187,'Feira de Santana','Paranaguá','Campo Limpo','44022-540','Rua'),
(17188,'Salvador','Paranaguá','Paripe','40820-360','Rua'),
(17189,'Feira de Santana','Paranaíba','Coronel José Pinto','44034-660','1ª Travessa'),
(17190,'Feira de Santana','Paranapanema','Santa Mônica','44055-310','Rua'),
(17191,'Salvador','Paranavaí','Jardim das Margaridas','41502-690','Rua'),
(17192,'Feira de Santana','Paranavaí','Parque Ipê','44033-080','Rua'),
(17193,'Feira de Santana','Paranduva','Mangabeira','44036-310','Rua'),
(17194,'Salvador','Parangabá','Armação','41750-610','Vila'),
(17195,'Salvador','Parangabá','Armação','41750-115','Rua'),
(17196,'Salvador','Paranhos Montenegro','Pituaçu','41741-560','Rua'),
(17197,'Salvador','Parari','Engenho Velho de Brotas','40240-765','Rua'),
(17198,'Feira de Santana','Paratinga','Sim','44040-190','Rua'),
(17199,'Feira de Santana','Paratinga','Santa Mônica','44055-120','Rua'),
(17200,'Salvador','Paraú','Parque Bela Vista','40279-730','Rua'),
(17201,'Feira de Santana','Paraúna','Jardim Recreio','44022-530','Rua'),
(17202,'Eunápolis','Pardal','Moisés Reis','45824-440','Rua'),
(17203,'Salvador','Parelhas','Arenoso','41211-205','Rua'),
(17204,'Teixeira de Freitas','Paris','Jardim Europa','45996-039','Rua'),
(17205,'Feira de Santana','Paris','Santa Mônica','44050-130','Rua'),
(17206,'Feira de Santana','Paris Franca','Conceição','44040-200','Rua'),
(17207,'Salvador','Parnaíba','Massaranduba','40436-790','Rua'),
(17208,'Feira de Santana','Parnaíba','Campo Limpo','44022-560','Rua'),
(17209,'Feira de Santana','Parnaíba','Coronel José Pinto','44038-450','Rua'),
(17210,'Feira de Santana','Parnaíba','Brasília','44062-710','Rua'),
(17211,'Feira de Santana','Parnaíba','Coronel José Pinto','44038-460','Travessa'),
(17212,'Alagoinhas','Parque Alcântara','Juracy Magalhães','48040-190','Loteamento'),
(17213,'Feira de Santana','Parque Antártica','Parque Ipê','44033-390','Rua'),
(17214,'Feira de Santana','Parque Asa Branca','Parque Asa Branca','44023-650','Loteamento'),
(17215,'Feira de Santana','Parque Brasil','Parque Brasil','44034-670','Loteamento'),
(17216,'Feira de Santana','Parque Cinco de Maio','Parque 5 de Maio','44034-680','Loteamento'),
(17217,'Feira de Santana','Parque das Acácias','Rua Nova','44085-040','Rua'),
(17218,'Alagoinhas','Parque das Jaqueiras','Kennedy','48020-580','Rua'),
(17219,'Salvador','Parque das Mangueiras','Sussuarana','41215-755','Loteamento'),
(17220,'Feira de Santana','Parque Elizabeth','Parque Elizabeth','44052-730','Loteamento'),
(17221,'Alagoinhas','Parque Floresta','Centro','48005-200','Loteamento'),
(17222,'Feira de Santana','Parque Guadalajara','Parque Guadalajara','44017-530','Loteamento'),
(17223,'Feira de Santana','Parque Ipanema','Campo Limpo','44023-240','Rua'),
(17224,'Feira de Santana','Parque José Martins Campelo','Parque José Martins Campelo','44034-690','Loteamento'),
(17225,'Feira de Santana','Parque Lagoa Salgada','Parque Lagoa Salgada','44055-750','Loteamento'),
(17226,'Feira de Santana','Parque Lorena','Parque Lorena','44062-720','Loteamento'),
(17227,'Feira de Santana','Parque Manoel Matias','Parque Manoel Matias','44017-700','Loteamento'),
(17228,'Feira de Santana','Parque Morada do Nordeste','Parque Moradas do Nordeste','44031-610','Loteamento'),
(17229,'Feira de Santana','Parque Murici','Parque Murici','44043-510','Loteamento'),
(17230,'Feira de Santana','Parque Oriente','Parque Estrela do Oriente','44031-620','Loteamento'),
(17231,'Feira de Santana','Parque Panorama','Parque Panorama','44052-740','Loteamento'),
(17232,'Salvador','Parque Primavera','Rio Vermelho','41950-870','Rua'),
(17233,'Salvador','Parque Residencial Iguatemi','Caminho das Árvores','41820-720','Conjunto'),
(17234,'Juazeiro','Parque Residencial Juazeiro','João Paulo II','48908-390','Loteamento'),
(17235,'Salvador','Parque Residencial Planalto','Cabula','41150-040','Conjunto'),
(17236,'Eunápolis','Parque Residencial Santa Isabel','Santa Isabel','45825-570','Loteamento'),
(17237,'Salvador','Parque Rural São José','Sete de Abril','41385-465','Rua'),
(17238,'Itabuna','Parque Santa Clara','Parque Santa Clara','45608-535','Loteamento'),
(17239,'Feira de Santana','Parque Santo Antônio','Parque Santo Antônio','44055-760','Loteamento'),
(17240,'Itabuna','Parque São João','Castália','45603-020','Loteamento'),
(17241,'Itabuna','Parque São Jorge','Maria Pinheiro','45606-765','Loteamento'),
(17242,'Salvador','Parque São José','Bonfim','40415-530','Rua'),
(17243,'Salvador','Parque São José','Cajazeiras','41340-010','Loteamento'),
(17244,'Salvador','Parque São José','Jardim Nova Esperança','41370-000','Loteamento'),
(17245,'Feira de Santana','Parque São Matias','Parque Sítio Matias','44062-730','Loteamento'),
(17246,'Camaçari','Parque Satélite','Alto da Cruz','42808-120','Rua'),
(17247,'Feira de Santana','Parque Sumaré','Parque Sumaré','44034-720','Loteamento'),
(17248,'Salvador','Parque Tecal','Campinas de Pirajá','41270-403','Travessa'),
(17249,'Salvador','Parque Tecal','Campinas de Pirajá','41270-460','Rua'),
(17250,'Feira de Santana','Parque Veneza','Parque Veneza','44031-630','Loteamento'),
(17251,'Alagoinhas','Parque Verde','Alagoinhas Velha','48030-570','Loteamento'),
(17252,'Camaçari','Parque Verde I','Parque Verde','42804-780','Loteamento'),
(17253,'Camaçari','Parque Verde II','Parque Verde','42804-790','Loteamento'),
(17254,'Feira de Santana','Parque Violeta','Parque Violeta','44031-640','Loteamento'),
(17255,'Itabuna','Particular','Santa Inês','45603-675','Rua'),
(17256,'Salvador','Paru','Cosme de Farias','40253-790','Travessa'),
(17257,'Salvador','Paru','Cosme de Farias','40250-370','Vila'),
(17258,'Camaçari','Pascoal','Inocoop','42802-020','Travessa'),
(17259,'Eunápolis','Pascoal de Morais','Rosa Neto','45823-230','Rua'),
(17260,'Salvador','Pasquali Magnavita','Stella Maris','41600-096','Rua'),
(17261,'Camaçari','Passagem do Pedestre','Bomba','42809-010','Rua'),
(17262,'Salvador','Passárgada','Itapuã','41620-430','Rua'),
(17263,'Salvador','Passarinho','Liberdade','40327-190','Avenida'),
(17264,'Salvador','Passarinho','Iapi','40330-028','Travessa'),
(17265,'Feira de Santana','Pássaro Vermelho','Santa Mônica','44055-140','Rua'),
(17266,'Salvador','Passo','Fazenda Grande do Retiro','40354-252','Travessa'),
(17267,'Feira de Santana','Passo Alegre','Santa Mônica','44055-110','Rua'),
(17268,'Salvador','Passos','Cidade Nova','40313-795','Travessa'),
(17269,'Itabuna','Passos','Nova Ferradas','45609-145','Rua'),
(17270,'Salvador','Passos','Fazenda Grande do Retiro','40355-580','Avenida'),
(17271,'Salvador','Passos','Cidade Nova','40313-010','Avenida'),
(17272,'Salvador','Passos','Paripe','40840-085','Vila'),
(17273,'Salvador','Passos','Engenho Velho da Federação','40221-455','Vila'),
(17274,'Salvador','Passos','Engenho Velho da Federação','40221-325','Travessa'),
(17275,'Salvador','Passos','Engenho Velho da Federação','40220-865','Avenida'),
(17276,'Salvador','Pastilha','Candeal','40296-630','Rua'),
(17277,'Salvador','Pastilha','Iapi','40323-180','Avenida'),
(17278,'Salvador','Pastor Flávio','Saboeiro','41180-145','Travessa'),
(17279,'Salvador','Pastor Rodrigues','Pau da Lima','41235-345','Rua'),
(17280,'Salvador','Pastor Rodrigues','Pau da Lima','41235-355','Travessa'),
(17281,'Salvador','Pastor Rodrigues Lima de Santana','Pau da Lima','41247-060','Rua'),
(17282,'Salvador','Pastor Valvídio Coelho','Boca do Rio','41706-110','Rua'),
(17283,'Salvador','Pastora','Engenho Velho da Federação','40220-875','Avenida'),
(17284,'Salvador','Pastora','Santa Cruz','41927-280','1ª Travessa'),
(17285,'Feira de Santana','Pataguanu','Coronel José Pinto','44036-740','Rua'),
(17286,'Salvador','Patamares','Patamares','41680-010','Loteamento'),
(17287,'Salvador','Patativa','Marechal Rondon','41285-060','Rua'),
(17288,'Salvador','Patativa','Canabrava','41260-010','Rua'),
(17289,'Eunápolis','Pataxós','Pequi','45824-320','Rua'),
(17290,'Salvador','Paterson','Graça','40150-066','Praça'),
(17291,'Salvador','Patinhas','Fazenda Grande do Retiro','40350-485','Avenida'),
(17292,'Feira de Santana','Patinho de Minas Gerais','Campo Limpo','44023-660','Rua'),
(17293,'Salvador','Pátio da Leste','Calçada','40411-150','Avenida'),
(17294,'Feira de Santana','Patos','Coronel José Pinto','44038-260','Rua'),
(17295,'Salvador','Patrezia','Itapuã','41620-140','Condomínio'),
(17296,'Salvador','Patriarca','Mata Escura','41225-310','Travessa'),
(17297,'Salvador','Patrícia Karine','Rio Sena','40715-355','Rua'),
(17298,'Salvador','Patrício','Itacaranha','40713-790','Rua'),
(17299,'Salvador','Patrício','Palestina','41308-210','Travessa'),
(17300,'Salvador','Patrício','Itacaranha','40713-800','Travessa'),
(17301,'Salvador','Patrício','Itacaranha','40713-885','Vila'),
(17302,'Feira de Santana','Patu','Caseb','44040-420','Rua'),
(17303,'Salvador','Paturi','Santa Cruz','41915-720','Rua'),
(17304,'Salvador','Paty','Pero Vaz','40340-280','Avenida'),
(17305,'Teixeira de Freitas','Pau Brasil','São Lourenço','45998-206','Rua'),
(17306,'Feira de Santana','Pau Brasil','Cidade Nova','44032-630','Rua'),
(17307,'Itabuna','Pau Brasil','Jardim de Alá','45602-660','Rua'),
(17308,'Eunápolis','Pau Brasil','Pequi','45824-210','Rua'),
(17309,'Eunápolis','Pau Brasil','Pequi','45824-211','Rua'),
(17310,'Eunápolis','Pau Brasil','Pequi','45824-220','Travessa'),
(17311,'Salvador','Pau Brasil','Barragem de Ipitanga','41410-190','Rua'),
(17312,'Salvador','Pau da Lima','Pau da Lima','41245-800','Largo'),
(17313,'Teixeira de Freitas','Pau D''Arco','São Lourenço','45998-237','Rua'),
(17314,'Teixeira de Freitas','Pau Ferro','Tancredo Neves','45995-600','Rua'),
(17315,'Salvador','Pau Miúdo','Caixa D''Água','40320-840','Largo'),
(17316,'Teixeira de Freitas','Pau Sangue','Castelinho','45996-650','Rua'),
(17317,'Feira de Santana','Paulicéia','Baraúnas','44026-260','Rua'),
(17318,'Juazeiro','Paulicéia','Dom Tomaz','48907-220','Rua'),
(17319,'Salvador','Paulina','Federação','40230-073','Vila'),
(17320,'Salvador','Paulina','Federação','40230-295','Avenida'),
(17321,'Salvador','Paulina','Federação','40230-072','Travessa'),
(17322,'Barreiras','Paulinho Coité','Vila Brasil','47801-310','Travessa'),
(17323,'Barreiras','Paulinho Coité','Vila Brasil','47801-330','Rua'),
(17324,'Salvador','Paulino Ferreira','Pau da Lima','41245-810','Rua'),
(17325,'Eunápolis','Paulino Mendes Lima','Centro','45820-440','Rua'),
(17326,'Eunápolis','Paulino Mendes Lima','Vivendas Costa Azul','45820-625','Rua'),
(17327,'Vitória da Conquista','Paulino Santos','Guarani','45035-060','Rua'),
(17328,'Itabuna','Paulino Vieira','Centro','45600-171','Rua'),
(17329,'Itabuna','Paulino Vieira','Centro','45600-170','Rua'),
(17330,'Salvador','Paulista','Curuzu','40366-050','2ª Travessa'),
(17331,'Salvador','Paulista','Curuzu','40365-475','Baixa'),
(17332,'Salvador','Paulista','Curuzu','40365-727','Vila'),
(17333,'Salvador','Paulista','Jardim das Margaridas','41502-715','Rua'),
(17334,'Salvador','Paulista','Curuzu','40365-702','Travessa'),
(17335,'Itabuna','Paulista','Califórnia','45604-355','Rua'),
(17336,'Ilhéus','Paulista','Conquista','45650-340','Travessa'),
(17337,'Ilhéus','Paulista','Conquista','45650-210','Avenida'),
(17338,'Salvador','Paulista','Pero Vaz','40335-015','Vila'),
(17339,'Salvador','Paulista','Calabetão','41227-025','Avenida'),
(17340,'Feira de Santana','Paulistano','Jardim Acácia','44070-700','Rua'),
(17341,'Salvador','Paulo Afonso','Candeal','40296-670','Travessa'),
(17342,'Salvador','Paulo Afonso','Candeal','40296-480','2ª Travessa'),
(17343,'Salvador','Paulo Afonso','Candeal','40296-420','1ª Travessa'),
(17344,'Teixeira de Freitas','Paulo Afonso','Castelinho','45996-645','Rua'),
(17345,'Alagoinhas','Paulo Afonso','Kennedy','48020-650','Rua'),
(17346,'Camaçari','Paulo Afonso','Alto da Cruz','42807-410','Rua'),
(17347,'Paulo Afonso','Paulo Afonso','Tancredo Neves II','48609-360','Rua'),
(17348,'Feira de Santana','Paulo Afonso','Jardim Cruzeiro','44015-390','Rua'),
(17349,'Feira de Santana','Paulo Afonso','Jardim Cruzeiro','44015-680','Travessa'),
(17350,'Alagoinhas','Paulo Afonso','Kennedy','48020-200','Travessa'),
(17351,'Eunápolis','Paulo Afonso','Sapucaeira','45823-585','Avenida'),
(17352,'Eunápolis','Paulo Afonso','Juca Rosa','45823-520','Avenida'),
(17353,'Eunápolis','Paulo Afonso','Itapuã','45822-350','Rua'),
(17354,'Feira de Santana','Paulo Afonso','Baraúnas','44020-110','Rua'),
(17355,'Salvador','Paulo Afonso','Pernambués','41130-080','Travessa'),
(17356,'Salvador','Paulo Afonso','Candeal','40296-340','Rua'),
(17357,'Salvador','Paulo Afonso','Pernambués','41120-540','Rua'),
(17358,'Salvador','Paulo Afonso Baqueiro','Nova Brasília de Itapuã','41611-230','Travessa'),
(17359,'Salvador','Paulo Afonso Baqueiro','Nova Brasília de Itapuã','41611-205','Rua'),
(17360,'Salvador','Paulo Avelar','Fazenda Coutos I','40730-540','1ª Travessa'),
(17361,'Salvador','Paulo Avelar','Fazenda Coutos I','40730-535','2ª Travessa'),
(17362,'Salvador','Paulo Avelar','Fazenda Coutos I','40730-530','Rua'),
(17363,'Salvador','Paulo Bispo','Barris','40070-350','1ª Travessa'),
(17364,'Salvador','Paulo Bispo','Barris','40070-510','3ª Travessa'),
(17365,'Salvador','Paulo Bispo','Barris','40070-320','2ª Travessa'),
(17366,'Salvador','Paulo Bispo','Barris','40070-340','Rua'),
(17367,'Salvador','Paulo Brasil','Vila Canária','41390-260','Rua'),
(17368,'Salvador','Paulo Braz','Lobato','40483-280','Avenida'),
(17369,'Salvador','Paulo Brejano','Engenho Velho da Federação','40221-215','Rua'),
(17370,'Feira de Santana','Paulo César','Cidade Nova','44032-070','Rua'),
(17371,'Salvador','Paulo César','Sussuarana','41215-580','Rua'),
(17372,'Salvador','Paulo César de Oliveira','Sussuarana','41213-100','Travessa'),
(17373,'Salvador','Paulo César de Oliveira','Sussuarana','41213-090','Rua'),
(17374,'Feira de Santana','Paulo César L Lima','Parque Panorama','44064-280','Rua'),
(17375,'Itabuna','Paulo Correia','Pedro Gerônimo','45606-105','Rua'),
(17376,'Itabuna','Paulo de Souza','Fátima','45604-070','Travessa'),
(17377,'Camaçari','Paulo de Tarso','Camaçari de Dentro','42806-130','Rua'),
(17378,'Vitória da Conquista','Paulo Filadelfo','Urbis','45050-020','Rua'),
(17379,'Salvador','Paulo Fontes','Rio Vermelho','41950-290','Rua'),
(17380,'Salvador','Paulo Freire','Stella Maris','41600-205','Rua'),
(17381,'Salvador','Paulo Geovane','Boa Vista do Lobato','40487-170','Rua'),
(17382,'Salvador','Paulo Geovane','Boa Vista do Lobato','40487-180','Travessa'),
(17383,'Salvador','Paulo Gonçalves','Valéria','41300-250','Rua'),
(17384,'Salvador','Paulo Jackson','Narandiba','41192-100','Rua'),
(17385,'Salvador','Paulo Magalhães Dantas','Engomadeira','41200-135','2ª Travessa'),
(17386,'Salvador','Paulo Magalhães Dantas','Engomadeira','41200-160','1ª Avenida'),
(17387,'Salvador','Paulo Magalhães Dantas','Engomadeira','41200-165','3ª Travessa'),
(17388,'Salvador','Paulo Magalhães Dantas','Engomadeira','41200-145','Rua'),
(17389,'Salvador','Paulo Magalhães Dantas','Engomadeira','41200-175','2ª Avenida'),
(17390,'Salvador','Paulo Magalhães Dantas','Engomadeira','41200-155','Avenida'),
(17391,'Salvador','Paulo Magalhães Dantas','Engomadeira','41200-125','Travessa'),
(17392,'Salvador','Paulo Magalhães Dantas','Barreiras','41195-040','Rua'),
(17393,'Salvador','Paulo Magalhães Dantas','Barreiras','41195-050','Travessa'),
(17394,'Salvador','Paulo Maia','Curuzu','40365-340','Travessa'),
(17395,'Salvador','Paulo Maia','Curuzu','40365-330','Rua'),
(17396,'Salvador','Paulo Ney','Federação','40210-470','Rua'),
(17397,'Itabuna','Paulo Nunes','Centro','45600-660','Praça'),
(17398,'Salvador','Paulo Paternostro','Pernambués','41100-740','Rua'),
(17399,'Salvador','Paulo Pedreira','Brotas','40285-370','Rua'),
(17400,'Itabuna','Paulo Portela','Castália','45603-080','Rua'),
(17401,'Salvador','Paulo Rebouças','Uruguai','40450-310','Rua'),
(17402,'Juazeiro','Paulo Rios Campelo','São Geraldo','48905-670','Avenida'),
(17403,'Salvador','Paulo Santos Cruz','Nazaré','40040-468','Rua'),
(17404,'Salvador','Paulo Sérgio Macedo','Campinas de Pirajá','41270-550','Rua'),
(17405,'Teixeira de Freitas','Paulo Sillote','Santa Rita','45995-215','Rua'),
(17406,'Itabuna','Paulo Teles','Santa Inês','45603-835','Rua'),
(17407,'Salvador','Paulo Valverde','Tancredo Neves','41207-075','Travessa'),
(17408,'Salvador','Paulo Valverde','Tancredo Neves','41207-290','Rua'),
(17409,'Salvador','Paulo VI','Itaigara','41815-420','Avenida'),
(17410,'Salvador','Paulo VI','Caminho das Árvores','41820-190','Avenida'),
(17411,'Itabuna','Paulo VI','João Soares','45604-625','Travessa'),
(17412,'Juazeiro','Paulo VI','Coréia','48904-530','Avenida'),
(17413,'Itabuna','Paulo VI','João Soares','45604-610','Rua'),
(17414,'Feira de Santana','Paulo VI','Kalilândia','44025-410','Rua'),
(17415,'Feira de Santana','Paulo VI','Kalilândia','44026-590','Rua'),
(17416,'Juazeiro','Paulo VI','Coréia','48905-250','Avenida'),
(17417,'Salvador','Paulo VI','Pituba','41810-001','Avenida'),
(17418,'Salvador','Paulo VI','Santa Cruz','41920-530','Rua'),
(17419,'Salvador','Paulo VI','Pituba','41810-000','Avenida'),
(17420,'Salvador','Paulo VI','Pituba','41810-280','Boulevard'),
(17421,'Salvador','Paulo VI','Sussuarana','41215-150','Rua'),
(17422,'Salvador','Pavão Real','Itapuã','41620-306','Rua'),
(17423,'Feira de Santana','Pax','Vila Subaé','44060-360','Rua'),
(17424,'Feira de Santana','Pax','Capuchinhos','44060-370','Travessa'),
(17425,'Alagoinhas','Paz','Jardim Pedro Braga','48080-050','Rua'),
(17426,'Salvador','Pedra','Engenho Velho da Federação','40220-760','Vila'),
(17427,'Feira de Santana','Pedra Azul','Dner','44080-270','Rua'),
(17428,'Eunápolis','Pedra Azul','Minas Gerais','45825-530','Rua'),
(17429,'Camaçari','Pedra da Cruz','Inocoop','42801-040','Conjunto'),
(17430,'Salvador','Pedra da Marca','Engenho Velho da Federação','40225-260','Rua'),
(17431,'Salvador','Pedra da Marca','Engenho Velho da Federação','40221-330','Travessa'),
(17432,'Salvador','Pedra da Sereia','Rio Vermelho','41950-020','Rua'),
(17433,'Salvador','Pedra da Sereia','Rio Vermelho','41950-810','Travessa'),
(17434,'Feira de Santana','Pedra do Descanso','Pedra do Descanço','44085-290','Loteamento'),
(17435,'Salvador','Pedra do Farol','Itapuã','41620-130','Conjunto'),
(17436,'Salvador','Pedra do Sal','Itapuã','41620-270','Loteamento'),
(17437,'Salvador','Pedra do Sol','Itapuã','41620-420','Conjunto'),
(17438,'Feira de Santana','Pedra Ferrada','Parque Asa Branca','44024-615','Rua'),
(17439,'Salvador','Pedra Grande','Arenoso','41211-185','Rua'),
(17440,'Feira de Santana','Pedrão','Cidade Nova','44032-080','Caminho'),
(17441,'Salvador','Pedras Altas','Pau Miúdo','40315-522','Rua'),
(17442,'Feira de Santana','Pedregulho','Mangabeira','44036-320','Rua'),
(17443,'Salvador','Pedreira','Calabetão','41227-260','Rua'),
(17444,'Salvador','Pedreira','Cidade Nova','40317-590','Rua'),
(17445,'Salvador','Pedreira','Engenho Velho de Brotas','40243-030','Rua'),
(17446,'Salvador','Pedreira','Calabetão','41227-250','Travessa'),
(17447,'Salvador','Pedreira','Cidade Nova','40314-135','Travessa'),
(17448,'Salvador','Pedreira','Barbalho','40301-125','Praça'),
(17449,'Salvador','Pedreira Aratu','Barragem de Ipitanga','41410-200','Estrada'),
(17450,'Salvador','Pedreira do Calafate','Fazenda Grande do Retiro','40354-124','Rua'),
(17451,'Salvador','Pedreira Franco','Liberdade','40327-490','Rua'),
(17452,'Salvador','Pedreira Franco','Calçada','40411-180','Rua'),
(17453,'Salvador','Pedreira Franco','Alto do Peru','40349-790','Travessa'),
(17454,'Salvador','Pedreira Limoeiro','Valéria','41305-620','Estrada'),
(17455,'Salvador','Pedrinhas','Santa Cruz','41920-630','Rua'),
(17456,'Salvador','Pedro','Pero Vaz','40340-145','Vila'),
(17457,'Salvador','Pedro','Rio Vermelho','41940-820','Avenida'),
(17458,'Teixeira de Freitas','Pedro Agrisse','Castelinho','45996-456','Rua'),
(17459,'Itabuna','Pedro Alcântara','Ferradas','45609-100','Rua'),
(17460,'Salvador','Pedro Alcântara','Candeal','40296-080','Rua'),
(17461,'Salvador','Pedro Alcântara','Jardim Nova Esperança','41370-160','Travessa'),
(17462,'Salvador','Pedro Almeida','Garcia','40100-025','Vila'),
(17463,'Vitória da Conquista','Pedro Álvares Cabral','Ibirapuera','45030-280','Rua'),
(17464,'Vitória da Conquista','Pedro Álvares Cabral','Ibirapuera','45030-520','Travessa'),
(17465,'Teixeira de Freitas','Pedro Álvares Cabral','Centro','45995-049','Rua'),
(17466,'Eunápolis','Pedro Álvares Cabral','Centro','45820-140','Rua'),
(17467,'Barreiras','Pedro Álvares Cabral','Nova Barreiras','47806-385','Rua'),
(17468,'Feira de Santana','Pedro Álvares Cabral','Tanque da Nação','44018-340','Rua'),
(17469,'Paulo Afonso','Pedro Álvares Cabral','Centro','48601-140','Travessa'),
(17470,'Paulo Afonso','Pedro Álvares Cabral','Centro','48601-150','Rua'),
(17471,'Salvador','Pedro Álvares Cabral','Fazenda Coutos I','40730-140','Rua'),
(17472,'Salvador','Pedro Álvares Cabral','Ribeira','40420-346','Avenida'),
(17473,'Teixeira de Freitas','Pedro Álvares dos Santos','Jerusalém','45996-691','Rua'),
(17474,'Salvador','Pedro Américo','Nazaré','40050-340','Rua'),
(17475,'Feira de Santana','Pedro Américo de Brito','Tomba','44065-130','Travessa'),
(17476,'Feira de Santana','Pedro Américo de Brito','Eucalipto','44072-780','Rua'),
(17477,'Feira de Santana','Pedro Américo de Brito','Pilão','44010-400','Travessa'),
(17478,'Feira de Santana','Pedro Américo de Brito','Tomba','44065-140','Rua'),
(17479,'Salvador','Pedro Araújo','Fazenda Grande do Retiro','40355-470','Travessa'),
(17480,'Salvador','Pedro Araújo','Fazenda Grande do Retiro','40355-360','Rua'),
(17481,'Salvador','Pedro Autran','Dois de Julho','40060-460','Rua'),
(17482,'Salvador','Pedro Batista','Boca do Rio','41710-140','Travessa'),
(17483,'Salvador','Pedro Batista de Almeida','Boca do Rio','41705-850','Avenida'),
(17484,'Salvador','Pedro Batista de Almeida','Boca do Rio','41706-610','Vila'),
(17485,'Salvador','Pedro Batista de Almeida','Boca do Rio','41710-090','Rua'),
(17486,'Salvador','Pedro Batista de Almeida','Boca do Rio','41710-115','Travessa'),
(17487,'Salvador','Pedro Cachoeira','São Cristóvão','41510-040','Rua'),
(17488,'Eunápolis','Pedro Calmon','Centro','45820-035','Rua'),
(17489,'Ilhéus','Pedro Calmon','Conquista','45650-400','Alto'),
(17490,'Salvador','Pedro Camilo Torrend','Iapi','40323-645','Rua'),
(17491,'Feira de Santana','Pedro Carneiro','Tanque da Nação','44015-090','Vila'),
(17492,'Salvador','Pedro Carrascosa','Nazaré','40040-210','Rua'),
(17493,'Alagoinhas','Pedro Dantas','Juracy Magalhães','48040-310','Rua'),
(17494,'Salvador','Pedro de Brito','Plataforma','40717-070','Rua'),
(17495,'Jequié','Pedro Deraldo da Silva','Centro','45200-470','Rua'),
(17496,'Alagoinhas','Pedro Dórea','Alagoinhas Velha','48030-540','Praça'),
(17497,'Jequié','Pedro dos Santos Vieira','Chácara Alvorada','45205-530','Avenida'),
(17498,'Barreiras','Pedro Dourado','Vila Brasil','47801-350','Rua'),
(17499,'Salvador','Pedro Ferrão','Liberdade','40370-130','Travessa'),
(17500,'Salvador','Pedro Ferreira','Boca do Rio','41710-560','Rua'),
(17501,'Salvador','Pedro Ferreira','Tancredo Neves','41210-420','Rua'),
(17502,'Salvador','Pedro Ferreira','Tancredo Neves','41207-340','Travessa'),
(17503,'Salvador','Pedro Fonseca','Escada','40710-410','Rua'),
(17504,'Salvador','Pedro Fonseca','Escada','40710-420','Travessa'),
(17505,'Feira de Santana','Pedro Francelino','Centro','44010-310','Rua'),
(17506,'Salvador','Pedro Gama','Federação','40231-000','Rua'),
(17507,'Salvador','Pedro Gama','Federação','40231-070','Rua'),
(17508,'Salvador','Pedro Gama','Federação','40231-020','Travessa'),
(17509,'Salvador','Pedro Gama de Baixo','Federação','40230-205','2ª Travessa'),
(17510,'Itabuna','Pedro Gerônimo','Fonseca','45606-605','Avenida'),
(17511,'Salvador','Pedro Gordilho','Praia Grande','40725-355','Rua'),
(17512,'Salvador','Pedro Hilário','Arraial do Retiro','41204-200','Rua'),
(17513,'Salvador','Pedro Ivo','Caixa D''Água','40320-105','1ª Travessa'),
(17514,'Salvador','Pedro Ivo','Caixa D''Água','40320-205','2ª Travessa'),
(17515,'Salvador','Pedro Ivo','Caixa D''Água','40320-405','Avenida'),
(17516,'Salvador','Pedro Ivo','Caixa D''Água','40320-010','Rua'),
(17517,'Salvador','Pedro Ivo','Caixa D''Água','40320-020','Travessa'),
(17518,'Itabuna','Pedro Jorge','São Pedro','45606-255','Rua'),
(17519,'Itabuna','Pedro Jorge','Pedro Gerônimo','45606-115','Avenida'),
(17520,'Alagoinhas','Pedro José Cunha','Alagoinhas Velha','48030-500','Rua'),
(17521,'Alagoinhas','Pedro José Cunha','Alagoinhas Velha','48030-510','Travessa'),
(17522,'Feira de Santana','Pedro Lapa Cardoso','Cedin','44068-170','Rua'),
(17523,'Itabuna','Pedro Lemos','Lomanto','45601-110','Rua'),
(17524,'Salvador','Pedro Lessa','Canela','40110-050','Rua'),
(17525,'Salvador','Pedro Lopes','Praia Grande','40725-110','Rua'),
(17526,'Salvador','Pedro Lopes','Praia Grande','40725-120','Travessa'),
(17527,'Salvador','Pedro Malhado','Engenho Velho de Brotas','40240-260','1ª Travessa'),
(17528,'Salvador','Pedro Malhado','Engenho Velho de Brotas','40240-105','3ª Travessa'),
(17529,'Salvador','Pedro Malhado','Engenho Velho de Brotas','40240-015','2ª Travessa'),
(17530,'Salvador','Pedro Malhado','Vasco da Gama','40240-850','Rua'),
(17531,'Teixeira de Freitas','Pedro Medeiros Guerra','São Pedro','45995-085','Rua'),
(17532,'Paulo Afonso','Pedro Mendes','Centro','48601-190','Rua'),
(17533,'Salvador','Pedro Muniz Matos','Mata Escura','41225-410','Rua'),
(17534,'Jequié','Pedro Novaes','km-4','45208-300','Rua'),
(17535,'Jequié','Pedro Novaes','km-4','45208-310','Travessa'),
(17536,'Juazeiro','Pedro Paulo Consenza','Pedra do Lord','48901-500','Rua'),
(17537,'Jequié','Pedro Paulo Ferreira','Jequiezinho','45205-160','Travessa'),
(17538,'Jequié','Pedro Paulo Gomes','Mandacaru','45207-260','Travessa'),
(17539,'Salvador','Pedro Pinto de Carvalho','Boca do Rio','41706-510','Travessa'),
(17540,'Alagoinhas','Pedro Ponde','Centro','48010-150','Rua'),
(17541,'Itabuna','Pedro Portela','Ferradas','45609-105','Rua'),
(17542,'Barreiras','Pedro Rêgo','Sandra Regina','47802-190','Travessa'),
(17543,'Barreiras','Pedro Rêgo','Ouro Branco','47802-400','Rua'),
(17544,'Salvador','Pedro Reis Gordilho','Praia Grande','40725-000','Rua'),
(17545,'Salvador','Pedro Rodrigues Bandeira','Comércio','40015-080','Rua'),
(17546,'Eunápolis','Pedro Rosa','Sapucaeira','45823-640','Rua'),
(17547,'Eunápolis','Pedro Rosa','Doutor Gusmão','45821-600','Rua'),
(17548,'Jequié','Pedro Sessenta','Centro','45200-540','Rua'),
(17549,'Juazeiro','Pedro Severo Lins','Pedra do Lord','48901-450','Rua'),
(17550,'Salvador','Pedro Silva Ribeiro','Armação','41750-130','Rua'),
(17551,'Juazeiro','Pedro Soares','Coréia','48905-220','Rua'),
(17552,'Feira de Santana','Pedro Suzart','Serraria Brasil','44070-010','Rua'),
(17553,'Feira de Santana','Pedro Suzart','Brasília','44060-610','Rua'),
(17554,'Feira de Santana','Pedro Suzart','Tomba','44062-840','Rua'),
(17555,'Jequié','Pedro Teles','Joaquim Romão','45201-320','Rua'),
(17556,'Itabuna','Pedro Torquato','Castália','45603-040','Rua'),
(17557,'Salvador','Pedro Veloso Gordilho','Nazaré','40055-240','Boulevard'),
(17558,'Salvador','Pedro Veloso Gordilho','Matatu','40260-040','Rua'),
(17559,'Salvador','Pedro Veloso Gordilho','Matatu','40255-680','Travessa'),
(17560,'Salvador','Pedro Veríssimo','Boa Vista do Lobato','40487-090','Avenida'),
(17561,'Itabuna','Pedro Zildo Guimarães','Duque de Caxias','45600-730','Rua'),
(17562,'Salvador','Peixe','Pero Vaz','40335-405','4ª Travessa'),
(17563,'Salvador','Peixe','Pero Vaz','40335-455','5ª Travessa'),
(17564,'Salvador','Peixe','Pero Vaz','40335-475','6ª Travessa'),
(17565,'Salvador','Peixe','Pero Vaz','40335-485','7ª Travessa'),
(17566,'Salvador','Peixe','Pero Vaz','40340-155','Vila'),
(17567,'Salvador','Peixe','Pero Vaz','40335-115','1ª Travessa'),
(17568,'Salvador','Peixe','Pero Vaz','40335-375','3ª Vila'),
(17569,'Salvador','Peixe','Caixa D''Água','40320-215','2ª Travessa'),
(17570,'Salvador','Peixe','Caixa D''Água','40320-305','3ª Travessa'),
(17571,'Salvador','Peixe','Pero Vaz','40335-890','Travessa'),
(17572,'Salvador','Peixe','Liberdade','40325-760','Avenida'),
(17573,'Salvador','Peixoto','Federação','40231-100','Avenida'),
(17574,'Salvador','Pela Porco','Macaúbas','40300-620','Rua'),
(17575,'Feira de Santana','Pelé','Cidade Nova','44032-530','Rua'),
(17576,'Salvador','Pelé','Calabetão','41227-220','Travessa'),
(17577,'Feira de Santana','Pelezão','Parque Ipê','44033-610','Rua'),
(17578,'Salvador','Penacho Verde','Valéria','41300-510','Rua'),
(17579,'Feira de Santana','Penápolis','Jardim Acácia','44075-510','Rua'),
(17580,'Salvador','Penedo','Valéria','41300-760','Rua'),
(17581,'Salvador','Penedo de Cima','Itapuã','41640-190','Rua'),
(17582,'Feira de Santana','Peneval Mendes Pereira','Ponto Central','44042-670','Rua'),
(17583,'Teixeira de Freitas','Penha','São Lourenço','45998-208','Rua'),
(17584,'Salvador','Península do Joanes','Lobato','40470-590','Travessa'),
(17585,'Salvador','Península do Joanes','Lobato','40470-580','Rua'),
(17586,'Salvador','Pensilvânia','Dom Avelar','41315-270','Rua'),
(17587,'Teixeira de Freitas','Pentecostal','Castelinho','45996-550','Rua'),
(17588,'Salvador','Pepe','Bonfim','40415-565','Vila'),
(17589,'Camaçari','Pequena','Gleba B','42809-100','Rua'),
(17590,'Salvador','Pequeno Saldanha','Matatu','40255-015','1ª Travessa'),
(17591,'Salvador','Pequeno Saldanha','Matatu','40255-045','2ª Travessa'),
(17592,'Salvador','Pequeno Saldanha','Matatu','40255-115','Avenida'),
(17593,'Salvador','Pequeno Saldanha','Matatu','40255-515','Vila'),
(17594,'Salvador','Pequeno Saldanha','Matatu','40255-390','Rua'),
(17595,'Salvador','Pequeno Saldanha','Matatu','40255-400','Travessa'),
(17596,'Salvador','Pequiá','Patamares','41680-410','Rua'),
(17597,'Feira de Santana','Pequim','Jardim Acácia','44075-550','Rua'),
(17598,'Salvador','Pequim','Acupe','40290-740','Rua'),
(17599,'Vitória da Conquista','Pércia','Jurema','45023-260','Rua'),
(17600,'Teixeira de Freitas','Pereira','Castelinho','45996-600','Rua'),
(17601,'Salvador','Pereira','São Caetano','40391-284','Avenida'),
(17602,'Salvador','Pereira Monteiro','Liberdade','40325-250','Praça'),
(17603,'Salvador','Pereira Rebouças','Ribeira','40420-240','Rua'),
(17604,'Salvador','Peri Ribeiro','Vila Canária','41390-760','Rua'),
(17605,'Salvador','Peri Ribeiro Sanches','Vila Canária','41390-120','Travessa'),
(17606,'Salvador','Péricles Cardoso','Doron','41194-035','Rua'),
(17607,'Vitória da Conquista','Péricles Gusmão','Candeias','45055-050','Avenida'),
(17608,'Feira de Santana','Péricles Ribeiro de Macêdo','Santa Mônica','44055-260','Rua'),
(17609,'Feira de Santana','Péricles Ribeiro de Macêdo','Conceição','44050-490','Rua'),
(17610,'Eunápolis','Periférica','Moisés Reis','45824-390','Avenida'),
(17611,'Eunápolis','Periférica','Moisés Reis','45824-380','Travessa'),
(17612,'Camaçari','Perimetral','Polo Petroquímico','42810-400','Via'),
(17613,'Paulo Afonso','Perimetral 1','Perpétuo Socorro','48603-200','Avenida'),
(17614,'Jequié','Perimetral 2','Jequiezinho','45206-060','Rua'),
(17615,'Paulo Afonso','Perimetral 2','Perpétuo Socorro','48603-140','Avenida'),
(17616,'Jequié','Perimetral 3','Jequiezinho','45206-080','Rua'),
(17617,'Vitória da Conquista','Periperi','Guarani','45035-120','Rua'),
(17618,'Feira de Santana','Periperi','Queimadinha','44030-020','Rua'),
(17619,'Salvador','Perivaldo','Fazenda Grande do Retiro','40353-120','Avenida'),
(17620,'Jequié','Permínio Amorim','Joaquim Romão','45202-140','Rua'),
(17621,'Teixeira de Freitas','Pernambuco','São Lourenço','45998-225','Rua'),
(17622,'Vitória da Conquista','Pernambuco','Brasil','45025-650','Travessa'),
(17623,'Santo Antônio de Jesus','Pernambuco','Santa Rita','44570-530','Rua'),
(17624,'Salvador','Pernambuco','Arenoso','41211-640','Rua'),
(17625,'Vitória da Conquista','Pernambuco','Feirinha','45025-060','Avenida'),
(17626,'Itabuna','Pernambuco','Jardim Vitória','45605-510','Rua'),
(17627,'Barreiras','Pernambuco','Vila Brasil','47801-370','Rua'),
(17628,'Paulo Afonso','Pernambuco','Oliveira Lopes','48607-390','Rua'),
(17629,'Feira de Santana','Pernambuco','Queimadinha','44030-090','Rua'),
(17630,'Itabuna','Pernambuco','Mangabinha','45600-420','Rua'),
(17631,'Salvador','Pernambuco','Tancredo Neves','41205-140','Rua'),
(17632,'Salvador','Pernambuco','Valéria','41305-150','Travessa'),
(17633,'Salvador','Pernambuco','Graça','40150-500','Avenida'),
(17634,'Salvador','Pernambuco','Águas Claras','41310-630','Travessa'),
(17635,'Salvador','Pernambuco','Pituba','41830-390','Rua'),
(17636,'Salvador','Pernambuco','Pituba','41830-391','Rua'),
(17637,'Salvador','Pernambuco','Pituba','41830-420','Travessa'),
(17638,'Salvador','Pero Vaz','Pero Vaz','40340-165','Vila'),
(17639,'Salvador','Pero Vaz','Pero Vaz','40335-195','2ª Avenida'),
(17640,'Salvador','Pero Vaz','Pero Vaz','40335-275','2ª Travessa'),
(17641,'Salvador','Pero Vaz','Pero Vaz','40335-365','3ª Travessa'),
(17642,'Salvador','Pero Vaz','Pero Vaz','40335-315','3ª Avenida'),
(17643,'Salvador','Pero Vaz','Pero Vaz','40335-675','Avenida'),
(17644,'Feira de Santana','Pero Vaz','Sobradinho','44020-020','Rua'),
(17645,'Paulo Afonso','Pero Vaz','Centro','48601-090','Travessa'),
(17646,'Barreiras','Pero Vaz','Vila Brasil','47801-390','Rua'),
(17647,'Salvador','Pero Vaz','Pero Vaz','40335-000','Rua'),
(17648,'Salvador','Pero Vaz','Pero Vaz','40335-895','Travessa'),
(17649,'Salvador','Pero Vaz Velho','Pero Vaz','40335-600','Rua'),
(17650,'Feira de Santana','Perolina Angélica da Silva','Jardim Cruzeiro','44017-130','Rua'),
(17651,'Juazeiro','Perpétua','Centro','48904-120','Rua'),
(17652,'Paulo Afonso','Perpétuo Socorro','Jardim Bahia','48604-180','Rua'),
(17653,'Salvador','Perseverança','Pernambués','41100-120','Jardim'),
(17654,'Vitória da Conquista','Peru','Jurema','45023-170','Rua'),
(17655,'Feira de Santana','Peru','Estação Nova','44045-340','Rua'),
(17656,'Feira de Santana','Peru','Estação Nova','44045-350','Travessa'),
(17657,'Feira de Santana','Pescadores','Eucalipto','44070-170','Avenida'),
(17658,'Feira de Santana','Pesqueira','Jardim Acácia','44075-490','Rua'),
(17659,'Paulo Afonso','Pesqueira','Oliveira Lopes','48607-270','Rua'),
(17660,'Feira de Santana','Petiguary','Muchila I','44085-300','Rua'),
(17661,'Salvador','Petimbaba','Nordeste','41900-750','Rua'),
(17662,'Ilhéus','Petrobrás','Cidade Nova','45652-155','Avenida'),
(17663,'Feira de Santana','Petrobrás','Tomba','44063-400','Rua'),
(17664,'Salvador','Petrobrás','Stiep','41770-740','Travessa'),
(17665,'Feira de Santana','Petrolândia','Jardim Acácia','44075-560','Rua'),
(17666,'Salvador','Petróleo','Massaranduba','40435-410','1ª Avenida'),
(17667,'Salvador','Petróleo','Massaranduba','40435-345','Avenida'),
(17668,'Feira de Santana','Petrolina','Jardim Cruzeiro','44015-600','Rua'),
(17669,'Paulo Afonso','Petrolina','General Dutra','48608-500','Rua'),
(17670,'Salvador','Petrolina','Pirajá','41295-280','Travessa'),
(17671,'Salvador','Petrolina','Pirajá','41297-410','Avenida'),
(17672,'Salvador','Petromar','Stella Maris','41600-210','Condomínio'),
(17673,'Juazeiro','Petronília de Jesus','Jardim Novo Encontro','48905-570','Rua'),
(17674,'Salvador','Petronília Dersia','Valéria','41300-465','Rua'),
(17675,'Feira de Santana','Petronílio Pinto','Baraúnas','44026-230','Rua'),
(17676,'Feira de Santana','Petronílio Pinto','Baraúnas','44018-250','Rua'),
(17677,'Salvador','Petropólis','Resgate','41152-055','Rua'),
(17678,'Vitória da Conquista','Petrópolis','Cruzeiro','45040-430','Rua'),
(17679,'Feira de Santana','Petrópolis','Campo Limpo','44023-050','Rua'),
(17680,'Itabuna','Petrópolis','São Pedro','45606-175','Rua'),
(17681,'Itabuna','Petrópolis','São Pedro','45606-195','Travessa'),
(17682,'Salvador','Petroquisa','Stiep','41770-260','Travessa'),
(17683,'Alagoinhas','Philadelfo Neves','Juracy Magalhães','48040-170','Rua'),
(17684,'Camaçari','Phl','Novo Horizonte','42801-600','Conjunto'),
(17685,'Camaçari','Piaçaveira','Piaçaveira','42802-190','Rua'),
(17686,'Camaçari','Piaçaveira','Piaçaveira','42802-480','Favela'),
(17687,'Salvador','Piatã','Piatã','41650-200','Jardim'),
(17688,'Salvador','Piatã','Campinas de Brotas','40275-010','Alameda'),
(17689,'Salvador','Piatã','Patamares','41680-180','Conjunto'),
(17690,'Salvador','Piatã','São Cristóvão','41500-681','Rua'),
(17691,'Salvador','Piatã Ville','Piatã','41650-290','Conjunto'),
(17692,'Vitória da Conquista','Piauí','Feirinha','45025-010','Avenida'),
(17693,'Salvador','Piauí','Arenoso','41211-008','Avenida'),
(17694,'Salvador','Piauí','Arenoso','41211-004','4ª Travessa'),
(17695,'Salvador','Piauí','Arenoso','41211-003','3ª Travessa'),
(17696,'Salvador','Piauí','Arenoso','41211-001','2ª Travessa'),
(17697,'Feira de Santana','Piauí','Sobradinho','44022-040','Rua'),
(17698,'Itabuna','Piauí','Jardim Vitória','45605-505','Rua'),
(17699,'Barreiras','Piauí','Vila Regina','47804-310','Rua'),
(17700,'Salvador','Piauí','Pituba','41830-270','Rua'),
(17701,'Salvador','Piauí','Paripe','40800-065','Rua'),
(17702,'Salvador','Piauí','Paripe','40800-075','Travessa'),
(17703,'Salvador','Piauí','Tancredo Neves','41205-190','Rua'),
(17704,'Salvador','Piauí','Tancredo Neves','41205-160','Travessa'),
(17705,'Salvador','Piauí','Santa Cruz','41927-220','Rua'),
(17706,'Feira de Santana','Piazza','Cidade Nova','44030-640','Rua'),
(17707,'Salvador','Pica Pau','Novo Horizonte','41218-013','Rua'),
(17708,'Feira de Santana','Picapau','Olhos D''Água','44072-800','Rua'),
(17709,'Salvador','Pica-Pau Amarelo','Canabrava','41260-350','Rua'),
(17710,'Salvador','Pica-Pau Preto e Branco','Barragem de Ipitanga','41410-210','Rua'),
(17711,'Salvador','Picasso','Capelinha','40393-130','Vila'),
(17712,'Feira de Santana','Pico da Bandeira','Parque Ipê','44030-430','Rua'),
(17713,'Feira de Santana','Picos','Queimadinha','44030-040','Rua'),
(17714,'Itabuna','Piedade','Califórnia','45604-195','Praça'),
(17715,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-080','8ª Travessa'),
(17716,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-000','13ª Travessa'),
(17717,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-005','14ª Travessa'),
(17718,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-010','15ª Travessa'),
(17719,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-065','4ª Travessa'),
(17720,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-070','6ª Travessa'),
(17721,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-075','7ª Travessa'),
(17722,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-585','Rua'),
(17723,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-620','Travessa'),
(17724,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-055','2ª Travessa'),
(17725,'Salvador','Pilão sem Tampa','Alto das Pombas','40226-410','Vila'),
(17726,'Feira de Santana','Pilar do Sul','Brasília','44062-190','Rua'),
(17727,'Feira de Santana','Pilar do Sul','Brasília','44062-200','Travessa'),
(17728,'Salvador','Piloto Edgard','Fazenda Grande do Retiro','40350-200','Vila'),
(17729,'Salvador','Pimentel','Santa Cruz','41925-225','Rua'),
(17730,'Salvador','Pimentel','Matatu','40255-100','Vila'),
(17731,'Salvador','Pindaí','Marechal Rondon','41280-300','Rua'),
(17732,'Salvador','Pindoba','Patamares','41680-420','Rua'),
(17733,'Feira de Santana','Pindorama','Tomba','44065-000','Rua'),
(17734,'Feira de Santana','Pindorama','Tomba','44065-350','Travessa'),
(17735,'Salvador','Pineiro','Iapi','40323-865','4ª Travessa'),
(17736,'Salvador','Pineiro','Iapi','40323-770','1ª Travessa'),
(17737,'Salvador','Pineiro','Iapi','40323-895','6ª Travessa'),
(17738,'Salvador','Pineiro','Iapi','40323-815','2ª Travessa'),
(17739,'Salvador','Pineiro','Iapi','40323-880','5ª Travessa'),
(17740,'Juazeiro','Pingo de Ouro','Quide','48901-310','Rua'),
(17741,'Salvador','Pinhais','Curuzu','40365-575','Rua'),
(17742,'Salvador','Pinhais','Jardim das Margaridas','41502-685','Rua'),
(17743,'Salvador','Pinhais','Curuzu','40365-703','Travessa'),
(17744,'Teixeira de Freitas','Pinheiro','Bela Vista II','45996-013','Rua'),
(17745,'Salvador','Pinheiro','Capelinha','40394-190','Avenida'),
(17746,'Salvador','Pinheiro','Federação','40230-625','Avenida'),
(17747,'Salvador','Pinheiro','Iapi','40330-215','Travessa'),
(17748,'Feira de Santana','Pinheiro Machado','Capuchinhos','44052-190','Rua'),
(17749,'Salvador','Pinheiro Viegas','Daniel Lisboa','40283-600','Rua'),
(17750,'Teixeira de Freitas','Pinheiros','Tancredo Neves','45995-593','Rua'),
(17751,'Eunápolis','Pinheiros','Doutor Gusmão','45821-580','Rua'),
(17752,'Salvador','Pinho','Federação','40230-620','Avenida'),
(17753,'Salvador','Pinho','Lobato','40470-430','Avenida'),
(17754,'Salvador','Pinho','Sete de Abril','41386-610','Rua'),
(17755,'Salvador','Pinho','Canela','40110-015','Vila'),
(17756,'Feira de Santana','Pintada','Mangabeira','44034-730','Rua'),
(17757,'Feira de Santana','Pintassilgo','Centro Industrial Subaé','44052-750','Rua'),
(17758,'Salvador','Pinto','Pernambués','41110-375','2ª Travessa'),
(17759,'Salvador','Pinto','Fazenda Grande do Retiro','40353-790','Vila'),
(17760,'Salvador','Pinto','Pernambués','41110-390','Travessa'),
(17761,'Salvador','Pinto','Massaranduba','40435-500','Avenida'),
(17762,'Alagoinhas','Pinto Aguiar','Juracy Magalhães','48040-000','Conjunto'),
(17763,'Salvador','Pinto Machado','Rio Vermelho','41950-050','Rua'),
(17764,'Salvador','Pinto Machado','Rio Vermelho','41950-280','Ladeira'),
(17765,'Salvador','Pinto Martins','Comércio','40015-020','Rua'),
(17766,'Salvador','Pio Duarte Mendes','Fazenda Grande do Retiro','40350-260','Rua'),
(17767,'Ilhéus','Pio XII','Conquista','45650-320','Rua'),
(17768,'Itabuna','Pioneira','Caixa D''Água','45603-573','Rua'),
(17769,'Eunápolis','Pioneiro','Moisés Reis','45824-365','Rua'),
(17770,'Salvador','Pipira','Itacaranha','40713-720','Avenida'),
(17771,'Salvador','Pipira','Itacaranha','40713-710','Rua'),
(17772,'Salvador','Piracema','Piatã','41650-650','Rua'),
(17773,'Salvador','Piracicaba','Nordeste','41905-870','Avenida'),
(17774,'Teixeira de Freitas','Piracicaba','Castelinho','45996-470','Rua'),
(17775,'Teixeira de Freitas','Piracicaba','Arutef','45998-758','Rua'),
(17776,'Feira de Santana','Piracicaba','Caseb','44040-130','Rua'),
(17777,'Salvador','Piracicaba','Santa Cruz','41927-330','Avenida'),
(17778,'Salvador','Piraí','Bonfim','40415-280','Rua'),
(17779,'Feira de Santana','Piraí do Sul','Presidente Getúlio Vargas','44043-520','Rua'),
(17780,'Santo Antônio de Jesus','Pirajá','Centro','44572-070','Praça'),
(17781,'Itabuna','Pirajá','Jardim de Alá','45602-685','Rua'),
(17782,'Salvador','Pirajá','Pirajá','41290-540','Conjunto'),
(17783,'Salvador','Pirajuba','Piatã','41650-210','Rua'),
(17784,'Salvador','Pirambeba','Piatã','41650-370','Rua'),
(17785,'Juazeiro','Piranga II','Piranga II','48901-080','Loteamento'),
(17786,'Salvador','Pirangi','Parque Bela Vista','40279-310','1ª Travessa'),
(17787,'Salvador','Pirangi','Parque Bela Vista','40279-880','Vila'),
(17788,'Salvador','Pirangi','Parque Bela Vista','40279-560','Avenida'),
(17789,'Feira de Santana','Pirangi','Tomba','44063-360','Rua'),
(17790,'Salvador','Pirangi','Iapi','40330-320','Vila'),
(17791,'Salvador','Pirangi','Parque Bela Vista','40280-120','Rua'),
(17792,'Salvador','Pirangi','Parque Bela Vista','40280-140','Travessa'),
(17793,'Salvador','Pirangi','Itacaranha','40713-445','Rua'),
(17794,'Salvador','Pirani','Itacaranha','40715-710','Rua'),
(17795,'Salvador','Pirani','Itacaranha','40715-790','Travessa'),
(17796,'Salvador','Piranji','Iapi','40330-720','Avenida'),
(17797,'Salvador','Pirapema','Piatã','41650-260','Rua'),
(17798,'Salvador','Pirapora','Pernambués','41100-260','Rua'),
(17799,'Salvador','Pirapora','Stiep','41770-220','Travessa'),
(17800,'Salvador','Pirassununga','Parque Bela Vista','40279-740','Rua'),
(17801,'Salvador','Pirassununga','Parque Bela Vista','40279-570','Avenida'),
(17802,'Salvador','Piratancará','Horto Florestal','40295-560','Rua'),
(17803,'Feira de Santana','Piratinga','Campo Limpo','44021-240','Rua'),
(17804,'Feira de Santana','Piratuba','Campo Limpo','44021-230','Rua'),
(17805,'Salvador','Pirauí','Itacaranha','40715-715','Rua'),
(17806,'Salvador','Pires da Mota','Boa Vista de São Caetano','40385-720','Rua'),
(17807,'Feira de Santana','Pirigui','Chácara São Cosme','44068-330','Rua'),
(17808,'Salvador','Pirineus','Pau Miúdo','40310-240','Vila'),
(17809,'Feira de Santana','Pirinópolis','Campo Limpo','44021-200','Rua'),
(17810,'Salvador','Piritiba','Resgate','41152-075','Rua'),
(17811,'Salvador','Pisca Pisca','Águas Claras','41310-650','Rua'),
(17812,'Salvador','Pitágoras','Rio Sena','40715-450','Rua'),
(17813,'Salvador','Pitanga','Calçada','40411-020','Travessa'),
(17814,'Salvador','Pitanga','Liberdade','40370-366','Avenida'),
(17815,'Salvador','Pitangueira','Sussuarana','41215-720','Rua'),
(17816,'Salvador','Pitangueiras','Fazenda Grande do Retiro','40353-510','Ladeira'),
(17817,'Salvador','Pitangueiras','Pero Vaz','40335-580','Avenida'),
(17818,'Salvador','Pitangueiras','Fazenda Grande do Retiro','40353-130','Travessa'),
(17819,'Feira de Santana','Pitiguari','Muchila I','44080-510','Rua'),
(17820,'Feira de Santana','Pitombeiras','Campo Limpo','44021-250','Travessa'),
(17821,'Feira de Santana','Pitombeiras','Campo Limpo','44021-210','Rua'),
(17822,'Salvador','Pituaçu','Boca do Rio','41705-770','Rua'),
(17823,'Salvador','Pituaçu','São Marcos','41250-840','Travessa'),
(17824,'Salvador','Pituaçu','São Marcos','41253-100','Rua'),
(17825,'Salvador','Placafor','Piatã','41650-030','Rua'),
(17826,'Salvador','Placafor','Jardim Placaford','41612-030','Loteamento'),
(17827,'Vitória da Conquista','Plácido de Castro','Guarani','45035-270','Rua'),
(17828,'Vitória da Conquista','Plácido de Castro','Iracema','45035-475','Rua'),
(17829,'Salvador','Planalto','Resgate','41152-020','Rua'),
(17830,'Vitória da Conquista','Planalto','Kadija','45065-550','Rua'),
(17831,'Vitória da Conquista','Planalto','Cruzeiro','45040-140','Rua'),
(17832,'Barreiras','Planalto','Sandra Regina','47803-190','Rua'),
(17833,'Barreiras','Planalto','Sandra Regina','47803-220','Travessa'),
(17834,'Feira de Santana','Planalto da Conceição','Conceição','44040-270','Rua'),
(17835,'Salvador','Planalto Real','Itacaranha','40715-726','Loteamento'),
(17836,'Jequié','Plano de Habitação','Curral Novo','45201-740','Loteamento'),
(17837,'Salvador','Plataforma','Pirajá','41290-605','Rua'),
(17838,'Salvador','Platão','Santa Cruz','41915-350','Rua'),
(17839,'Feira de Santana','Platina','Rua Nova','44017-270','Rua'),
(17840,'Salvador','Plínio Almeida','Itaigara','41815-220','Rua'),
(17841,'Salvador','Plínio de Lima','Bonfim','40415-065','Rua'),
(17842,'Salvador','Plínio Moscoso','Jardim Apipema','40155-810','Rua'),
(17843,'Salvador','Plínio Moscoso','Jardim Apipema','40155-812','Rua'),
(17844,'Salvador','Plínio Moscoso','Chame-Chame','40157-215','Rua'),
(17845,'Salvador','Plínio Moscoso','Chame-Chame','40157-190','Rua'),
(17846,'Salvador','Plínio Ribeiro','Engenho Velho de Brotas','40240-405','Avenida'),
(17847,'Salvador','Plínio Silva','Pau da Lima','41235-400','Rua'),
(17848,'Teixeira de Freitas','Pn','Vila Caraípe','45997-195','Rua'),
(17849,'Teixeira de Freitas','Poções','Tancredo Neves','45995-597','Rua'),
(17850,'Vitória da Conquista','Poções','Kadija','45065-410','Rua'),
(17851,'Feira de Santana','Poções','Cidade Nova','44030-630','Caminho'),
(17852,'Itabuna','Poções','Santa Inês','45603-815','Travessa'),
(17853,'Itabuna','Poções','Santa Inês','45603-735','Rua'),
(17854,'Feira de Santana','Poconé','Eucalipto','44075-350','Rua'),
(17855,'Salvador','Poetisa Cora Coralina','Santa Teresa','40265-070','Rua'),
(17856,'Alagoinhas','Pojuca','Barreiro','48070-190','Rua'),
(17857,'Paulo Afonso','Pojuca','Jardim Bahia','48604-200','Rua'),
(17858,'Paulo Afonso','Pojuca','General Dutra','48608-510','Rua'),
(17859,'Feira de Santana','Pojuca','Cidade Nova','44032-250','Caminho'),
(17860,'Feira de Santana','Pojuca','Baraúnas','44020-200','Rua'),
(17861,'Candeias','Pojuca','Santo Antônio','43820-080','Rua'),
(17862,'Camaçari','Pojuca','Phoc II','42805-040','Rua'),
(17863,'Salvador','Pojuca','Pero Vaz','40340-220','Rua'),
(17864,'Salvador','Polêmica','Campinas de Brotas','40275-420','Travessa'),
(17865,'Salvador','Polícia Militar','Jardim Cajazeira','41230-390','Loteamento'),
(17866,'Salvador','Policial','Barris','40070-500','Avenida'),
(17867,'Feira de Santana','Politeama','Vila Subaé','44060-390','Rua'),
(17868,'Feira de Santana','Politeama','Vila Subaé','44060-400','Travessa'),
(17869,'Salvador','Politeama','Politeama','40080-145','Rua'),
(17870,'Salvador','Politeama de Baixo','Politeama','40080-166','Rua'),
(17871,'Salvador','Politeama de Cima','Politeama','40080-136','Rua'),
(17872,'Salvador','Polivalente','Uruguai','40450-350','Avenida'),
(17873,'Salvador','Polivalente','Uruguai','40450-330','Travessa'),
(17874,'Feira de Santana','Polônia','Estação Nova','44045-280','Rua'),
(17875,'Salvador','Poly','Paripe','40810-680','Travessa'),
(17876,'Salvador','Poly','Paripe','40810-670','Rua'),
(17877,'Salvador','Polydoro Bittencourt','Boa Viagem','40414-340','Rua'),
(17878,'Salvador','Pomar do Cabula','Narandiba','41192-046','Rua'),
(17879,'Salvador','Pomar do Cabula','Cabula','41150-505','Conjunto'),
(17880,'Itabuna','Pomar do Rio','Pomar do Rio','45608-530','Loteamento'),
(17881,'Salvador','Pombal','Saúde','40040-660','Avenida'),
(17882,'Feira de Santana','Pombinhos','Campo Limpo','44021-110','Travessa'),
(17883,'Feira de Santana','Pombinhos','Campo Limpo','44021-100','Rua'),
(17884,'Vitória da Conquista','Pompílio Neto','Bela Vista','45023-440','Rua'),
(17885,'Vitória da Conquista','Pompílio Nunes','São Vicente','45010-010','Praça'),
(17886,'Feira de Santana','Pomponet','Eucalipto','44070-350','Travessa'),
(17887,'Feira de Santana','Pomponet','Eucalipto','44070-340','Rua'),
(17888,'Salvador','Ponciano','Uruguai','40451-190','Vila'),
(17889,'Salvador','Ponciano','Tororó','40050-127','Avenida'),
(17890,'Salvador','Ponciano Batista de Jesus','Uruguai','40453-700','Rua'),
(17891,'Camaçari','Ponciano de Oliveira','Bomba','42800-250','Travessa'),
(17892,'Camaçari','Ponciano de Oliveira','Centro','42800-100','Rua'),
(17893,'Salvador','Ponciano Ferreira dos Santos','São Marcos','41253-250','Rua'),
(17894,'Salvador','Ponciano Oliveira','Rio Vermelho','41950-275','Rua'),
(17895,'Salvador','Ponta da Sapoca','São Tomé de Paripe','40800-340','Rua'),
(17896,'Salvador','Ponta Verde','Stiep','41770-540','Travessa'),
(17897,'Feira de Santana','Pontagrossense','Parque Ipê','44031-650','Rua'),
(17898,'Feira de Santana','Pontal','Jardim Cruzeiro','44017-170','Rua'),
(17899,'Feira de Santana','Pontal','Jardim Cruzeiro','44017-180','Travessa'),
(17900,'Salvador','Pontal','Piatã','41650-300','Condomínio'),
(17901,'Ilhéus','Pontalzinho','Conquista','45650-710','Rua'),
(17902,'Ilhéus','Pontalzinho','Conquista','45650-190','Rua'),
(17903,'Feira de Santana','Ponte Preta','Parque Ipê','44033-330','Rua'),
(17904,'Santo Antônio de Jesus','Ponto Chic','Centro','44571-010','Travessa'),
(17905,'Salvador','Ponto da Mata Escura','Mata Escura','41219-690','Rua'),
(17906,'Salvador','Ponto de Cima','Itapuã','41620-260','Rua'),
(17907,'Salvador','Ponto Treze','Mata Escura','41225-060','Rua'),
(17908,'Feira de Santana','Popular','Eucalipto','44062-740','Conjunto'),
(17909,'Salvador','Popular','São Caetano','40391-280','Loteamento'),
(17910,'Santo Antônio de Jesus','Por do Sol','Centro','44572-105','Loteamento'),
(17911,'Salvador','Porfírio','Uruguai','40451-200','Vila'),
(17912,'Salvador','Portal do Vale','Cajazeiras','41343-270','Alameda'),
(17913,'Salvador','Portão 77','Nazaré','40055-020','Vila'),
(17914,'Salvador','Portão da Piedade','Barris','40070-045','Rua'),
(17915,'Salvador','Portão Vermelho','Alto do Peru','40349-140','Avenida'),
(17916,'Teixeira de Freitas','Portela','Bela Vista','45997-140','Rua'),
(17917,'Feira de Santana','Portela','Coronel José Pinto','44036-640','Rua'),
(17918,'Jequié','Portela de Lira Neto','Chácara Alvorada','45205-540','Avenida'),
(17919,'Salvador','Portela Figueiredo','Cajazeiras','41342-822','Rua'),
(17920,'Salvador','Portela Figueiredo','Cajazeiras','41342-826','1ª Travessa'),
(17921,'Salvador','Portela Figueiredo','Cajazeiras','41342-838','Travessa'),
(17922,'Salvador','Portinari','Doron','41194-060','Rua'),
(17923,'Salvador','Portinari','Saboeiro','41180-425','2ª Travessa'),
(17924,'Salvador','Portinari','Saboeiro','41180-810','Rua'),
(17925,'Teixeira de Freitas','Porto Alegre','Wilson Brito','45995-715','Rua'),
(17926,'Vitória da Conquista','Porto Alegre','Patagônia','45065-050','Rua'),
(17927,'Feira de Santana','Porto Alegre','Campo Limpo','44024-020','Rua'),
(17928,'Barreiras','Porto Alegre','Boa Vista','47806-260','Rua'),
(17929,'Salvador','Porto Alegre','Tancredo Neves','41207-261','Rua'),
(17930,'Salvador','Porto Calvo','Vila Rui Barbosa','40430-780','Rua'),
(17931,'Salvador','Porto de Cima','Itapuã','41610-705','Rua'),
(17932,'Salvador','Porto dos Mastros','Ribeira','40421-370','Travessa'),
(17933,'Salvador','Porto dos Mastros','Ribeira','40420-660','1ª Travessa'),
(17934,'Salvador','Porto dos Mastros','Ribeira','40421-520','Avenida'),
(17935,'Salvador','Porto dos Saveiros','Ribeira','40420-710','Alameda'),
(17936,'Salvador','Porto dos Tanheiros','Ribeira','40421-580','Avenida'),
(17937,'Salvador','Porto Rico','Castelo Branco','41320-125','Rua'),
(17938,'Salvador','Porto Rico','Granjas Rurais Presidente Vargas','41230-100','Rua'),
(17939,'Salvador','Porto Santo','Paripe','40810-090','Rua'),
(17940,'Salvador','Porto Santo','Paripe','40810-080','Travessa'),
(17941,'Salvador','Porto Seco Pirajá','Porto Seco Pirajá','41395-050','Loteamento'),
(17942,'Salvador','Porto Seguro','Boca do Rio','41706-130','Rua'),
(17943,'Teixeira de Freitas','Porto Seguro','Centro','45995-053','Travessa'),
(17944,'Salvador','Porto Seguro','Santa Cruz','41925-245','Rua'),
(17945,'Feira de Santana','Porto Seguro','Jardim Cruzeiro','44015-450','Rua'),
(17946,'Eunápolis','Porto Seguro','Centro','45820-002','Avenida'),
(17947,'Eunápolis','Porto Seguro','Centro','45820-006','Avenida'),
(17948,'Paulo Afonso','Porto Seguro','Perpétuo Socorro','48603-060','Rua'),
(17949,'Feira de Santana','Porto Seguro','Baraúnas','44020-070','Rua'),
(17950,'Salvador','Porto Seguro','Novo Horizonte','41218-033','Rua'),
(17951,'Salvador','Porto Seguro','Sussuarana','41215-775','Rua'),
(17952,'Vitória da Conquista','Porto Velho','Ibirapuera','45030-480','Travessa'),
(17953,'Feira de Santana','Porto Velho','Tanque da Nação','44015-130','Rua'),
(17954,'Salvador','Portugal','Vila Laura','40270-440','Travessa'),
(17955,'Teixeira de Freitas','Portugal','Jardim Europa','45996-041','Rua'),
(17956,'Salvador','Portugal','Vila Laura','40270-330','Beco'),
(17957,'Salvador','Portugal','Vila Laura','40270-470','Vila'),
(17958,'Paulo Afonso','Portugal','Abel Barbosa','48605-240','Rua'),
(17959,'Eunápolis','Portugal','Santa Lúcia','45822-051','Rua'),
(17960,'Eunápolis','Portugal','Santa Lúcia','45822-050','Rua'),
(17961,'Itabuna','Portugal','São Judas Tadeu','45605-110','Rua'),
(17962,'Salvador','Portugal','Vila Laura','40270-560','Rua'),
(17963,'Salvador','Portugal','Comércio','40015-001','Rua'),
(17964,'Salvador','Portugal','Comércio','40015-000','Rua'),
(17965,'Salvador','Portugal','Praia Grande','40725-390','Rua'),
(17966,'Salvador','Portugal','Vila Canária','41390-080','Rua'),
(17967,'Salvador','Portuguesa','Nordeste','41905-285','Travessa'),
(17968,'Jequié','Portuguesa','Mandacaru','45207-180','Rua'),
(17969,'Feira de Santana','Portuguesa de Desportos','Mangabeira','44034-740','Travessa'),
(17970,'Feira de Santana','Portuguesa de Desportos','Parque Ipê','44033-520','Rua'),
(17971,'Salvador','Possidônio Dias Gomes','Liberdade','40327-495','Rua'),
(17972,'Jequié','Possidônio Gomes','São José','45204-090','Rua'),
(17973,'Barreiras','Posto Fiscal','Vila Amorim','47807-600','Rua'),
(17974,'Ilhéus','Posto Florestal','Malhado','45651-740','Travessa'),
(17975,'Ilhéus','Posto Pontal','São Francisco','45659-220','Avenida'),
(17976,'Itabuna','Potamiano','São Caetano','45607-035','Rua'),
(17977,'Salvador','Potengi','Luís Anselmo','40260-275','Rua'),
(17978,'Salvador','Potiguar','Paripe','40810-690','Rua'),
(17979,'Salvador','Potiguar','Paripe','40810-450','Travessa'),
(17980,'Salvador','Potiguares','Rio Vermelho','41940-100','Rua'),
(17981,'Salvador','Potira','Brotas','40285-550','Vila'),
(17982,'Camaçari','Potiragua','Phoc III','42804-710','Rua'),
(17983,'Feira de Santana','Potiragua','Tomba','44065-330','Rua'),
(17984,'Vitória da Conquista','Potiraguá','Kadija','45065-580','Rua'),
(17985,'Salvador','Potiraguar','Pernambués','41100-160','Rua'),
(17986,'Salvador','Poty','Itacaranha','40713-680','Vila'),
(17987,'Feira de Santana','Pouso','George Américo','44020-660','Rua'),
(17988,'Feira de Santana','Poxim','Conceição','44034-750','Rua'),
(17989,'Vitória da Conquista','Pracinha','Alto Maron','45045-240','Rua'),
(17990,'Salvador','Prado','São Cristóvão','41500-690','Rua'),
(17991,'Feira de Santana','Prado','Jardim Acácia','44070-710','Rua'),
(17992,'Salvador','Prado','São Marcos','41253-350','Travessa'),
(17993,'Salvador','Prado Moraes','Acupe','40290-050','Rua'),
(17994,'Ilhéus','Prado Valadares','Centro','45653-120','Rua'),
(17995,'Salvador','Prado Valadares','Nazaré','40055-050','2ª Travessa'),
(17996,'Salvador','Prado Valadares','Nazaré','40055-055','Travessa'),
(17997,'Salvador','Prado Valadares','Nazaré','40055-070','Rua'),
(17998,'Salvador','Prado Valadares','Nazaré','40055-060','1ª Travessa'),
(17999,'Salvador','Praia da Barra dos Coqueiros','Stella Maris','41600-100','Alameda'),
(18000,'Salvador','Praia da Bélgica','São Cristóvão','41500-135','Travessa'),
(18001,'Salvador','Praia da Boa Viagem','Boa Viagem','40414-010','Rua'),
(18002,'Salvador','Praia da Costa Rica','São Cristóvão','41500-128','Travessa'),
(18003,'Salvador','Praia da Finlândia','São Cristóvão','41500-133','Travessa'),
(18004,'Salvador','Praia da Flórida','São Cristóvão','41500-088','Alameda'),
(18005,'Salvador','Praia da Hungria','São Cristóvão','41500-145','Travessa'),
(18006,'Salvador','Praia da Jamaica','São Cristóvão','41500-123','Avenida'),
(18007,'Salvador','Praia da Koréa','São Cristóvão','41500-112','Avenida'),
(18008,'Salvador','Praia da Noruega','São Cristóvão','41500-122','Avenida'),
(18009,'Salvador','Praia da Nova Guiné','São Cristóvão','41500-121','Avenida'),
(18010,'Salvador','Praia da Tailândia','São Cristóvão','41500-096','Alameda'),
(18011,'Salvador','Praia da Tunísia','São Cristóvão','41500-129','Travessa'),
(18012,'Salvador','Praia da Turquia','São Cristóvão','41500-126','Travessa'),
(18013,'Salvador','Praia das Bahamas','São Cristóvão','41500-091','Alameda'),
(18014,'Salvador','Praia das Philipinas','São Cristóvão','41500-104','Avenida'),
(18015,'Salvador','Praia de Alcobaça','Stella Maris','41600-130','Alameda'),
(18016,'Salvador','Praia de Argel','São Cristóvão','41500-115','Avenida'),
(18017,'Salvador','Praia de Assunção','São Cristóvão','41500-138','Travessa'),
(18018,'Salvador','Praia de Atalaia','Stella Maris','41600-020','Alameda'),
(18019,'Salvador','Praia de Atenas','São Cristóvão','41500-095','Avenida'),
(18020,'Salvador','Praia de Bariloche','São Cristóvão','41500-103','Alameda'),
(18021,'Salvador','Praia de Camboriú','Stella Maris','41600-250','Alameda'),
(18022,'Salvador','Praia de El Salvador','São Cristóvão','41500-106','Avenida'),
(18023,'Salvador','Praia de Gibraltar','São Cristóvão','41500-109','Avenida'),
(18024,'Salvador','Praia de Guaibim','Stella Maris','41600-040','Alameda'),
(18025,'Salvador','Praia de Guarapari','Stella Maris','41600-110','Alameda'),
(18026,'Salvador','Praia de Guaratuba','Stella Maris','41600-270','Alameda'),
(18027,'Salvador','Praia de Guarujá','Stella Maris','41600-255','Alameda'),
(18028,'Salvador','Praia de Honduras','São Cristóvão','41500-093','Alameda'),
(18029,'Salvador','Praia de Icaraí','Stella Maris','41600-120','Alameda'),
(18030,'Salvador','Praia de Itacaré','Stella Maris','41600-160','Alameda'),
(18031,'Salvador','Praia de La Paz','São Cristóvão','41500-149','Avenida'),
(18032,'Salvador','Praia de Lisboa','São Cristóvão','41500-108','Avenida'),
(18033,'Salvador','Praia de Luxemburgo','São Cristóvão','41500-146','Travessa'),
(18034,'Salvador','Praia de Marselha','São Cristóvão','41500-085','Alameda'),
(18035,'Salvador','Praia de Moçambique','São Cristóvão','41500-132','Travessa'),
(18036,'Salvador','Praia de Mônaco','São Cristóvão','41500-124','Avenida'),
(18037,'Salvador','Praia de Olivença','Stella Maris','41600-070','Alameda'),
(18038,'Salvador','Praia de Oslo','São Cristóvão','41500-102','Alameda'),
(18039,'Salvador','Praia de Paranaguá','Stella Maris','41600-140','Rua'),
(18040,'Salvador','Praia de Pontal','Stella Maris','41600-050','Alameda'),
(18041,'Salvador','Praia de Quebec','São Cristóvão','41500-136','Travessa'),
(18042,'Salvador','Praia de Ruanda','São Cristóvão','41500-131','Travessa'),
(18043,'Salvador','Praia de San Diego','São Cristóvão','41500-098','Alameda'),
(18044,'Salvador','Praia de San Marino','São Cristóvão','41500-141','Travessa'),
(18045,'Salvador','Praia de Santo Antônio','São Cristóvão','41500-143','Travessa'),
(18046,'Salvador','Praia de São Francisco','São Cristóvão','41500-097','Alameda'),
(18047,'Salvador','Praia de São João','São Cristóvão','41500-139','Travessa'),
(18048,'Salvador','Praia de São Lucas','São Cristóvão','41500-142','Travessa'),
(18049,'Salvador','Praia de Siriúba','Stella Maris','41600-065','Alameda'),
(18050,'Salvador','Praia de Stella Maris','São Cristóvão','41500-086','Alameda'),
(18051,'Salvador','Praia de Suapé','Stella Maris','41600-030','Alameda'),
(18052,'Salvador','Praia de Taiwan','São Cristóvão','41500-114','Avenida'),
(18053,'Salvador','Praia de Tambaú','Stella Maris','41600-010','Alameda'),
(18054,'Salvador','Praia de Tóquio','São Cristóvão','41500-144','Travessa'),
(18055,'Salvador','Praia de Toronto','São Cristóvão','41500-137','Travessa'),
(18056,'Salvador','Praia de Varsóvia','São Cristóvão','41500-101','Alameda'),
(18057,'Salvador','Praia de Viena','São Cristóvão','41500-134','Travessa'),
(18058,'Salvador','Praia do Atlântico','São Cristóvão','41500-125','Travessa'),
(18059,'Salvador','Praia do Atlântico Norte','São Cristóvão','41500-116','Avenida'),
(18060,'Salvador','Praia do Atlântico Sul','São Cristóvão','41500-117','Avenida'),
(18061,'Salvador','Praia do Canal do Panamá','São Cristóvão','41500-118','Avenida'),
(18062,'Salvador','Praia do Cantagalo','Roma','40444-030','Rua'),
(18063,'Salvador','Praia do Caribe','São Cristóvão','41500-094','Alameda'),
(18064,'Salvador','Praia do Coral','São Cristóvão','41500-147','Travessa'),
(18065,'Salvador','Praia do Descobrimento','Boca do Rio','41705-710','Alameda'),
(18066,'Salvador','Praia do Egito','São Cristóvão','41500-127','Travessa'),
(18067,'Salvador','Praia do Flamengo','Stella Maris','41600-080','Alameda'),
(18068,'Salvador','Praia do Flamengo','Stella Maris','41600-090','Loteamento'),
(18069,'Salvador','Praia do Haiti','São Cristóvão','41500-119','Avenida'),
(18070,'Salvador','Praia do Havaí','São Cristóvão','41500-113','Avenida'),
(18071,'Salvador','Praia do Iraque','São Cristóvão','41500-111','Avenida'),
(18072,'Ilhéus','Praia do Marciano','Malhado','45651-640','Rua'),
(18073,'Salvador','Praia do Pacífico','São Cristóvão','41500-092','Alameda'),
(18074,'Salvador','Praia Grande','Praia Grande','40725-020','Jardim'),
(18075,'Salvador','Praia Ponta de Areia','Stella Maris','41600-400','Condomínio'),
(18076,'Salvador','Praia Porto Príncipe','São Cristóvão','41500-105','Avenida'),
(18077,'Salvador','Praias de Amsterdã','São Cristóvão','41500-089','Alameda'),
(18078,'Salvador','Praias de Uganda','São Cristóvão','41500-107','Alameda'),
(18079,'Salvador','Praias do Brasil','São Cristóvão','41500-492','Rua'),
(18080,'Salvador','Praxedes','Cosme de Farias','40250-230','Avenida'),
(18081,'Salvador','Praxedes','Cosme de Farias','40250-240','Vila'),
(18082,'Salvador','Prediliano Pitta','Garcia','40100-200','Rua'),
(18083,'Salvador','Prefeitura','Periperi','40720-475','Travessa'),
(18084,'Salvador','Preguinho','Escada','40710-015','Avenida'),
(18085,'Feira de Santana','Presidente Café Filho','Sim','44042-390','Rua'),
(18086,'Salvador','Presidente Castelo Branco','Engenho Velho de Brotas','40240-415','Avenida'),
(18087,'Salvador','Presidente Castelo Branco','Matatu','40255-125','Avenida'),
(18088,'Salvador','Presidente Castelo Branco','Baixa dos Sapateiros','40025-390','Avenida'),
(18089,'Salvador','Presidente Castelo Branco','Saúde','40045-050','Avenida'),
(18090,'Salvador','Presidente Castelo Branco','Nazaré','40050-425','Avenida'),
(18091,'Barreiras','Presidente Costa e Silva','Vila Sas','47806-510','Rua'),
(18092,'Salvador','Presidente Costa e Silva','Nazaré','40050-360','Avenida'),
(18093,'Salvador','Presidente Costa e Silva','Tororó','40050-115','Avenida'),
(18094,'Vitória da Conquista','Presidente Dutra','Iracema','45035-485','Avenida'),
(18095,'Vitória da Conquista','Presidente Dutra','Brasil','45025-615','Avenida'),
(18096,'Vitória da Conquista','Presidente Dutra','Iracema','45035-180','Avenida'),
(18097,'Vitória da Conquista','Presidente Dutra','Sumaré','45015-660','Avenida'),
(18098,'Jequié','Presidente Dutra','Centro','45200-170','Avenida'),
(18099,'Feira de Santana','Presidente Dutra','Pilão','44067-010','Avenida'),
(18100,'Feira de Santana','Presidente Dutra','Pilão','44010-020','Avenida'),
(18101,'Feira de Santana','Presidente Dutra','Capuchinhos','44050-500','Avenida'),
(18102,'Feira de Santana','Presidente Dutra','Capuchinhos','44052-000','Avenida'),
(18103,'Feira de Santana','Presidente Dutra','Capuchinhos','44060-000','Avenida'),
(18104,'Eunápolis','Presidente Dutra','Sapucaeira','45823-740','Avenida'),
(18105,'Feira de Santana','Presidente Dutra','Pilão','44068-340','Vila'),
(18106,'Paulo Afonso','Presidente Epitácio Pessoa','Clériston Andrade','48603-470','Avenida'),
(18107,'Teixeira de Freitas','Presidente Geisel','São Lourenço','45998-205','Rua'),
(18108,'Teixeira de Freitas','Presidente Getúlio Vargas','Vila Vargas','45998-400','Avenida'),
(18109,'Teixeira de Freitas','Presidente Getúlio Vargas','Centro','45995-001','Avenida'),
(18110,'Teixeira de Freitas','Presidente Getúlio Vargas','São José','45996-108','Avenida'),
(18111,'Teixeira de Freitas','Presidente Getúlio Vargas','Centro','45995-002','Avenida'),
(18112,'Teixeira de Freitas','Presidente Getúlio Vargas','Santa Rita','45995-199','Avenida'),
(18113,'Teixeira de Freitas','Presidente Getúlio Vargas','Centro','45995-004','Avenida'),
(18114,'Teixeira de Freitas','Presidente Getúlio Vargas','Monte Castelo','45996-136','Avenida'),
(18115,'Teixeira de Freitas','Presidente Getúlio Vargas','Trevo','45996-356','Avenida'),
(18116,'Teixeira de Freitas','Presidente Getúlio Vargas','Bela Vista II','45996-001','Avenida'),
(18117,'Teixeira de Freitas','Presidente Getúlio Vargas','Monte Castelo','45996-137','Avenida'),
(18118,'Teixeira de Freitas','Presidente Getúlio Vargas','Bela Vista II','45996-000','Avenida'),
(18119,'Teixeira de Freitas','Presidente Getúlio Vargas','Bela Vista','45997-000','Avenida'),
(18120,'Paulo Afonso','Presidente Hermes da Fonseca','Clériston Andrade','48603-350','Rua'),
(18121,'Salvador','Presidente Jânio Quadros','Jardim Nova Esperança','41370-025','Rua'),
(18122,'Teixeira de Freitas','Presidente João Figueiredo','Teixeirinha','45995-440','Praça'),
(18123,'Feira de Santana','Presidente John Kennedy','Brasília','44068-350','Rua'),
(18124,'Vitória da Conquista','Presidente Kennedy','Recreio','45020-710','Avenida'),
(18125,'Teixeira de Freitas','Presidente Kennedy','Teixeirinha','45995-450','Rua'),
(18126,'Candeias','Presidente Kennedy','Centro','43810-000','Rua'),
(18127,'Eunápolis','Presidente Kennedy','Centro','45820-161','Rua'),
(18128,'Eunápolis','Presidente Kennedy','Centro','45820-160','Rua'),
(18129,'Candeias','Presidente Kennedy','Centro','43810-010','Travessa'),
(18130,'Itabuna','Presidente Kennedy','Banco Raso','45607-300','Avenida'),
(18131,'Itabuna','Presidente Kennedy','Sarinha Alcântara','45608-000','Avenida'),
(18132,'Itabuna','Presidente Kennedy','Jaçanã','45608-401','Avenida'),
(18133,'Jequié','Presidente Kennedy','Cidade Nova','45201-470','Avenida'),
(18134,'Itabuna','Presidente Kennedy','Banco Raso','45607-305','Travessa'),
(18135,'Salvador','Presidente Kennedy','Fazenda Grande do Retiro','40352-300','Travessa'),
(18136,'Salvador','Presidente Kennedy','Santa Cruz','41927-040','Rua'),
(18137,'Salvador','Presidente Kennedy','Barra','40130-200','Rua'),
(18138,'Feira de Santana','Presidente Lincoln','Pilão','44075-310','Rua'),
(18139,'Feira de Santana','Presidente Lincoln','Tomba','44067-210','Rua'),
(18140,'Teixeira de Freitas','Presidente Médice','São Pedro','45995-140','Praça'),
(18141,'Itabuna','Presidente Médice','Pedro Gerônimo','45606-075','Rua'),
(18142,'Itabuna','Presidente Médice','Sarinha Alcântara','45608-110','Rua'),
(18143,'Santo Antônio de Jesus','Presidente Médici','Centro','44571-105','Rua'),
(18144,'Vitória da Conquista','Presidente Médici','Centro','45015-135','Rua'),
(18145,'Salvador','Presidente Médici','Águas Claras','41310-493','Rua'),
(18146,'Barreiras','Presidente Médici','Vila Rica','47807-400','Travessa'),
(18147,'Barreiras','Presidente Médici','Vila Amorim','47807-670','Rua'),
(18148,'Jequié','Presidente Médici','Joaquim Romão','45201-090','Praça'),
(18149,'Candeias','Presidente Médici','Nova Candeias','43815-120','Rua'),
(18150,'Feira de Santana','Presidente Médici','Centro','44010-710','Praça'),
(18151,'Eunápolis','Presidente Médici','Doutor Gusmão','45821-381','Rua'),
(18152,'Eunápolis','Presidente Médici','Centro','45820-025','Rua'),
(18153,'Jequié','Presidente Médici','Joaquim Romão','45201-080','Rua'),
(18154,'Paulo Afonso','Presidente Médici','Vila Poty','48602-100','Rua'),
(18155,'Salvador','Presidente Médici','Valéria','41300-090','Rua'),
(18156,'Paulo Afonso','Presidente Nilo Peçanha','Clériston Andrade','48603-320','Rua'),
(18157,'Paulo Afonso','Presidente Oliveira Brito','Vila São Francisco','48608-610','Avenida'),
(18158,'Eunápolis','Presidente Prudente','Itapuã','45822-420','Rua'),
(18159,'Paulo Afonso','Presidente Prudente de Moraes','Clériston Andrade','48603-420','Rua'),
(18160,'Vitória da Conquista','Presidente Vargas','Flamengo','45045-365','Avenida'),
(18161,'Vitória da Conquista','Presidente Vargas','Alto Maron','45045-010','Avenida'),
(18162,'Jequié','Presidente Vargas','Jequiezinho','45206-310','Travessa'),
(18163,'Jequié','Presidente Vargas','Jequiezinho','45206-300','Avenida'),
(18164,'Jequié','Presidente Vargas','Jequiezinho','45205-000','Avenida'),
(18165,'Barreiras','Presidente Vargas','Centro','47800-010','Rua'),
(18166,'Salvador','Presidente Vargas','Itapuã','41630-400','Rua'),
(18167,'Salvador','Presidente Vargas','Marechal Rondon','41280-330','Rua'),
(18168,'Salvador','Presidente Vargas','Itapuã','41630-410','1ª Travessa'),
(18169,'Salvador','Presidente Vargas','Nordeste','41905-620','Rua'),
(18170,'Paulo Afonso','Presidente Washington Luís','Clériston Andrade','48603-280','Rua'),
(18171,'Ilhéus','Presilino Azevedo','Conquista','45650-420','Rua'),
(18172,'Salvador','Primavera','Saboeiro','41180-030','Travessa'),
(18173,'Salvador','Primavera','Saboeiro','41180-045','1ª Travessa'),
(18174,'Barreiras','Primavera','Centro','47800-180','Rua'),
(18175,'Itabuna','Primavera','São Caetano','45607-115','Rua'),
(18176,'Juazeiro','Primavera','Quide','48901-210','Rua'),
(18177,'Feira de Santana','Primavera','Jardim Recreio','44022-520','1ª Travessa'),
(18178,'Paulo Afonso','Primavera','General Dutra','48608-540','Rua'),
(18179,'Itabuna','Primavera','Fonseca','45606-621','Rua'),
(18180,'Salvador','Primavera','Boa Vista de São Caetano','40387-160','Avenida'),
(18181,'Salvador','Primavera','Jardim Nova Esperança','41370-290','Rua'),
(18182,'Salvador','Primavera','Plataforma','40717-550','Rua'),
(18183,'Salvador','Primavera','Novo Horizonte','41218-038','Rua'),
(18184,'Itabuna','Primeira Avenida','Odilon','45601-545','Rua'),
(18185,'Camaçari','Primeira do Parque','Gleba B','42809-230','Rua'),
(18186,'Camaçari','Primeira Ligação','Gleba B','42809-170','Rua'),
(18187,'Salvador','Primeira Rótula do Aeroporto','São Cristóvão','41510-015','Praça'),
(18188,'Feira de Santana','Primeiro Amor','Vila Gabriela','44023-670','Rua'),
(18189,'Salvador','Primeiro Barreiro','Monte Serrat','40425-110','Rua'),
(18190,'Salvador','Primeiro de Abril','Santa Cruz','41925-345','Travessa'),
(18191,'Barreiras','Primeiro de Abril','Ouro Branco','47802-440','Rua'),
(18192,'Salvador','Primeiro de Abril','São Gonçalo','41190-210','Rua'),
(18193,'Salvador','Primeiro de Abril','Arraial do Retiro','41204-210','Vila'),
(18194,'Salvador','Primeiro de Agosto','Bonfim','40415-870','Avenida'),
(18195,'Salvador','Primeiro de Agosto','Caminho de Areia','40440-220','Travessa'),
(18196,'Salvador','Primeiro de Agosto','Mata Escura','41225-130','Rua'),
(18197,'Salvador','Primeiro de Agosto','Liberdade','40370-290','Avenida'),
(18198,'Salvador','Primeiro de Agosto','Boa Vista de São Caetano','40387-470','Rua'),
(18199,'Salvador','Primeiro de Dezembro','Cidade Nova','40313-715','Travessa'),
(18200,'Itabuna','Primeiro de Dezembro','Santo Antônio','45602-031','Rua'),
(18201,'Itabuna','Primeiro de Dezembro','Santo Antônio','45602-030','Rua'),
(18202,'Salvador','Primeiro de Dezembro','Cidade Nova','40314-510','Rua'),
(18203,'Salvador','Primeiro de Dezembro','São Gonçalo','41185-120','Rua'),
(18204,'Salvador','Primeiro de Janeiro','Uruguai','40450-005','2ª Travessa'),
(18205,'Salvador','Primeiro de Janeiro','Pituaçu','41740-015','Rua'),
(18206,'Salvador','Primeiro de Janeiro','Cidade Nova','40313-720','Travessa'),
(18207,'Ilhéus','Primeiro de Janeiro','Centro','45653-390','Travessa'),
(18208,'Eunápolis','Primeiro de Janeiro','Doutor Gusmão','45821-710','Rua'),
(18209,'Salvador','Primeiro de Janeiro','Sete de Abril','41385-210','Rua'),
(18210,'Salvador','Primeiro de Janeiro','Santa Cruz','41915-300','Rua'),
(18211,'Salvador','Primeiro de Janeiro','Vila Rui Barbosa','40430-165','Rua'),
(18212,'Salvador','Primeiro de Janeiro','Pirajá','41297-470','Rua'),
(18213,'Salvador','Primeiro de Janeiro','Pirajá','41295-350','Travessa'),
(18214,'Salvador','Primeiro de Janeiro','Santa Cruz','41927-125','Travessa'),
(18215,'Salvador','Primeiro de Janeiro','Santa Cruz','41925-665','1ª Travessa'),
(18216,'Salvador','Primeiro de Janeiro','Lobato','40470-730','Rua'),
(18217,'Salvador','Primeiro de Janeiro','Vila Rui Barbosa','40430-400','Avenida'),
(18218,'Salvador','Primeiro de Janeiro','Cidade Nova','40313-120','Rua'),
(18219,'Salvador','Primeiro de Janeiro','Paripe','40820-060','Rua'),
(18220,'Salvador','Primeiro de Janeiro','Capelinha','40393-200','Travessa'),
(18221,'Salvador','Primeiro de Janeiro','Uruguai','40450-180','Rua'),
(18222,'Salvador','Primeiro de Janeiro','Capelinha','40393-190','Rua'),
(18223,'Salvador','Primeiro de Julho','São Gonçalo','41185-200','Rua'),
(18224,'Salvador','Primeiro de Junho','São Gonçalo','41185-190','Rua'),
(18225,'Vitória da Conquista','Primeiro de Maio','Alto Maron','45045-060','Rua'),
(18226,'Salvador','Primeiro de Maio','Engomadeira','41200-415','Vila'),
(18227,'Itabuna','Primeiro de Maio','João Soares','45604-640','Rua'),
(18228,'Itabuna','Primeiro de Maio','Alto Mirante','45603-300','Travessa'),
(18229,'Candeias','Primeiro de Maio','Areia','43825-200','Rua'),
(18230,'Eunápolis','Primeiro de Maio','Itapuã','45822-440','Rua'),
(18231,'Feira de Santana','Primeiro de Maio','Coronel José Pinto','44035-190','Rua'),
(18232,'Jequié','Primeiro de Maio','Joaquim Romão','45202-070','Rua'),
(18233,'Barreiras','Primeiro de Maio','Ouro Branco','47802-240','Rua'),
(18234,'Itabuna','Primeiro de Maio','Nova Ferradas','45609-140','Rua'),
(18235,'Itabuna','Primeiro de Maio','Alto Mirante','45603-330','Rua'),
(18236,'Salvador','Primeiro de Maio','Pero Vaz','40335-390','Rua'),
(18237,'Salvador','Primeiro de Maio','Pau da Lima','41247-010','Rua'),
(18238,'Salvador','Primeiro de Maio','Vila Rui Barbosa','40430-560','Rua'),
(18239,'Salvador','Primeiro de Maio','Itapuã','41620-530','Rua'),
(18240,'Salvador','Primeiro de Maio','Engomadeira','41200-130','Travessa'),
(18241,'Salvador','Primeiro de Maio','Capelinha','40393-100','Rua'),
(18242,'Salvador','Primeiro de Maio','Periperi','40725-700','Jardim'),
(18243,'Salvador','Primeiro de Maio','Itapuã','41630-020','Travessa'),
(18244,'Salvador','Primeiro de Maio','Santa Cruz','41927-295','Vila'),
(18245,'Salvador','Primeiro de Maio','Plataforma','40717-150','Rua'),
(18246,'Salvador','Primeiro de Maio','Marechal Rondon','41280-290','Rua'),
(18247,'Salvador','Primeiro de Maio','Engomadeira','41200-120','Rua'),
(18248,'Salvador','Primeiro de Maio','Pernambués','41120-120','Rua'),
(18249,'Salvador','Primeiro de Maio','Alto da Terezinha','40711-180','Rua'),
(18250,'Salvador','Primeiro de Maio','Santa Cruz','41925-050','Rua'),
(18251,'Salvador','Primeiro de Maio','Pau da Lima','41235-260','Travessa'),
(18252,'Salvador','Primeiro de Maio','Plataforma','40717-160','Travessa'),
(18253,'Salvador','Primeiro de Maio','Periperi','40726-040','Rua'),
(18254,'Salvador','Primeiro de Maio','Nova Brasília de Itapuã','41611-021','1ª Travessa'),
(18255,'Salvador','Primeiro de Maio','Vila Rui Barbosa','40430-025','Travessa'),
(18256,'Salvador','Primeiro de Maio','Pernambués','41120-130','Travessa'),
(18257,'Salvador','Primeiro de Maio','Sussuarana','41215-210','Rua'),
(18258,'Salvador','Primeiro de Maio','Coutos','40750-610','Rua'),
(18259,'Itabuna','Primeiro de Março','Lomanto','45601-065','Rua'),
(18260,'Salvador','Primeiro de Março','Mata Escura','41225-110','Rua'),
(18261,'Salvador','Primeiro de Março','Nordeste','41905-051','Rua'),
(18262,'Salvador','Primeiro de Novembro','Nordeste','41905-260','1ª Travessa'),
(18263,'Salvador','Primeiro de Novembro','Itapuã','41630-065','1ª Travessa'),
(18264,'Salvador','Primeiro de Novembro','Itapuã','41630-060','Rua'),
(18265,'Salvador','Primeiro de Novembro','Nordeste','41900-580','Travessa'),
(18266,'Salvador','Primeiro de Outubro','Boca do Rio','41705-060','Rua'),
(18267,'Salvador','Primeiro de Outubro','Pernambués','41120-250','Rua'),
(18268,'Salvador','Primeiro de Setembro','Liberdade','40325-580','Rua'),
(18269,'Salvador','Primitivo Moacir','Itaigara','41815-100','Rua'),
(18270,'Salvador','Princesa Isabel','São Cristóvão','41500-212','Travessa'),
(18271,'Salvador','Princesa Isabel','Liberdade','40327-500','Rua'),
(18272,'Salvador','Princesa Isabel','Massaranduba','40435-865','3ª Travessa'),
(18273,'Salvador','Princesa Isabel','Massaranduba','40435-875','2ª Travessa'),
(18274,'Salvador','Princesa Isabel','Massaranduba','40435-885','Rua'),
(18275,'Salvador','Princesa Isabel','Novo Horizonte','41218-130','3ª Travessa'),
(18276,'Teixeira de Freitas','Princesa Isabel','Centro','45995-043','Rua'),
(18277,'Salvador','Princesa Isabel','Novo Horizonte','41218-120','2ª Travessa'),
(18278,'Barreiras','Princesa Isabel','Primavera','47803-070','Rua'),
(18279,'Ilhéus','Princesa Isabel','Princesa Isabel','45653-660','Avenida'),
(18280,'Feira de Santana','Princesa Isabel','Capuchinhos','44067-200','Rua'),
(18281,'Itabuna','Princesa Isabel','Banco Raso','45607-291','Avenida'),
(18282,'Eunápolis','Princesa Isabel','Pequi','45825-180','Avenida'),
(18283,'Jequié','Princesa Isabel','Joaquim Romão','45201-180','Rua'),
(18284,'Itabuna','Princesa Isabel','São Caetano','45607-000','Avenida'),
(18285,'Feira de Santana','Princesa Isabel','Pilão','44075-320','Rua'),
(18286,'Juazeiro','Princesa Isabel','Santo Antônio','48903-130','Rua'),
(18287,'Eunápolis','Princesa Isabel','Rosa Neto','45823-190','Rua'),
(18288,'Paulo Afonso','Princesa Isabel','Perpétuo Socorro','48603-070','Rua'),
(18289,'Barreiras','Princesa Isabel','Vila Brasil','47800-230','Rua'),
(18290,'Salvador','Princesa Isabel','Barra','40140-000','Avenida'),
(18291,'Salvador','Princesa Isabel','Bairro da Paz','41515-300','Avenida'),
(18292,'Salvador','Princesa Isabel','São Gonçalo','41190-230','Rua'),
(18293,'Salvador','Princesa Isabel','Fazenda Coutos I','40730-110','Travessa'),
(18294,'Salvador','Princesa Isabel','Barra','40130-030','Avenida'),
(18295,'Salvador','Princesa Isabel','Itapuã','41610-100','Rua'),
(18296,'Salvador','Princesa Isabel','Novo Horizonte','41218-018','Rua'),
(18297,'Salvador','Princesa Isabel','Sussuarana','41215-015','Travessa'),
(18298,'Salvador','Princesa Isabel','Novo Horizonte','41218-020','1ª Travessa'),
(18299,'Salvador','Princesa Isabel','Massaranduba','40435-150','Travessa'),
(18300,'Salvador','Princesa Isabel','Novo Horizonte','41218-019','Travessa'),
(18301,'Salvador','Princesa Isabel','Graça','40150-550','Avenida'),
(18302,'Candeias','Princesa Izabel','Triângulo','43815-030','Rua'),
(18303,'Salvador','Princesa Izabel','Liberdade','40370-086','Rua'),
(18304,'Salvador','Princesa Izabel','Alto da Terezinha','40711-090','Rua'),
(18305,'Barreiras','Princesa Leopoldina','Sandra Regina','47803-120','Rua'),
(18306,'Candeias','Princesa Leopoldina','Santo Antônio','43825-110','Rua'),
(18307,'Barreiras','Princesa Leopoldina','Sandra Regina','47803-180','Travessa'),
(18308,'Salvador','Princesa Leopoldina','Fazenda Coutos I','40730-170','Rua'),
(18309,'Salvador','Princesa Leopoldina','Barra','40140-005','Avenida'),
(18310,'Salvador','Princesa Leopoldina','Graça','40150-080','Avenida'),
(18311,'Camaçari','Principal','Parque Florestal','42809-400','Rua'),
(18312,'Itabuna','Principal','Santa Inês','45603-805','Praça'),
(18313,'Salvador','Principal','Coutos','40760-350','Rua'),
(18314,'Feira de Santana','Príncipe Porto','Santa Mônica','44055-060','Rua'),
(18315,'Salvador','Príncipe Reis','Vasco da Gama','40240-160','Rua'),
(18316,'Salvador','Príncipe Reis','Engenho Velho de Brotas','40240-720','1ª Travessa'),
(18317,'Salvador','Priscilino','Escada','40710-370','Rua'),
(18318,'Salvador','Priscilo Guimarães','Fazenda Coutos I','40730-550','Rua'),
(18319,'Salvador','Prisco','Engenho Velho de Brotas','40243-790','Vila'),
(18320,'Salvador','Prisco Paraíso','Matatu','40260-060','Rua'),
(18321,'Ilhéus','Proclamação','Jardim Savóia','45658-250','Avenida'),
(18322,'Salvador','Procópio','Curuzu','40365-704','Travessa'),
(18323,'Alagoinhas','Procópio da Silva','Teresópolis','48080-170','Rua'),
(18324,'Jequié','Prodecor','Mandacaru','45207-270','Conjunto'),
(18325,'Salvador','Professor Adroaldo Ribeiro Costa','Periperi','40740-350','Praça'),
(18326,'Salvador','Professor Agripiniano Barros','Caixa D''Água','40323-000','Rua'),
(18327,'Salvador','Professor Alda Leal','Brotas','40286-340','Rua'),
(18328,'Salvador','Professor Alfredo Rocha','Vila Laura','40270-000','Rua'),
(18329,'Salvador','Professor Alfredo Rocha','Vila Laura','40270-150','Rua'),
(18330,'Itabuna','Professor Alício de Queiroz','Centro','45600-310','Rua'),
(18331,'Itabuna','Professor Alício de Queiroz','Duque de Caxias','45600-731','Rua'),
(18332,'Salvador','Professor Alipio Franca','Brotas','40285-410','Rua'),
(18333,'Salvador','Professor Alipio Franca','Iapi','40340-800','Rua'),
(18334,'Teixeira de Freitas','Professor Almir Brito','Tancredo Neves','45995-588','Rua'),
(18335,'Salvador','Professor Aloísio de Carvalho Filho','Engenho Velho de Brotas','40240-560','Travessa'),
(18336,'Salvador','Professor Aloísio de Carvalho Filho','Engenho Velho de Brotas','40243-620','Rua'),
(18337,'Salvador','Professor Américo Simas','Nazaré','40050-450','Rua'),
(18338,'Salvador','Professor Amir Macêdo','Brotas','40285-460','Rua'),
(18339,'Salvador','Professor Anfrísio Santiago','Nazaré','40050-490','Rua'),
(18340,'Salvador','Professor Anselmo da Fonseca','Vila Laura','40270-310','Avenida'),
(18341,'Salvador','Professor Antônio Augusto Machado','Praia do Flamengo','41603-090','Rua'),
(18342,'Salvador','Professor Antônio Augusto Machado','Stella Maris','41600-216','Rua'),
(18343,'Salvador','Professor Antônio Borja','Nazaré','40040-260','Travessa'),
(18344,'Feira de Santana','Professor Antônio Garcia','Chácara São Cosme','44075-630','Rua'),
(18345,'Salvador','Professor Aristides Novis','Federação','40210-630','Rua'),
(18346,'Salvador','Professor Aristides Novis','Ondina','40170-160','Rua'),
(18347,'Salvador','Professor Artur Macêdo','Caixa D''Água','40323-120','Rua'),
(18348,'Salvador','Professor Artur Mendes de Aguiar','Barbalho','40301-150','Rua'),
(18349,'Salvador','Professor Ascendino dos Anjos','Cosme de Farias','40250-180','Rua'),
(18350,'Salvador','Professor Augusto Machado','Amaralina','41900-345','Rua'),
(18351,'Salvador','Professor Batista Vieira','Pau Miúdo','40315-430','Rua'),
(18352,'Salvador','Professor Bezerra Lopes','Acupe','40290-270','Rua'),
(18353,'Salvador','Professor Bezerra Lopes','Acupe','40290-210','1ª Travessa'),
(18354,'Salvador','Professor Caetano Melo','São Cristóvão','41500-070','Rua'),
(18355,'Salvador','Professor Camerino Sales','Dois de Julho','40060-125','Rua'),
(18356,'Salvador','Professor Carlos Ribeiro','Amaralina','41900-415','Rua'),
(18357,'Salvador','Professor Carlos Sá','Pituba','41810-580','Rua'),
(18358,'Salvador','Professor Cassilandro Barbuda','Costa Azul','41760-110','Rua'),
(18359,'Salvador','Professor Clementino Fraga','Ondina','40170-050','Rua'),
(18360,'Salvador','Professor Clóvis Veiga','Costa Azul','41760-140','Rua'),
(18361,'Salvador','Professor Constantino Vieira','Mares','40445-600','Rua'),
(18362,'Salvador','Professor Dalmo Pontual','Stella Maris','41600-245','Rua'),
(18363,'Candeias','Professor Dásio','Nova Candeias','43815-250','Rua'),
(18364,'Candeias','Professor Dásio','Nova Candeias','43815-430','Travessa'),
(18365,'Salvador','Professor David Mendes Pereira','Jardim Placaford','41612-010','Rua'),
(18366,'Salvador','Professor de Hamlet Farias','Santa Mônica','40342-130','Rua'),
(18367,'Salvador','Professor Diógenes Rebouças','Pituba','41830-570','Rua'),
(18368,'Salvador','Professor do Sá Nunes','Cidade Nova','40313-540','Baixa'),
(18369,'Salvador','Professor Durval Gama','Matatu','40255-270','Rua'),
(18370,'Salvador','Professor Edgar Mata','Ondina','40170-140','Rua'),
(18371,'Salvador','Professor Eduardo Dotto','Cidade Nova','40313-550','Avenida'),
(18372,'Teixeira de Freitas','Professor Emídio','Vila Vargas','45998-426','Rua'),
(18373,'Salvador','Professor Emídio Gomes','Bonfim','40415-355','Rua'),
(18374,'Salvador','Professor Euclides Alípio de Oliveira','Armação','41750-060','Rua'),
(18375,'Salvador','Professor Eugênio de Freitas','Iapi','40330-525','Rua'),
(18376,'Salvador','Professor Fábio Dantas','Amaralina','41900-140','Rua'),
(18377,'Salvador','Professor Fábio Dantas','Santa Cruz','41920-350','Rua'),
(18378,'Salvador','Professor Felipe Tiago Gomes','Stella Maris','41600-211','Rua'),
(18379,'Salvador','Professor Fernando Luz','Barra','40140-160','Rua'),
(18380,'Salvador','Professor Fernando Rocha','Doron','41194-020','Rua'),
(18381,'Feira de Santana','Professor Fernando São Paulo','Coronel José Pinto','44038-020','Avenida'),
(18382,'Feira de Santana','Professor Fernando São Paulo','Ponto Central','44035-030','Avenida'),
(18383,'Salvador','Professor Fernando Tude de Souza','Matatu','40255-295','Rua'),
(18384,'Jequié','Professor Ferreirinha','Jequiezinho','45204-570','Rua'),
(18385,'Salvador','Professor Flávio de Paula','Liberdade','40327-710','Travessa'),
(18386,'Salvador','Professor Flávio de Paula','Liberdade','40367-540','Rua'),
(18387,'Salvador','Professor Franca','Barris','40070-570','Travessa'),
(18388,'Salvador','Professor Franca','Barris','40070-020','Rua'),
(18389,'Salvador','Professor Francisco da Conceição Menezes','Rio Vermelho','41950-470','Rua'),
(18390,'Salvador','Professor Fúlvio Alice','Horto Florestal','40295-570','Rua'),
(18391,'Salvador','Professor Gelásio Farias','Uruguai','40450-750','Rua'),
(18392,'Feira de Santana','Professor Germiniano Costa','Kalilândia','44025-070','Rua'),
(18393,'Salvador','Professor Gérson Pinto','Costa Azul','41760-130','Rua'),
(18394,'Salvador','Professor Hermano Santana','Bonfim','40415-100','Praça'),
(18395,'Salvador','Professor Idelfonso de Mesquita','Parque Bela Vista','40279-020','Rua'),
(18396,'Salvador','Professor Isaías Alves de Almeida','Costa Azul','41760-120','Rua'),
(18397,'Salvador','Professor Isaías Figueiredo','Boa Viagem','40414-140','Rua'),
(18398,'Salvador','Professor Jairo Simões','Imbuí','41720-375','Rua'),
(18399,'Salvador','Professor João Andréa','Vila Laura','40270-390','Rua'),
(18400,'Salvador','Professor João Gonçalves','Periperi','40740-360','Rua'),
(18401,'Salvador','Professor João José Rescala','Imbuí','41720-000','Rua'),
(18402,'Salvador','Professor João Luiz Barreiros','Nordeste','41905-890','Avenida'),
(18403,'Salvador','Professor João Luiz Barreiros','Amaralina','41900-450','Travessa'),
(18404,'Salvador','Professor João Mendonça','Ondina','40170-055','Rua'),
(18405,'Salvador','Professor João Prico Paraíso','Matatu','40255-085','5ª Travessa'),
(18406,'Salvador','Professor João Prisco Paraíso','Matatu','40255-075','4ª Travessa'),
(18407,'Salvador','Professor João Prisco Paraíso','Matatu','40255-740','Rua'),
(18408,'Salvador','Professor João Prisco Paraíso','Matatu','40255-730','Beco'),
(18409,'Salvador','Professor Jorge Valente','Chame-Chame','40157-290','Rua'),
(18410,'Alagoinhas','Professor José Leite','Dois de Julho','48050-360','Rua'),
(18411,'Salvador','Professor José Martins Rosas','Caminho de Areia','40440-150','Rua'),
(18412,'Salvador','Professor José Santana','Uruguai','40450-690','Rua'),
(18413,'Barreiras','Professor José Seabra','Centro','47805-100','Rua'),
(18414,'Salvador','Professor Lemos Brito','Barra','40140-090','Rua'),
(18415,'Feira de Santana','Professor Leonídio Rocha','Centro','44025-310','Rua'),
(18416,'Feira de Santana','Professor Leonídio Rocha','Kalilândia','44010-070','Rua'),
(18417,'Feira de Santana','Professor Leonídio Rocha','Kalilândia','44010-090','3ª Travessa'),
(18418,'Salvador','Professor Leopoldo Amaral','Pituba','41810-415','Rua'),
(18419,'Salvador','Professor Leopoldo C. Monteiro','São Caetano','40391-260','Rua'),
(18420,'Salvador','Professor Leopoldo Campos Monteiro','São Caetano','40391-390','Rua'),
(18421,'Salvador','Professor Lourival Pimenta Bastos','Costa Azul','41760-011','Rua'),
(18422,'Salvador','Professor Lourival Pimenta Bastos','Costa Azul','41760-010','Rua'),
(18423,'Salvador','Professor Luís Anselmo','São Gonçalo','41190-135','Rua'),
(18424,'Salvador','Professor Luís Anselmo da Fonseca','Vila Laura','40270-580','Travessa'),
(18425,'Salvador','Professor Luiz Pinto','Santa Cruz','41925-700','Rua'),
(18426,'Salvador','Professor Luiz Rogério de Souza','Itaigara','41815-310','Rua'),
(18427,'Salvador','Professor Lustosa','Itacaranha','40713-630','Rua'),
(18428,'Salvador','Professor Magalhães Neto','Pituba','41810-012','Avenida'),
(18429,'Salvador','Professor Magalhães Neto','Pituba','41810-011','Avenida'),
(18430,'Salvador','Professor Manoel Ribeiro','Stiep','41770-095','Avenida'),
(18431,'Salvador','Professor Manoel Ribeiro','Stiep','41750-160','Avenida'),
(18432,'Salvador','Professor Milton Caires de Brito','Caminho das Árvores','41820-570','Rua'),
(18433,'Salvador','Professor Moura Bastos','Iapi','40330-530','Rua'),
(18434,'Salvador','Professor Nelson Hungria','Fazenda Grande do Retiro','40352-690','Rua'),
(18435,'Itabuna','Professor Olinto Leone','Centro','45600-015','Praça'),
(18436,'Salvador','Professor Oséas Santos','Amaralina','41900-370','Rua'),
(18437,'Salvador','Professor Osvaldo O''Dwyer','Vila Laura','40270-230','Rua'),
(18438,'Salvador','Professor Palma','Santo Antônio','40301-445','Rua'),
(18439,'Salvador','Professor Palma','Barbalho','40301-060','Rua'),
(18440,'Salvador','Professor Paulo Almeida','Garcia','40100-030','Avenida'),
(18441,'Salvador','Professor Paulo Fábio Dantas','Amaralina','41900-495','Rua'),
(18442,'Teixeira de Freitas','Professor Paulo Freire','Monte Castelo','45996-165','Rua'),
(18443,'Salvador','Professor Paulo Vale','Alto do Cabrito','40484-590','Rua'),
(18444,'Salvador','Professor Pedro Calmon','Caminho das Árvores','41820-140','Praça'),
(18445,'Salvador','Professor Pinto de Aguiar','Boca do Rio','41705-120','1ª Avenida'),
(18446,'Salvador','Professor Pinto de Aguiar','Boca do Rio','41705-610','3ª Travessa'),
(18447,'Salvador','Professor Pinto de Aguiar','Boca do Rio','41706-620','Vila'),
(18448,'Salvador','Professor Pinto de Aguiar','Boca do Rio','41710-002','2ª Travessa'),
(18449,'Salvador','Professor Pinto de Aguiar','Boca do Rio','41710-001','1ª Travessa'),
(18450,'Salvador','Professor Pinto de Aguiar','Boca do Rio','41710-000','Rua'),
(18451,'Salvador','Professor Pinto de Aguiar','Pituaçu','41740-090','Avenida'),
(18452,'Salvador','Professor Raul Chaves','Jaguaribe','41613-040','Rua'),
(18453,'Teixeira de Freitas','Professor Reginaldo','Tancredo Neves','45995-611','Rua'),
(18454,'Salvador','Professor Reginaldo Leon','Boca do Rio','41705-390','Rua'),
(18455,'Salvador','Professor Ricardo Vieira Pereira','Itaigara','41815-250','Rua'),
(18456,'Salvador','Professor Rômulo Almeida','Acupe','40290-765','Travessa'),
(18457,'Salvador','Professor Rômulo Almeida','Acupe','40290-030','Rua'),
(18458,'Salvador','Professor Rômulo Almeida','Brotas','40286-110','1ª Travessa'),
(18459,'Salvador','Professor Ronaldo G. Santos','Armação','41750-125','Rua'),
(18460,'Salvador','Professor Sá Nunes','Cidade Nova','40313-125','1ª Travessa'),
(18461,'Salvador','Professor Sá Nunes','Cidade Nova','40313-255','2ª Travessa'),
(18462,'Salvador','Professor Sá Nunes','Cidade Nova','40313-000','Avenida'),
(18463,'Salvador','Professor Sabino Silva','Chame-Chame','40157-250','Rua'),
(18464,'Salvador','Professor Sabino Silva','Jardim Apipema','40155-250','Rua'),
(18465,'Salvador','Professor Santos Reis','Bonfim','40415-595','Rua'),
(18466,'Salvador','Professor Severo Pessoa','Federação','40210-700','Rua'),
(18467,'Salvador','Professor Soeiro','Pau Miúdo','40310-290','Travessa'),
(18468,'Salvador','Professor Soeiro','Pau Miúdo','40310-300','Rua'),
(18469,'Salvador','Professor Souza Brito','Itapuã','41640-380','Rua'),
(18470,'Salvador','Professor Souza Carneiro','Pernambués','41100-130','Rua'),
(18471,'Salvador','Professor Teles de Menezes','Amaralina','41900-465','Rua'),
(18472,'Salvador','Professor Vicente Café','Curuzu','40365-020','Rua'),
(18473,'Salvador','Professor Viegas','Barbalho','40301-075','Rua'),
(18474,'Salvador','Professor Walson Lopes','Liberdade','40325-870','Rua'),
(18475,'Salvador','Professor Walson Lopes','Pero Vaz','40340-005','Travessa'),
(18476,'Salvador','Professor Walson Lopes','Pero Vaz','40335-810','Rua'),
(18477,'Salvador','Professora Adalgisa','Pernambués','41100-395','Rua'),
(18478,'Candeias','Professora Alzira Ferreira','Sarandy','43820-410','Praça'),
(18479,'Salvador','Professora Anfrísia Santiago','Nazaré','40055-120','Rua'),
(18480,'Salvador','Professora Any','Lobato','40470-350','Rua'),
(18481,'Salvador','Professora Any','Lobato','40483-300','Travessa'),
(18482,'Salvador','Professora Argentina Guimarães','Santa Teresa','40265-080','Rua'),
(18483,'Feira de Santana','Professora Bertolina Carneiro','Campo Limpo','44023-360','1ª Travessa'),
(18484,'Feira de Santana','Professora Bertolina Carneiro','Campo Limpo','44024-100','Rua'),
(18485,'Feira de Santana','Professora Bertolina Carneiro','Campo Limpo','44023-320','Rua'),
(18486,'Salvador','Professora Cléa Bittencourt','Boa Vista de São Caetano','40385-370','Rua'),
(18487,'Feira de Santana','Professora Edelvira de Oliveira','Coronel José Pinto','44035-220','Rua'),
(18488,'Feira de Santana','Professora Edelvira de Oliveira','Kalilândia','44025-440','Rua'),
(18489,'Feira de Santana','Professora Elisa Fernandes','Campo Limpo','44023-460','Rua'),
(18490,'Salvador','Professora Eunice Sampaio','Santa Cruz','41925-255','Rua'),
(18491,'Jequié','Professora Faraildes Santos','São José','45204-080','Rua'),
(18492,'Salvador','Professora Guiomar Florence','Parque Bela Vista','40279-750','Rua'),
(18493,'Salvador','Professora Laura Baraúna','Brotas','40286-010','Rua'),
(18494,'Ilhéus','Professora Maria Calazans','Centro','45653-590','Rua'),
(18495,'Salvador','Professora Maria Helena Fonseca','Costa Azul','41760-170','Rua'),
(18496,'Vitória da Conquista','Professora Maria Leal','Flamengo','45045-350','Rua'),
(18497,'Vitória da Conquista','Professora Maria Leal','Cruzeiro','45040-070','Rua'),
(18498,'Vitória da Conquista','Professora Maria Leal','Alto Maron','45045-180','Rua'),
(18499,'Salvador','Professora Natália Vinhais','Rio Vermelho','41940-490','Rua'),
(18500,'Teixeira de Freitas','Professora Nildes','Vila Vargas','45998-424','Rua'),
(18501,'Salvador','Professora Nilzete','Rio Vermelho','41950-690','Travessa'),
(18502,'Salvador','Professora Nilzete','Rio Vermelho','41950-480','Rua'),
(18503,'Salvador','Professora Semírames Barbuda','Federação','40231-090','Rua'),
(18504,'Salvador','Professora Semírames Seixas','Liberdade','40370-630','Rua'),
(18505,'Salvador','Professora Terezinha Ibiruçu','Santa Cruz','41925-265','Rua'),
(18506,'Salvador','Professora Terezinha Ibiruçu','Nordeste','41906-560','Rua'),
(18507,'Salvador','Professora Valdete Lins','Santa Cruz','41925-275','Rua'),
(18508,'Salvador','Professora Zahidé Machado Neto','Itaigara','41815-180','Rua'),
(18509,'Eunápolis','Profeta Jonas','Sapucaeira','45823-750','Avenida'),
(18510,'Salvador','Profeta Ramos','Marechal Rondon','41280-190','Rua'),
(18511,'Salvador','Profilúbio','Campinas de Pirajá','41270-040','Loteamento'),
(18512,'Salvador','Profissional','Coutos','40750-290','Rua'),
(18513,'Salvador','Progresso','Curuzu','40365-728','Vila'),
(18514,'Salvador','Progresso','Curuzu','40365-870','1ª Vila'),
(18515,'Salvador','Progresso','Curuzu','40365-420','Avenida'),
(18516,'Salvador','Progresso','Parque Bela Vista','40279-580','Avenida'),
(18517,'Salvador','Progresso','Curuzu','40366-065','2ª Vila'),
(18518,'Salvador','Progresso de Baixo','Curuzu','40365-350','Rua'),
(18519,'Teixeira de Freitas','Projetada','Jerusalém','45996-705','Rua'),
(18520,'Teixeira de Freitas','Projetada','Arutef','45998-755','Rua'),
(18521,'Teixeira de Freitas','Projetada','Redenção','45997-500','Rua'),
(18522,'Eunápolis','Projetada','Diná Borges','45826-650','Rua'),
(18523,'Teixeira de Freitas','Projetada Quatro','Santa Rita','45995-225','Rua'),
(18524,'Teixeira de Freitas','Projetada Santa Rita','Santa Rita','45995-286','Avenida'),
(18525,'Teixeira de Freitas','Projetado','Recanto do Lago','45996-015','Beco'),
(18526,'Salvador','Projeto Minha Casa','Arenoso','41211-450','Loteamento'),
(18527,'Salvador','Projeto Pesquisa','Castelo Branco','41320-320','Conjunto'),
(18528,'Salvador','Promotor Boa Vista','São Caetano','40391-100','Rua'),
(18529,'Salvador','Promotor Rapold Filho','Boa Vista de São Caetano','40385-460','Travessa'),
(18530,'Salvador','Promotor Rapold Filho','Boa Vista de São Caetano','40385-360','Rua'),
(18531,'Camaçari','Propeno','Polo Petroquímico','42810-380','Rua'),
(18532,'Paulo Afonso','Propriá','Vila Nobre','48608-570','Rua'),
(18533,'Salvador','Prosperidade','Sete de Abril','41385-195','Rua'),
(18534,'Salvador','Protestantes','Federação','40230-610','Ladeira'),
(18535,'Santo Antônio de Jesus','Providência','Nossa Senhora das Graças','44574-270','Avenida'),
(18536,'Itabuna','Providência','São Pedro','45606-250','Rua'),
(18537,'Salvador','Providência','Fazenda Grande do Retiro','40357-190','Avenida'),
(18538,'Feira de Santana','Prudência','Conceição','44043-530','Rua'),
(18539,'Santo Antônio de Jesus','Prudente de Moraes','Centro','44572-050','Rua'),
(18540,'Feira de Santana','Prudente de Moraes','Conceição','44045-060','Rua'),
(18541,'Feira de Santana','Prudente de Moraes','Ponto Central','44042-040','Rua'),
(18542,'Eunápolis','Prudente de Moraes','Juca Rosa','45823-350','Rua'),
(18543,'Jequié','Prudente de Moraes','Alto do Cemitério','45202-510','Rua'),
(18544,'Salvador','Prudente de Moraes','Rio Vermelho','41950-030','Travessa'),
(18545,'Teixeira de Freitas','Prudente de Morais','Centro','45995-048','Rua'),
(18546,'Vitória da Conquista','Prudente de Morais','Sumaré','45015-600','Rua'),
(18547,'Salvador','Prudente Moisés','Curuzu','40365-360','Rua'),
(18548,'Salvador','Prudentópolis','Jardim das Margaridas','41502-680','Rua'),
(18549,'Feira de Santana','Prudentópolis','Tomba','44065-280','Rua'),
(18550,'Salvador','Pulchéria','Federação','40230-795','Praça'),
(18551,'Salvador','Punta Del Leste','Stella Maris','41600-225','Rua'),
(18552,'Salvador','Purificação','Mata Escura','41225-280','Travessa'),
(18553,'Salvador','Purus','Stiep','41770-110','Rua'),
(18554,'Feira de Santana','Q','Eucalipto','44072-180','Rua'),
(18555,'Itabuna','Q','Vila Anália','45608-175','Rua'),
(18556,'Feira de Santana','Q','Parque Ipê','44033-750','Rua'),
(18557,'Salvador','Q','Stella Maris','41600-745','Rua'),
(18558,'Salvador','Quadra Quarenta','Campinas de Pirajá','41270-565','Rua'),
(18559,'Salvador','Quadra Única','Iapi','40330-480','Rua'),
(18560,'Salvador','Quadrado','Pero Vaz','40335-685','Avenida'),
(18561,'Salvador','Quarana','Cosme de Farias','40254-060','Travessa'),
(18562,'Camaçari','Quarenta','Gleba E','42804-400','Caminho'),
(18563,'Juazeiro','Quarenta','Dom José Rodrigues','48909-440','Caminho'),
(18564,'Salvador','Quarenta','Fazenda Coutos I','40731-320','Rua'),
(18565,'Camaçari','Quarenta e Cinco','Gleba E','42804-450','Caminho'),
(18566,'Juazeiro','Quarenta e Cinco','Dom José Rodrigues','48909-490','Caminho'),
(18567,'Salvador','Quarenta e Cinco','Fazenda Coutos I','40731-360','Rua'),
(18568,'Camaçari','Quarenta e Dois','Gleba E','42804-420','Caminho'),
(18569,'Juazeiro','Quarenta e Dois','Dom José Rodrigues','48909-460','Caminho'),
(18570,'Salvador','Quarenta e Dois','Fazenda Coutos I','40731-330','Rua'),
(18571,'Juazeiro','Quarenta e Nove','Dom José Rodrigues','48909-530','Caminho'),
(18572,'Camaçari','Quarenta e Nove','Gleba E','42804-490','Caminho'),
(18573,'Salvador','Quarenta e Nove','Fazenda Coutos I','40731-380','Rua'),
(18574,'Juazeiro','Quarenta e Oito','Dom José Rodrigues','48909-520','Caminho'),
(18575,'Camaçari','Quarenta e Oito','Gleba E','42804-480','Caminho'),
(18576,'Juazeiro','Quarenta e Quatro','Dom José Rodrigues','48909-480','Caminho'),
(18577,'Camaçari','Quarenta e Quatro','Gleba E','42804-440','Caminho'),
(18578,'Salvador','Quarenta e Quatro','Fazenda Coutos I','40731-350','Rua'),
(18579,'Camaçari','Quarenta e Seis','Gleba E','42804-460','Caminho'),
(18580,'Juazeiro','Quarenta e Seis','Dom José Rodrigues','48909-500','Caminho'),
(18581,'Juazeiro','Quarenta e Sete','Dom José Rodrigues','48909-510','Caminho'),
(18582,'Camaçari','Quarenta e Sete','Gleba E','42804-470','Caminho'),
(18583,'Salvador','Quarenta e Sete','Fazenda Coutos I','40731-370','Rua'),
(18584,'Camaçari','Quarenta e Três','Gleba E','42804-430','Caminho'),
(18585,'Juazeiro','Quarenta e Três','Dom José Rodrigues','48909-470','Caminho'),
(18586,'Salvador','Quarenta e Três','Fazenda Coutos I','40731-340','Rua'),
(18587,'Camaçari','Quarenta e Um','Gleba E','42804-410','Caminho'),
(18588,'Juazeiro','Quarenta e Um','Dom José Rodrigues','48909-450','Caminho'),
(18589,'Salvador','Quaresmeiras Vermelhas','Jardim das Margaridas','41502-305','Rua'),
(18590,'Itabuna','Quarta Avenida','Odilon','45601-565','Rua'),
(18591,'Camaçari','Quarta do Parque','Gleba B','42809-260','Rua'),
(18592,'Camaçari','Quarta Ligação','Gleba B','42809-200','Rua'),
(18593,'Camaçari','Quatorze','Gleba E','42804-140','Caminho'),
(18594,'Juazeiro','Quatorze','Dom José Rodrigues','48909-180','Caminho'),
(18595,'Juazeiro','Quatorze','João Paulo II','48908-140','Quadra'),
(18596,'Camaçari','Quatorze','Gleba C','42803-200','Caminho'),
(18597,'Camaçari','Quatorze','Ficam','42808-430','Rua'),
(18598,'Juazeiro','Quatorze','Tancredo Neves','48907-360','Caminho'),
(18599,'Salvador','Quatorze','Barris','40070-360','Rua'),
(18600,'Ilhéus','Quatorze de Agosto','Cidade Nova','45652-080','Rua'),
(18601,'Candeias','Quatorze de Agosto','Triângulo','43815-020','Rua'),
(18602,'Salvador','Quatorze de Dezembro','Cosme de Farias','40251-410','Avenida'),
(18603,'Alagoinhas','Quatorze de Janeiro','Dois de Julho','48051-260','Travessa'),
(18604,'Alagoinhas','Quatorze de Janeiro','Dois de Julho','48051-250','Rua'),
(18605,'Salvador','Quatorze de Julho','Coutos','40760-620','Rua'),
(18606,'Salvador','Quatorze de Julho','Coutos','40760-630','Travessa'),
(18607,'Salvador','Quatorze de Maio','Palestina','41308-080','Rua'),
(18608,'Salvador','Quatorze de Março','Uruguai','40451-355','Rua'),
(18609,'Salvador','Quatorze de Novembro','São Cristóvão','41510-537','Rua'),
(18610,'Salvador','Quatorze de Setembro','Paripe','40830-590','1ª Travessa'),
(18611,'Salvador','Quatorze de Setembro','Paripe','40830-600','Rua'),
(18612,'Camaçari','Quatorze do Canal','Gleba A','42807-640','Rua'),
(18613,'Santo Antônio de Jesus','Quatro','Amparo','44572-670','Rua'),
(18614,'Teixeira de Freitas','Quatro','Recanto do Lago','45996-018','Rua'),
(18615,'Santo Antônio de Jesus','Quatro','Urbis II','44574-250','Alameda'),
(18616,'Camaçari','Quatro','Gleba C','42803-100','Caminho'),
(18617,'Ilhéus','Quatro','Boa Vista','45652-540','Rua'),
(18618,'Camaçari','Quatro','Gravatá','42808-210','Rua'),
(18619,'Feira de Santana','Quatro','Tomba','44065-380','Rua'),
(18620,'Itabuna','Quatro','Monte Líbano','45603-130','Rua'),
(18621,'Jequié','Quatro','Chácara Borda da Mata','45205-510','Avenida'),
(18622,'Camaçari','Quatro','Ficam','42808-330','Rua'),
(18623,'Juazeiro','Quatro','Coréia','48905-200','Rua'),
(18624,'Camaçari','Quatro','Gleba E','42804-040','Caminho'),
(18625,'Juazeiro','Quatro','Alto do Cruzeiro','48900-390','Rua'),
(18626,'Juazeiro','Quatro','Itaberaba','48907-660','Rua'),
(18627,'Juazeiro','Quatro','Alto da Maravilha','48904-610','Rua'),
(18628,'Juazeiro','Quatro','João Paulo II','48908-040','Quadra'),
(18629,'Juazeiro','Quatro','Tancredo Neves','48907-260','Caminho'),
(18630,'Juazeiro','Quatro','Vila Tiradentes','48907-560','Rua'),
(18631,'Juazeiro','Quatro','Lomanto Júnior','48905-520','Rua'),
(18632,'Juazeiro','Quatro','Dom José Rodrigues','48909-080','Caminho'),
(18633,'Salvador','Quatro','Fazenda Coutos I','40731-040','Rua'),
(18634,'Salvador','Quatro de Dezembro','Arenoso','41211-460','Rua'),
(18635,'Salvador','Quatro de Dezembro','Pernambués','41110-420','Rua'),
(18636,'Salvador','Quatro de Dezembro','Lobato','40470-550','Avenida'),
(18637,'Salvador','Quatro de Dezembro','Lobato','40483-320','Travessa'),
(18638,'Salvador','Quatro de Dezembro','Pernambués','41110-480','Travessa'),
(18639,'Salvador','Quatro de Dezembro','Cosme de Farias','40253-530','Travessa'),
(18640,'Salvador','Quatro de Dezembro','Federação','40231-130','Rua'),
(18641,'Salvador','Quatro de Julho','Lobato','40470-200','Rua'),
(18642,'Salvador','Quatro de Julho','Lobato','40483-330','Travessa'),
(18643,'Salvador','Quatro de Julho','Alto das Pombas','40226-165','Avenida'),
(18644,'Salvador','Quatro de Março','Engomadeira','41200-180','Rua'),
(18645,'Salvador','Quatro de Setembro','Pau Miúdo','40310-050','Rua'),
(18646,'Camaçari','Quatro do Canal','Gleba A','42807-540','Rua'),
(18647,'Salvador','Queiroz','Curuzu','40365-729','Vila'),
(18648,'Salvador','Queiroz','Liberdade','40327-195','Avenida'),
(18649,'Feira de Santana','Queiroz','Brasília','44062-750','Vila'),
(18650,'Salvador','Quererá','Stiep','41770-040','Travessa'),
(18651,'Salvador','Querino','Tororó','40050-053','Avenida'),
(18652,'Salvador','Querubim','Tancredo Neves','41205-195','Rua'),
(18653,'Itabuna','Querubim de Oliveira','Jardim de Alá','45602-645','Rua'),
(18654,'Itabuna','Querubim de Oliveira','Pontalzinho','45607-735','Travessa'),
(18655,'Salvador','Quinjingue','Itapuã','41620-470','Rua'),
(18656,'Salvador','Quinta de Ipitanga','São Cristóvão','41500-680','Loteamento'),
(18657,'Camaçari','Quinta do Parque','Gleba B','42809-270','Rua'),
(18658,'Itabuna','Quinta dos Eucaliptos','Santo Antônio','45602-435','Loteamento'),
(18659,'Camaçari','Quinta Ligação','Gleba B','42809-210','Rua'),
(18660,'Ilhéus','Quinta Travessa','Princesa Isabel','45653-720','Rua'),
(18661,'Feira de Santana','Quintão','Tomba','44068-260','Rua'),
(18662,'Salvador','Quintas das Beatas','Cosme de Farias','40251-490','Avenida'),
(18663,'Salvador','Quintas dos Lázaros','Baixa de Quintas','40300-415','Ladeira'),
(18664,'Salvador','Quintas dos Lázaros','Baixa de Quintas','40300-315','Rua'),
(18665,'Salvador','Quintino','Garcia','40100-680','Avenida'),
(18666,'Alagoinhas','Quintino Bocaiúva','Centro','48005-510','Rua'),
(18667,'Alagoinhas','Quintino Bocaiúva','Centro','48005-520','Travessa'),
(18668,'Itabuna','Quintino Bocaiúva','Centro','45600-321','Rua'),
(18669,'Itabuna','Quintino Bocaiúva','Centro','45600-320','Rua'),
(18670,'Feira de Santana','Quintino Bocaiúva','Kalilândia','44025-430','Rua'),
(18671,'Feira de Santana','Quintino Bocaiúva','Ponto Central','44035-090','Rua'),
(18672,'Barreiras','Quintino Bocaiúva','Vila Brasil','47801-430','Rua'),
(18673,'Juazeiro','Quintino Bocaiúva','Centro','48904-030','Rua'),
(18674,'Salvador','Quintino Bocayuva','Garcia','40100-240','Rua'),
(18675,'Salvador','Quintino Bocayuva','Garcia','40105-440','Travessa'),
(18676,'Salvador','Quintino de Carvalho','Jardim Apipema','40155-280','Rua'),
(18677,'Teixeira de Freitas','Quintino Gonçalves de Lima','Santa Rosa de Lima','45998-048','Rua'),
(18678,'Alagoinhas','Quintino Leite','Kennedy','48020-560','Rua'),
(18679,'Itabuna','Quintino Menezes','Fátima','45603-455','Rua'),
(18680,'Jequié','Quintino Teles','Jequiezinho','45204-520','Rua'),
(18681,'Jequié','Quintino Teles','Jequiezinho','45204-530','Travessa'),
(18682,'Teixeira de Freitas','Quinze','Recanto do Lago','45996-021','Rua'),
(18683,'Juazeiro','Quinze','João Paulo II','48908-150','Quadra'),
(18684,'Juazeiro','Quinze','Dom José Rodrigues','48909-190','Caminho'),
(18685,'Camaçari','Quinze','Gleba E','42804-150','Caminho'),
(18686,'Juazeiro','Quinze','Tancredo Neves','48907-370','Caminho'),
(18687,'Camaçari','Quinze','Gleba C','42803-210','Caminho'),
(18688,'Salvador','Quinze','Fazenda Coutos I','40731-130','Rua'),
(18689,'Salvador','Quinze de abril','Pernambués','41120-075','Vila'),
(18690,'Teixeira de Freitas','Quinze de Agosto','Nova América','45996-420','Rua'),
(18691,'Salvador','Quinze de Agosto','Vila Rui Barbosa','40430-310','Rua'),
(18692,'Salvador','Quinze de Agosto','Pernambués','41120-230','Rua'),
(18693,'Salvador','Quinze de Agosto','Pernambués','41120-240','Travessa'),
(18694,'Salvador','Quinze de Agosto','Vila Rui Barbosa','40430-890','Praça'),
(18695,'Salvador','Quinze de Agosto','Fazenda Grande do Retiro','40353-370','Rua'),
(18696,'Salvador','Quinze de Dezembro','Sete de Abril','41387-155','Rua'),
(18697,'Salvador','Quinze de Fevereiro','Fazenda Grande do Retiro','40353-030','Rua'),
(18698,'Salvador','Quinze de Janeiro','Pituaçu','41741-240','Travessa'),
(18699,'Salvador','Quinze de Maio','Pernambués','41120-190','Rua'),
(18700,'Salvador','Quinze de Maio','Pernambués','41120-200','Travessa'),
(18701,'Paulo Afonso','Quinze de Março','General Dutra','48608-220','Praça'),
(18702,'Salvador','Quinze de Março','Massaranduba','40435-040','Avenida'),
(18703,'Salvador','Quinze de Novembro','Pituaçu','41740-120','1ª Travessa'),
(18704,'Salvador','Quinze de Novembro','Pituaçu','41740-750','Rua'),
(18705,'Teixeira de Freitas','Quinze de Novembro','Centro','45995-054','Travessa'),
(18706,'Santo Antônio de Jesus','Quinze de Novembro','Centro','44571-024','Travessa'),
(18707,'Salvador','Quinze de Novembro','Uruguai','40450-695','Travessa'),
(18708,'Alagoinhas','Quinze de Novembro','Santa Isabel','48050-010','Rua'),
(18709,'Candeias','Quinze de Novembro','Centro','43805-390','Travessa'),
(18710,'Jequié','Quinze de Novembro','Campo do América','45203-570','Rua'),
(18711,'Alagoinhas','Quinze de Novembro','Santa Isabel','48050-020','Travessa'),
(18712,'Barreiras','Quinze de Novembro','Sandra Regina','47803-130','Travessa'),
(18713,'Barreiras','Quinze de Novembro','Sandra Regina','47803-150','Rua'),
(18714,'Barreiras','Quinze de Novembro','Centro','47800-100','Praça'),
(18715,'Itabuna','Quinze de Novembro','Daniel Gomes','45607-520','Rua'),
(18716,'Eunápolis','Quinze de Novembro','Itapuã','45822-330','Rua'),
(18717,'Paulo Afonso','Quinze de Novembro','Perpétuo Socorro','48603-120','Rua'),
(18718,'Candeias','Quinze de Novembro','Centro','43805-380','Rua'),
(18719,'Juazeiro','Quinze de Novembro','Centro','48905-090','Rua'),
(18720,'Salvador','Quinze de Novembro','Engomadeira','41200-380','Rua'),
(18721,'Salvador','Quinze de Novembro','Coutos','40760-100','Avenida'),
(18722,'Salvador','Quinze de Novembro','Bonfim','40415-165','Rua'),
(18723,'Salvador','Quinze de Novembro','Alto da Terezinha','40711-070','Rua'),
(18724,'Salvador','Quinze de Novembro','Pirajá','41290-500','Rua'),
(18725,'Salvador','Quinze de Novembro','Coutos','40760-090','Rua'),
(18726,'Teixeira de Freitas','Quinze de Outubro','Nova América','45996-400','Rua'),
(18727,'Camaçari','Quinze do Canal','Gleba A','42807-650','Rua'),
(18728,'Salvador','Quinze Mistérios','Santo Antônio','40301-460','Praça'),
(18729,'Salvador','Quirino','Federação','40230-725','Travessa'),
(18730,'Ilhéus','Quirino Cardoso','Conquista','45650-280','Rua'),
(18731,'Feira de Santana','Quirinópolis','Capuchinhos','44062-020','Travessa'),
(18732,'Feira de Santana','Quirinópolis','Brasília','44062-010','Rua'),
(18733,'Salvador','Quixadá','Stiep','41770-300','Travessa'),
(18734,'Salvador','R','Stella Maris','41600-750','Rua'),
(18735,'Feira de Santana','Radar','Campo Limpo','44020-630','Rua'),
(18736,'Vitória da Conquista','Radial','Conquista','45095-160','Avenida'),
(18737,'Jequié','Radial','Baixa do Bonfim','45206-710','Avenida'),
(18738,'Jequié','Radial','Jequiezinho','45206-090','Rua'),
(18739,'Camaçari','Radial A','Camaçari de Dentro','42807-000','Avenida'),
(18740,'Camaçari','Radial B','Mangueiral','42807-380','Avenida'),
(18741,'Camaçari','Radial C','Alto da Cruz','42808-010','Avenida'),
(18742,'Camaçari','Radial C','Parque Satélite','42809-580','Travessa'),
(18743,'Teixeira de Freitas','Radial Nordeste','Vila Caraípe','45997-340','Rua'),
(18744,'Salvador','Rafael Cincurá','Boa Vista de São Caetano','40386-080','Travessa'),
(18745,'Salvador','Rafael Cruz','Sussuarana','41215-430','Rua'),
(18746,'Salvador','Rafael Godeiro','Arenoso','41211-565','Rua'),
(18747,'Jequié','Rafael José Santana','Jequiezinho','45204-440','Rua'),
(18748,'Salvador','Rafael Pastore Neto','Itapuã','41640-280','Rua'),
(18749,'Jequié','Rafael Pinto','Jequiezinho','45204-430','Rua'),
(18750,'Salvador','Rafael Uchôa','Massaranduba','40435-590','Rua'),
(18751,'Salvador','Rafael Uchôa','Massaranduba','40435-560','Travessa'),
(18752,'Salvador','Railda','Pau da Lima','41235-440','Travessa'),
(18753,'Salvador','Railda','Pau da Lima','41235-430','Rua'),
(18754,'Salvador','Raimunda','São Caetano','40391-206','Avenida'),
(18755,'Salvador','Raimunda','Engenho Velho de Brotas','40240-120','Avenida'),
(18756,'Salvador','Raimunda Pinheiro','Boa Vista de São Caetano','40387-250','Rua'),
(18757,'Salvador','Raimundo','Uruguai','40451-210','Vila'),
(18758,'Salvador','Raimundo','Curuzu','40365-425','Avenida'),
(18759,'Salvador','Raimundo','Engenho Velho de Brotas','40243-830','Vila'),
(18760,'Salvador','Raimundo Agripino','Sussuarana','41213-350','Rua'),
(18761,'Salvador','Raimundo Alves','Plataforma','40718-625','Rua'),
(18762,'Feira de Santana','Raimundo Assis','Baraúnas','44018-150','Rua'),
(18763,'Salvador','Raimundo Bizarria','Roma','40444-290','Rua'),
(18764,'Salvador','Raimundo Figueredo Lins','Brotas','40285-860','Travessa'),
(18765,'Teixeira de Freitas','Raimundo Fonseca','Wilson Brito','45995-710','Rua'),
(18766,'Itabuna','Raimundo Fonseca','Fonseca','45606-611','Rua'),
(18767,'Salvador','Raimundo Freixeiras','Liberdade','40375-220','Praça'),
(18768,'Salvador','Raimundo Jorge','Saboeiro','41180-290','Rua'),
(18769,'Salvador','Raimundo Lessa','Pau da Lima','41235-390','Rua'),
(18770,'Salvador','Raimundo Luiz','Ribeira','40420-030','Travessa'),
(18771,'Salvador','Raimundo Mesquita','Liberdade','40325-395','2ª Avenida'),
(18772,'Salvador','Raimundo Pinheiro','Sussuarana','41215-460','Rua'),
(18773,'Salvador','Raimundo Sodré','Arenoso','41211-043','Travessa'),
(18774,'Salvador','Raimundo Sodré','Tancredo Neves','41207-515','Travessa'),
(18775,'Salvador','Raimundo Viana','Rio Vermelho','41950-790','Rua'),
(18776,'Salvador','Raimundo Viana','Nordeste','41905-525','3ª Travessa'),
(18777,'Jequié','Raimundo Xavier','Baixa do Bonfim','45206-660','Rua'),
(18778,'Salvador','Rainha','Baixa de Quintas','40300-105','Avenida'),
(18779,'Salvador','Rainha','Caixa D''Água','40320-145','1ª Vila'),
(18780,'Salvador','Raio de Sol','Barragem de Ipitanga','41410-240','Estrada'),
(18781,'Feira de Santana','Raio do Sol','Capuchinhos','44062-220','Rua'),
(18782,'Salvador','Ramagem Badaró','Uruguai','40450-440','Rua'),
(18783,'Salvador','Ramalho','Pernambués','41120-440','Rua'),
(18784,'Salvador','Ramalho Ortigão','Pituba','41810-220','Rua'),
(18785,'Salvador','Ramalho Santos','Lobato','40480-030','Rua'),
(18786,'Salvador','Ramalho Santos','Lobato','40480-040','Travessa'),
(18787,'Ilhéus','Rambudo de Baixo','Princesa Isabel','45653-710','Rua'),
(18788,'Ilhéus','Rambudo de Cima','Conquista','45650-290','Rua'),
(18789,'Ilhéus','Ramiro de Castro','Centro','45653-610','Rua'),
(18790,'Salvador','Ramiro de Castro','Saúde','40045-135','Travessa'),
(18791,'Itabuna','Ramiro Nunes de Aquino','Castália','45603-105','Rua'),
(18792,'Itabuna','Ramiro Nunes de Aquino','Castália','45603-060','Travessa'),
(18793,'Juazeiro','Ramiro Ribeiro','Centro','48905-130','Rua'),
(18794,'Vitória da Conquista','Ramiro Santos','Centro','45015-020','Alameda'),
(18795,'Feira de Santana','Ramom Araújo','Campo Limpo','44021-750','Rua'),
(18796,'Salvador','Ramos','Liberdade','40327-200','Avenida'),
(18797,'Feira de Santana','Ramos','Presidente Getúlio Vargas','44042-080','Travessa'),
(18798,'Salvador','Ramos','Calabetão','41227-390','Travessa'),
(18799,'Salvador','Ramos','Pero Vaz','40335-720','Avenida'),
(18800,'Salvador','Ramos','Alto das Pombas','40226-415','Vila'),
(18801,'Salvador','Ramos','Alto das Pombas','40226-345','Travessa'),
(18802,'Salvador','Ramos de Queiroz','Santo Antônio','40301-285','Ladeira'),
(18803,'Salvador','Ramos de Queiroz','Pelourinho','40026-055','Praça'),
(18804,'Salvador','Rangel','Rio Vermelho','41950-890','Avenida'),
(18805,'Salvador','Ranulfo','Engenho Velho da Federação','40220-885','Avenida'),
(18806,'Salvador','Ranulfo','Jardim Apipema','40155-800','Travessa'),
(18807,'Salvador','Ranulfo','Pau Miúdo','40315-521','Avenida'),
(18808,'Salvador','Ranulfo de Oliveira','Jardim Apipema','40155-030','Rua'),
(18809,'Salvador','Ranulfo de Oliveira','Jardim Apipema','40155-740','3ª Travessa'),
(18810,'Salvador','Ranulfo de Oliveira','Jardim Apipema','40155-730','2ª Travessa'),
(18811,'Salvador','Raposo Tavares','Dom Avelar','41315-120','Rua'),
(18812,'Salvador','Raquel','Federação','40230-190','Avenida'),
(18813,'Salvador','Raquel Brandão','Rio Sena','40715-525','Rua'),
(18814,'Feira de Santana','Raquel Figueiredo','Parque Panorama','44064-400','Conjunto'),
(18815,'Paulo Afonso','Raso da Catarina','Tancredo Neves II','48609-230','Rua'),
(18816,'Salvador','Rato','Pero Vaz','40335-540','Avenida'),
(18817,'Salvador','Raul','Federação','40230-595','Avenida'),
(18818,'Salvador','Raul','Federação','40230-455','Vila'),
(18819,'Juazeiro','Raul Alves','Santo Antônio','48903-000','Avenida'),
(18820,'Juazeiro','Raul Alves','Santo Antônio','48902-080','Avenida'),
(18821,'Salvador','Raul Arantes','Engenho Velho de Brotas','40243-840','Vila'),
(18822,'Jequié','Raul Balício Chaves','Cidade Nova','45201-670','Rua'),
(18823,'Juazeiro','Raul de Queiroz','Centro','48904-130','Rua'),
(18824,'Salvador','Raul Drumond','Barra','40130-150','Rua'),
(18825,'Salvador','Raul Lacerda','Liberdade','40325-060','Avenida'),
(18826,'Salvador','Raul Leite','Vila Laura','40270-010','Rua'),
(18827,'Salvador','Raul Leite','Vila Laura','40270-180','Rua'),
(18828,'Salvador','Raul Leite - Mario Leal Ferreira','Santa Teresa','40265-090','Acesso'),
(18829,'Salvador','Raul Leite - Mário Leal Ferreira','Luís Anselmo','40260-790','Acesso'),
(18830,'Salvador','Raul Palmeira','Pernambués','41110-090','Rua'),
(18831,'Barreiras','Raul Seixas','Vila Regina','47804-280','Rua'),
(18832,'Salvador','Raul Seixas','Águas Claras','41310-800','Rua'),
(18833,'Salvador','Raul Seixas','Tancredo Neves','41207-266','Travessa'),
(18834,'Salvador','Raymundo Pereira de Magalhães','Ondina','40170-155','Rua'),
(18835,'Feira de Santana','Real','Novo Horizonte','44034-760','Rua'),
(18836,'Salvador','Real','Plataforma','40710-780','Travessa'),
(18837,'Salvador','Real','Plataforma','40710-770','Rua'),
(18838,'Salvador','Real','Engenho Velho da Federação','40221-460','Vila'),
(18839,'Salvador','Real','Itacaranha','40713-450','Vila'),
(18840,'Feira de Santana','Realeza','Presidente Getúlio Vargas','44042-070','Rua'),
(18841,'Paulo Afonso','Realeza','Centenário','48605-670','Rua'),
(18842,'Salvador','Rebouças','Amaralina','41900-330','Avenida'),
(18843,'Eunápolis','Recanto','Pequi','45824-270','Rua'),
(18844,'Camaçari','Recanto','Phoc I','42805-460','Rua'),
(18845,'Santo Antônio de Jesus','Recanto Andaia','Andaia','44572-530','Loteamento'),
(18846,'Salvador','Recanto da Urbis','Periperi','40720-090','Rua'),
(18847,'Eunápolis','Recanto das Árvores','Santa Isabel','45825-580','Loteamento'),
(18848,'Salvador','Recanto das Ilhas','São Marcos','41250-000','Conjunto'),
(18849,'Salvador','Recanto das Mangueiras','Barreiras','41195-430','Conjunto'),
(18850,'Salvador','Recanto de Itapuã','Itapuã','41635-020','Loteamento'),
(18851,'Salvador','Recanto do Cabula','Cabula','41150-115','Conjunto'),
(18852,'Salvador','Recanto dos Coqueiros','Pituaçu','41741-210','Rua'),
(18853,'Eunápolis','Recanto dos Idosos','Rosa Neto','45823-200','Rua'),
(18854,'Salvador','Recanto dos Pássaros','Cabula','41150-050','Conjunto'),
(18855,'Salvador','Recanto Verde','Vila Laura','40270-140','Conjunto'),
(18856,'Salvador','Recanto Verde','Mata Escura','41225-680','Conjunto'),
(18857,'Vitória da Conquista','Recife','Feirinha','45025-075','Avenida'),
(18858,'Vitória da Conquista','Recife','Feirinha','45025-070','Avenida'),
(18859,'Teixeira de Freitas','Recife','São Pedro','45995-110','Rua'),
(18860,'Vitória da Conquista','Recife','Brasil','45025-660','Travessa'),
(18861,'Paulo Afonso','Recife','Oliveira Lopes','48607-260','Rua'),
(18862,'Feira de Santana','Recife','Tanque da Nação','44015-110','Rua'),
(18863,'Paulo Afonso','Recife','Tancredo Neves III','48609-560','Rua'),
(18864,'Juazeiro','Recife','Dom Tomaz','48907-170','Rua'),
(18865,'Eunápolis','Recife','Minas Gerais','45825-434','Rua'),
(18866,'Salvador','Recife','Barra','40140-330','Rua'),
(18867,'Salvador','Recife','Paripe','40800-450','Rua'),
(18868,'Salvador','Recife','Sussuarana','41215-170','Rua'),
(18869,'Salvador','Recreio','Plataforma','40717-410','Avenida'),
(18870,'Salvador','Recreio','Plataforma','40717-400','Travessa'),
(18871,'Salvador','Recreio dos Bandeirantes','São Cristóvão','41510-240','Rua'),
(18872,'Salvador','Redenção','Campinas de Brotas','40275-830','Alameda'),
(18873,'Salvador','Redenção','São Marcos','41253-030','Rua'),
(18874,'Feira de Santana','Regência','Presidente Getúlio Vargas','44042-100','Rua'),
(18875,'Alagoinhas','Regente','Jardim Petrolar','48030-670','Parque'),
(18876,'Salvador','Regente','Pirajá','41297-480','Travessa'),
(18877,'Salvador','Régia Barreto','Pernambués','41100-735','Rua'),
(18878,'Salvador','Régia Barreto','Pernambués','41100-760','Travessa'),
(18879,'Salvador','Régia Barreto','Sussuarana','41215-030','Rua'),
(18880,'Salvador','Regiane','Tancredo Neves','41207-692','Travessa'),
(18881,'Salvador','Regiane','Tancredo Neves','41207-430','Rua'),
(18882,'Salvador','Regina','Barbalho','40300-765','2ª Travessa'),
(18883,'Salvador','Regina','Barbalho','40300-805','Vila'),
(18884,'Itabuna','Regina','Santa Inês','45603-755','Rua'),
(18885,'Feira de Santana','Regina','Ponto Central','44042-020','Travessa'),
(18886,'Salvador','Regina','Coutos','40760-460','Avenida'),
(18887,'Salvador','Regina','Federação','40230-120','Avenida'),
(18888,'Salvador','Regina','Federação','40230-380','Vila'),
(18889,'Salvador','Regina','Macaúbas','40302-290','Vila'),
(18890,'Salvador','Regina','Pirajá','41290-520','Vila'),
(18891,'Salvador','Regina Guimarães','Cajazeiras','41343-300','Praça'),
(18892,'Salvador','Regina Lúcia','Dom Avelar','41315-030','Rua'),
(18893,'Salvador','Regina Lúcia','Dom Avelar','41315-065','Travessa'),
(18894,'Salvador','Regina Lúcia de Oliveira','Dom Avelar','41315-015','Rua'),
(18895,'Salvador','Reginaldo Calixto','Nova Brasília de Itapuã','41611-240','Rua'),
(18896,'Salvador','Reginaldo Franca','Arenoso','41211-470','Rua'),
(18897,'Salvador','Regional','Águas Claras','41310-505','Via'),
(18898,'Salvador','Régis','Pau Miúdo','40310-685','Vila'),
(18899,'Vitória da Conquista','Régis Pacheco','Bandeira','45015-310','Avenida'),
(18900,'Teixeira de Freitas','Régis Pacheco','Jardim Caraípe','45997-811','Rua'),
(18901,'Jequié','Régis Pacheco','Centro','45203-080','Rua'),
(18902,'Salvador','Régis Pacheco','Uruguai','40450-000','Rua'),
(18903,'Salvador','Régis Pacheco','Pau Miúdo','40310-380','Rua'),
(18904,'Salvador','Régis Pacheco','Uruguai','40450-060','Travessa'),
(18905,'Salvador','Régis Pacheco','Campinas de Pirajá','41270-090','Rua'),
(18906,'Salvador','Régis Pacheco da Cidade Nova','Cidade Nova','40313-685','Rua'),
(18907,'Salvador','Rego','Engenho Velho da Federação','40220-895','Avenida'),
(18908,'Salvador','Rei Charles','Paripe','40800-110','Rua'),
(18909,'Itabuna','Reinaldo de Andrade Souza','Fátima','45603-460','Rua'),
(18910,'Salvador','Reinaldo de Matos','Nordeste','41905-365','Rua'),
(18911,'Salvador','Reinaldo Matos','Nordeste','41905-535','3ª Travessa'),
(18912,'Salvador','Reinaldo Matos','Nordeste','41905-485','2ª Travessa'),
(18913,'Salvador','Reinaldo Matos','Nordeste','41905-435','1ª Travessa'),
(18914,'Salvador','Reinaldo Praxedes','Arenoso','41211-725','Travessa'),
(18915,'Salvador','Reinaldo Praxedes','Arenoso','41211-480','Rua'),
(18916,'Salvador','Reis','Cajazeiras','41345-468','Rua'),
(18917,'Salvador','Reis','Cidade Nova','40313-845','Vila'),
(18918,'Salvador','Reis','Cidade Nova','40317-630','Avenida'),
(18919,'Salvador','Reis','Ondina','40170-132','Avenida'),
(18920,'Salvador','Reis','Pau Miúdo','40310-820','Avenida'),
(18921,'Salvador','Reis','Pernambués','41100-560','Rua'),
(18922,'Salvador','Reis','Rio Vermelho','41940-140','Avenida'),
(18923,'Salvador','Reis Católicos','Federação','40230-875','Vila'),
(18924,'Salvador','Reis Príncipe','Engenho Velho de Brotas','40240-460','1ª Travessa'),
(18925,'Salvador','Reis Príncipe','Engenho Velho de Brotas','40243-220','Travessa'),
(18926,'Salvador','Reitor Macedo Costa','Itaigara','41815-150','Rua'),
(18927,'Salvador','Reitor Miguel Calmon','Campo Grande','40080-030','Avenida'),
(18928,'Salvador','Reitor Miguel Calmon','Canela','40110-100','Avenida'),
(18929,'Salvador','Reitor Miguel Calmon','São Caetano','40391-282','Conjunto'),
(18930,'Salvador','Reitor Miguel Calmon','Graça','40150-510','Avenida'),
(18931,'Salvador','Reitor Miguel Calmon-Campo Grande','Canela','40110-005','Rua de Ligação'),
(18932,'Salvador','Reitor Migurel Calmon','Federação','40231-300','Avenida'),
(18933,'Salvador','Remanescente','Cajazeiras','41340-020','Conjunto'),
(18934,'Salvador','Remanescente III','Engenho Velho de Brotas','40245-750','Conjunto'),
(18935,'Salvador','Remanso','Rio Vermelho','41950-700','Travessa'),
(18936,'Feira de Santana','Remanso','Cidade Nova','44032-390','Caminho'),
(18937,'Salvador','Remanso','Rio Vermelho','41940-640','Rua'),
(18938,'Salvador','Renan Baleeiro','Saboeiro','41180-120','Conjunto'),
(18939,'Salvador','Renascença','Paripe','40820-350','Travessa'),
(18940,'Salvador','Renascimento','Paripe','40820-310','Travessa'),
(18941,'Salvador','Renato','Iapi','40330-210','Avenida'),
(18942,'Salvador','Renato Argolo','Pau Miúdo','40310-400','Rua'),
(18943,'Salvador','Renato Argolo','Pau Miúdo','40310-410','Travessa'),
(18944,'Alagoinhas','Renato Bittencourt','Barreiro','48070-420','Rua'),
(18945,'Salvador','Renato Calixto','Itapuã','41640-290','Rua'),
(18946,'Salvador','Renato Cincurá','Pernambués','41110-010','Rua'),
(18947,'Itabuna','Renato da Rocha','Novo Horizonte','45602-555','Rua'),
(18948,'Salvador','Renato de Freitas','Sussuarana','41213-590','Rua'),
(18949,'Salvador','Renato de Matos','Santa Cruz','41925-100','Rua'),
(18950,'Salvador','Renato de Menezes Berenguer','Pituba','41830-315','Rua'),
(18951,'Barreiras','Renato Gonçalves','Renato Gonçalves','47804-190','Rua'),
(18952,'Barreiras','Renato Gonçalves','Vila Brasil','47801-020','Rua'),
(18953,'Salvador','Renato J. Santos','São Marcos','41250-310','Rua'),
(18954,'Salvador','Renato Lago Bonfim','Mares','40445-240','Avenida'),
(18955,'Salvador','Renato Medeiros','Santa Cruz','41915-630','Rua'),
(18956,'Salvador','Renato Medeiros Neto','Santa Cruz','41925-555','Travessa'),
(18957,'Salvador','Renato Mendonça','Brotas','40285-440','Rua'),
(18958,'Salvador','Renato Oliveira','Novo Marotinho','41388-330','Rua'),
(18959,'Salvador','Renato Santos Correia','Periperi','40735-800','Rua'),
(18960,'Salvador','Renato Schindler','São Caetano','40391-392','Parque'),
(18961,'Salvador','Renato Schindler','São Caetano','40391-342','Conjunto'),
(18962,'Salvador','Renato Schindler','São Caetano','40391-394','Rua'),
(18963,'Feira de Santana','Rendeira','Muchila I','44085-320','Rua'),
(18964,'Salvador','Renice','Pau da Lima','41235-080','Avenida'),
(18965,'Salvador','Renilda Coutinho','Boa Vista de São Caetano','40387-260','Rua'),
(18966,'Salvador','Resedá','Alto das Pombas','40226-170','Avenida'),
(18967,'Salvador','Resedá','Alto das Pombas','40226-625','Travessa'),
(18968,'Feira de Santana','Resende','Campo Limpo','44023-170','Rua'),
(18969,'Salvador','Resende Costa','Vila Rui Barbosa','40430-000','Rua'),
(18970,'Salvador','Resende de Jesus','São Caetano','40391-256','Rua'),
(18971,'Salvador','Residencial da Boa Viagem','Monte Serrat','40425-220','Parque'),
(18972,'Salvador','Residencial da Ilha','Itacaranha','40713-455','Parque'),
(18973,'Salvador','Residencial Park','Caixa D''Água','40320-660','Conjunto'),
(18974,'Salvador','Ressurreição','Coutos','40760-240','Rua'),
(18975,'Feira de Santana','Retiro São José','Mangabeira','44036-560','Rua'),
(18976,'Feira de Santana','Retirolândia','Estação Nova','44040-660','Rua'),
(18977,'Salvador','Retirolândia','Fazenda Grande do Retiro','40353-630','Rua'),
(18978,'Salvador','Riacho da Cruz','Uruguai','40450-655','Rua'),
(18979,'Salvador','Riacho da Tapera','Barragem de Ipitanga','41410-250','Rua'),
(18980,'Feira de Santana','Riachuelo','Campo Limpo','44026-120','Avenida'),
(18981,'Feira de Santana','Riachuelo','Centro','44026-140','Travessa'),
(18982,'Paulo Afonso','Riachuelo','Vila Poty','48601-400','Rua'),
(18983,'Jequié','Riachuelo','Centro','45200-030','Rua'),
(18984,'Juazeiro','Riachuelo','João XXIII','48900-290','Rua'),
(18985,'Paulo Afonso','Riachuelo','Vila Poty','48601-420','Travessa'),
(18986,'Salvador','Riachuelo','Comércio','40015-430','Rua'),
(18987,'Salvador','Riachuelo','Comércio','40015-420','Praça'),
(18988,'Vitória da Conquista','Ribeira do Pombal','Kadija','45065-440','Rua'),
(18989,'Paulo Afonso','Ribeirão','Vila Poty','48601-460','Rua'),
(18990,'Paulo Afonso','Ribeirão','Vila Poty','48601-440','Travessa'),
(18991,'Barreiras','Ribeirão','Centro','47805-170','Rua'),
(18992,'Feira de Santana','Ribeirão Preto','Caseb','44040-100','Rua'),
(18993,'Jequié','Ribeiro','Jequiezinho','45204-450','Loteamento'),
(18994,'Salvador','Ribeiro dos Santos','Matatu','40255-525','Vila'),
(18995,'Salvador','Ribeiro dos Santos','Matatu','40255-405','Travessa'),
(18996,'Salvador','Ribeiro dos Santos','Macaúbas','40302-280','Travessa'),
(18997,'Salvador','Ribeiro Gonçalves','Engenho Velho de Brotas','40240-645','Travessa'),
(18998,'Feira de Santana','Ribeirópolis','Mangabeira','44037-270','Rua'),
(18999,'Itabuna','Ribeirópolis','Sarinha Alcântara','45608-090','Rua'),
(19000,'Feira de Santana','Rica','Olhos D''Água','44075-660','Vila'),
(19001,'Salvador','Rilza','Amaralina','41900-350','Rua'),
(19002,'Salvador','Rilza','Pau da Lima','41235-280','Travessa'),
(19003,'Salvador','Rio Almada','Monte Serrat','40425-640','Rua'),
(19004,'Ilhéus','Rio Almada','Tapera','45651-020','Rua'),
(19005,'Itabuna','Rio Almada','Góes Calmon','45605-375','Rua'),
(19006,'Feira de Santana','Rio Amazonas','Santa Mônica','44050-510','Rua'),
(19007,'Feira de Santana','Rio Amazonas','Santa Mônica','44055-020','Rua'),
(19008,'Salvador','Rio Amazonas','Vila Laura','40270-060','Rua'),
(19009,'Feira de Santana','Rio Araguaia','Capuchinhos','44060-150','Rua'),
(19010,'Alagoinhas','Rio Aramari','Centro','48005-350','Beco'),
(19011,'Salvador','Rio Ave','São Marcos','41253-320','Travessa'),
(19012,'Salvador','Rio Ave','São Marcos','41253-270','Rua'),
(19013,'Jequié','Rio Bahia','km-4','45208-360','Avenida'),
(19014,'Itabuna','Rio Bahia','Mangabinha','45600-585','Rua'),
(19015,'Camaçari','Rio Bandeira','Parque Florestal','42809-360','Avenida'),
(19016,'Camaçari','Rio Bandeira','Bomba','42809-020','Praça'),
(19017,'Camaçari','Rio Bandeira','Triângulo','42807-170','Avenida'),
(19018,'Camaçari','Rio Bandeira','Gravatá','42807-171','Avenida'),
(19019,'Camaçari','Rio Bandeira','Mangueiral','42808-290','Avenida'),
(19020,'Camaçari','Rio Bandeira','Bomba','42800-230','Avenida'),
(19021,'Camaçari','Rio Bandeira','Parque Satélite','42809-361','Avenida'),
(19022,'Salvador','Rio Branco','Arraial do Retiro','41204-045','Travessa'),
(19023,'Salvador','Rio Branco','Daniel Lisboa','40283-870','1ª Avenida'),
(19024,'Salvador','Rio Branco','Uruguai','40450-315','Avenida'),
(19025,'Santo Antônio de Jesus','Rio Branco','Centro','44571-016','Praça'),
(19026,'Jequié','Rio Branco','Centro','45203-011','Avenida'),
(19027,'Jequié','Rio Branco','Centro','45200-260','Avenida'),
(19028,'Paulo Afonso','Rio Branco','Centenário','48605-690','Avenida'),
(19029,'Jequié','Rio Branco','Centro','45200-011','Avenida'),
(19030,'Jequié','Rio Branco','Joaquim Romão','45200-575','Avenida'),
(19031,'Jequié','Rio Branco','Joaquim Romão','45200-585','Avenida'),
(19032,'Jequié','Rio Branco','Joaquim Romão','45201-262','Avenida'),
(19033,'Paulo Afonso','Rio Branco','Jardim Bahia','48604-220','Avenida'),
(19034,'Jequié','Rio Branco','Centro','45203-010','Avenida'),
(19035,'Itabuna','Rio Branco','Califórnia','45604-165','Rua'),
(19036,'Itabuna','Rio Branco','Santa Inês','45603-800','Rua'),
(19037,'Feira de Santana','Rio Branco','Jardim Cruzeiro','44017-640','Rua'),
(19038,'Alagoinhas','Rio Branco','Alagoinhas Velha','48030-070','Estrada'),
(19039,'Alagoinhas','Rio Branco','Alagoinhas Velha','48030-050','Avenida'),
(19040,'Alagoinhas','Rio Branco','Kennedy','48020-530','Travessa'),
(19041,'Alagoinhas','Rio Branco','Alagoinhas Velha','48030-465','Travessa'),
(19042,'Salvador','Rio Branco','Coutos','40750-440','Rua'),
(19043,'Salvador','Rio Branco','Arraial do Retiro','41204-220','Rua'),
(19044,'Salvador','Rio Branco','Daniel Lisboa','40283-310','Rua'),
(19045,'Salvador','Rio Branco','Daniel Lisboa','40283-580','Vila'),
(19046,'Camaçari','Rio Camaçari','Lama Preta','42806-101','Avenida'),
(19047,'Camaçari','Rio Camaçari','Camaçari de Dentro','42806-100','Avenida'),
(19048,'Salvador','Rio Catu','Fazenda Grande do Retiro','40355-170','Rua'),
(19049,'Itabuna','Rio Colônia','Góes Calmon','45605-350','Rua'),
(19050,'Itabuna','Rio Contas','Góes Calmon','45605-360','Rua'),
(19051,'Salvador','Rio da Ilha','Itapuã','41630-600','Rua'),
(19052,'Salvador','Rio da Prata','Boca do Rio','41706-140','Rua'),
(19053,'Salvador','Rio das Pedras','Pau Miúdo','40310-565','Rua'),
(19054,'Salvador','Rio das Pedras','Boca do Rio','41705-410','1ª Travessa'),
(19055,'Salvador','Rio das Pedras','Boca do Rio','41705-570','2ª Travessa'),
(19056,'Salvador','Rio das Pedras','Boca do Rio','41705-620','3ª Travessa'),
(19057,'Salvador','Rio das Pedras','Cidade Nova','40313-690','Rua'),
(19058,'Salvador','Rio das Pedras','Boca do Rio','41706-150','Rua'),
(19059,'Salvador','Rio das Pedras','Boca do Rio','41706-880','Travessa'),
(19060,'Salvador','Rio das Pedras','Imbuí','41720-050','Conjunto'),
(19061,'Salvador','Rio de Contas','Monte Serrat','40425-020','Rua'),
(19062,'Salvador','Rio de Janeiro','Armação','41750-055','Avenida'),
(19063,'Teixeira de Freitas','Rio de Janeiro','São Lourenço','45998-214','Travessa'),
(19064,'Teixeira de Freitas','Rio de Janeiro','São Lourenço','45998-213','Rua'),
(19065,'Juazeiro','Rio de Janeiro','João XXIII','48900-330','Rua'),
(19066,'Eunápolis','Rio de Janeiro','Vivendas Costa Azul','45820-640','Avenida'),
(19067,'Candeias','Rio de Janeiro','Pitanga','43810-350','Rua'),
(19068,'Feira de Santana','Rio de Janeiro','Dner','44080-100','Travessa'),
(19069,'Eunápolis','Rio de Janeiro','Itapuã','45822-450','Avenida'),
(19070,'Itabuna','Rio de Janeiro','Califórnia','45604-335','Rua'),
(19071,'Salvador','Rio de Janeiro','Paripe','40830-700','Rua'),
(19072,'Salvador','Rio de Janeiro','Pituba','41830-401','Rua'),
(19073,'Salvador','Rio de Janeiro','Pituba','41830-400','Rua'),
(19074,'Feira de Santana','Rio de Oliveira','Capuchinhos','44062-130','Rua'),
(19075,'Salvador','Rio de Santana','Arenoso','41211-235','Rua'),
(19076,'Salvador','Rio de São Pedro','Graça','40150-350','Rua'),
(19077,'Salvador','Rio de São Pedro','São Caetano','40390-110','Rua'),
(19078,'Salvador','Rio de São Pedro','Graça','40150-355','Boulevard'),
(19079,'Salvador','Rio de São Pedro','Graça','40150-100','Alameda'),
(19080,'Salvador','Rio do Fogo','Arenoso','41211-275','Rua'),
(19081,'Itabuna','Rio do Meio','Góes Calmon','45605-395','Rua'),
(19082,'Feira de Santana','Rio Doce','Centro Industrial Subaé','44052-760','Rua'),
(19083,'Salvador','Rio Doce','Fazenda Grande do Retiro','40355-180','Rua'),
(19084,'Salvador','Rio Doce','Fazenda Grande do Retiro','40354-070','Travessa'),
(19085,'Juazeiro','Rio Dourado','Maringá','48902-250','Conjunto'),
(19086,'Feira de Santana','Rio Duarte','Capuchinhos','44060-280','Rua'),
(19087,'Camaçari','Rio Embassaí','Polo Petroquímico','42810-480','Avenida'),
(19088,'Salvador','Rio Formoso','Ribeira','40421-510','Rua'),
(19089,'Salvador','Rio Formoso','Jardim das Margaridas','41502-710','Rua'),
(19090,'Feira de Santana','Rio Fundo','Capuchinhos','44060-270','Rua'),
(19091,'Barreiras','Rio Grande','Rio Grande','47801-500','Loteamento'),
(19092,'Feira de Santana','Rio Grande','Queimadinha','44026-620','Rua'),
(19093,'Feira de Santana','Rio Grande','Queimadinha','44025-490','Rua'),
(19094,'Paulo Afonso','Rio Grande do Norte','Tancredo Neves III','48609-430','Rua'),
(19095,'Paulo Afonso','Rio Grande do Norte','General Dutra','48607-040','Rua'),
(19096,'Feira de Santana','Rio Grande do Norte','Queimadinha','44030-180','Rua'),
(19097,'Teixeira de Freitas','Rio Grande do Sul','Recanto do Lago','45996-026','Rua'),
(19098,'Vitória da Conquista','Rio Grande do Sul','Patagônia','45065-040','Rua'),
(19099,'Feira de Santana','Rio Grande do Sul','Queimadinha','44030-710','Rua'),
(19100,'Feira de Santana','Rio Grande do Sul','Cidade Nova','44031-190','Rua'),
(19101,'Salvador','Rio Grande do Sul','Pituba','41830-141','Rua'),
(19102,'Salvador','Rio Grande do Sul','Pituba','41830-140','Rua'),
(19103,'Salvador','Rio Grande do Sul','Paripe','40800-820','Rua'),
(19104,'Feira de Santana','Rio Guaíba','Capuchinhos','44060-310','Rua'),
(19105,'Feira de Santana','Rio Itapemirim','Capuchinhos','44060-300','Rua'),
(19106,'Feira de Santana','Rio Itapicuru','Capuchinhos','44060-240','Rua'),
(19107,'Salvador','Rio Itapicuru','Monte Serrat','40425-080','Rua'),
(19108,'Feira de Santana','Rio Jacuípe','Capuchinhos','44060-290','Travessa'),
(19109,'Feira de Santana','Rio Jacuípe','Centro Industrial Subaé','44055-230','Rua'),
(19110,'Salvador','Rio Jacuípe','Monte Serrat','40425-010','Rua'),
(19111,'Salvador','Rio Jaguaribe','Cajazeiras','41342-832','Rua'),
(19112,'Salvador','Rio Jaguaripe','Monte Serrat','40425-030','Rua'),
(19113,'Teixeira de Freitas','Rio Jordão','Bela Vista','45997-017','Rua'),
(19114,'Salvador','Rio Jordão','Fazenda Grande do Retiro','40355-200','Rua'),
(19115,'Feira de Santana','Rio Juruá','Capuchinhos','44060-220','Rua'),
(19116,'Salvador','Rio Juruá','Itapuã','41620-180','Rua'),
(19117,'Salvador','Rio Kaquende','Escada','40710-090','Rua'),
(19118,'Salvador','Rio Largo','Stiep','41770-430','Travessa'),
(19119,'Feira de Santana','Rio Madeira','Centro Industrial Subaé','44055-480','Rua'),
(19120,'Camaçari','Rio Madeira','Centro','42800-080','Rua'),
(19121,'Salvador','Rio Madeira','Escada','40710-390','Travessa'),
(19122,'Salvador','Rio Madeira','Fazenda Grande do Retiro','40355-130','Rua'),
(19123,'Salvador','Rio Madeira','Escada','40710-310','Rua'),
(19124,'Feira de Santana','Rio Manso','Centro Industrial Subaé','44055-430','Rua'),
(19125,'Feira de Santana','Rio Mucambo','Santa Mônica','44055-280','Rua'),
(19126,'Salvador','Rio Negro','Curuzu','40365-595','Rua'),
(19127,'Salvador','Rio Negro','Monte Serrat','40425-610','1ª Travessa'),
(19128,'Salvador','Rio Negro','Cajazeiras','41342-828','Rua'),
(19129,'Salvador','Rio Negro','Curuzu','40365-705','Travessa'),
(19130,'Teixeira de Freitas','Rio Negro','São José','45996-110','Rua'),
(19131,'Teixeira de Freitas','Rio Negro','Monte Castelo','45996-140','Rua'),
(19132,'Feira de Santana','Rio Negro','Centro Industrial Subaé','44055-210','Rua'),
(19133,'Paulo Afonso','Rio Negro','Perpétuo Socorro','48603-150','Avenida'),
(19134,'Salvador','Rio Negro','Monte Serrat','40425-260','Travessa'),
(19135,'Salvador','Rio Negro','Monte Serrat','40425-250','Rua'),
(19136,'Salvador','Rio Negro','Curuzu','40365-720','Avenida'),
(19137,'Salvador','Rio Negro','Plataforma','40710-655','Rua'),
(19138,'Feira de Santana','Rio Nilo','Santa Mônica','44055-360','Rua'),
(19139,'Salvador','Rio Nilo','São Gonçalo','41190-110','Rua'),
(19140,'Salvador','Rio Nilo','Fazenda Grande do Retiro','40355-140','Rua'),
(19141,'Salvador','Rio Nilo','Pirajá','41295-015','Rua'),
(19142,'Salvador','Rio Pageú','Praia Grande','40725-365','Travessa'),
(19143,'Salvador','Rio Pageú','Periperi','40726-300','1ª Travessa'),
(19144,'Feira de Santana','Rio Pajeú','Capuchinhos','44060-250','Rua'),
(19145,'Salvador','Rio Paraguaçu','Monte Serrat','40425-050','Rua'),
(19146,'Feira de Santana','Rio Paraguassu','Capuchinhos','44060-210','Rua'),
(19147,'Itabuna','Rio Paraguassu','Góes Calmon','45605-365','Rua'),
(19148,'Itabuna','Rio Paraguassu','Góes Calmon','45605-430','Travessa'),
(19149,'Salvador','Rio Paraguassu','Escada','40710-280','Avenida'),
(19150,'Salvador','Rio Paraguassu','Escada','40710-270','Rua'),
(19151,'Feira de Santana','Rio Paraíso','Capuchinhos','44062-140','Rua'),
(19152,'Salvador','Rio Paraná','Boca do Rio','41706-160','Rua'),
(19153,'Feira de Santana','Rio Paraná','Santa Mônica','44055-270','Rua'),
(19154,'Feira de Santana','Rio Paranapanema','Centro Industrial Subaé','44055-490','Rua'),
(19155,'Itabuna','Rio Pardo','Góes Calmon','45605-420','Rua'),
(19156,'Feira de Santana','Rio Pardo','Centro Industrial Subaé','44055-220','Rua'),
(19157,'Salvador','Rio Parnaíba','Boca do Rio','41706-170','Rua'),
(19158,'Feira de Santana','Rio Parnaíba','Capuchinhos','44060-100','Rua'),
(19159,'Salvador','Rio Prado','Liberdade','40327-205','Avenida'),
(19160,'Salvador','Rio Prado','Liberdade','40325-295','1ª Travessa'),
(19161,'Candeias','Rio Prado','Centro','43805-190','Travessa'),
(19162,'Candeias','Rio Prado','Centro','43805-180','Rua'),
(19163,'Salvador','Rio Prado','Liberdade','40375-040','Rua'),
(19164,'Salvador','Rio Prado','Liberdade','40375-050','Travessa'),
(19165,'Salvador','Rio Prado','Itacaranha','40715-800','Rua'),
(19166,'Salvador','Rio Purus','Saboeiro','41180-390','Rua'),
(19167,'Feira de Santana','Rio Purús','Capuchinhos','44060-230','Rua'),
(19168,'Feira de Santana','Rio Queiroz','Santa Mônica','44055-500','Rua'),
(19169,'Alagoinhas','Rio Real','Barreiro','48070-230','Rua'),
(19170,'Salvador','Rio Real','Vila Laura','40270-570','Rua'),
(19171,'Salvador','Rio Reno','Fazenda Grande do Retiro','40355-150','Rua'),
(19172,'Feira de Santana','Rio São Francisco','Centro Industrial Subaé','44055-510','Rua'),
(19173,'Salvador','Rio São Francisco','Monte Serrat','40425-060','Rua'),
(19174,'Salvador','Rio São Francisco','Monte Serrat','40425-100','Travessa'),
(19175,'Feira de Santana','Rio São Lourenço','Capuchinhos','44062-760','Rua'),
(19176,'Salvador','Rio Seco','Fazenda Grande do Retiro','40355-160','Rua'),
(19177,'Salvador','Rio Sena','Rio Sena','40715-460','Travessa'),
(19178,'Salvador','Rio Sena','Rio Sena','40715-500','Rua'),
(19179,'Salvador','Rio Sergy Mirim','Monte Serrat','40425-040','Rua'),
(19180,'Salvador','Rio Solimões','Saboeiro','41180-385','Rua'),
(19181,'Salvador','Rio Subaé','Monte Serrat','40425-090','Rua'),
(19182,'Feira de Santana','Rio Subaúma','Capuchinhos','44062-770','Rua'),
(19183,'Feira de Santana','Rio Suzart','Capuchinhos','44060-260','Rua'),
(19184,'Feira de Santana','Rio Tapajós','Capuchinhos','44060-180','Rua'),
(19185,'Feira de Santana','Rio Tietê','Centro Industrial Subaé','44055-300','Rua'),
(19186,'Feira de Santana','Rio Tijuca','Capuchinhos','44060-200','Rua'),
(19187,'Feira de Santana','Rio Tinto','Santa Mônica','44050-250','Rua'),
(19188,'Feira de Santana','Rio Tocantins','Santa Mônica','44050-640','Rua'),
(19189,'Feira de Santana','Rio Tocantins','Santa Mônica','44055-240','Rua'),
(19190,'Salvador','Rio Tocantins','Vila Laura','40270-050','Rua'),
(19191,'Salvador','Rio Verde','Daniel Lisboa','40284-310','Travessa'),
(19192,'Feira de Santana','Rio Verde','Santa Mônica','44050-230','Rua'),
(19193,'Salvador','Rio Verde','Alto das Pombas','40226-485','Avenida'),
(19194,'Feira de Santana','Rio Vermelho','Centro Industrial Subaé','44055-350','Rua'),
(19195,'Feira de Santana','Rio Volga','Santa Mônica','44055-520','Rua'),
(19196,'Feira de Santana','Rio Xingu','Capuchinhos','44060-130','Rua'),
(19197,'Salvador','Rio Xingu','Fazenda Grande do Retiro','40355-220','Rua'),
(19198,'Feira de Santana','Riolândia','Santa Mônica','44050-240','Rua'),
(19199,'Salvador','Rios','Garcia','40100-095','1ª Vila'),
(19200,'Salvador','Rios','Garcia','40100-365','Vila'),
(19201,'Salvador','Rios','Federação','40230-150','Avenida'),
(19202,'Salvador','Risoleta','Novo Horizonte','41218-037','Rua'),
(19203,'Salvador','Rita','Engenho Velho de Brotas','40243-450','Vila'),
(19204,'Salvador','Rita','Curuzu','40365-100','Avenida'),
(19205,'Itabuna','Rita Dantas','Lomanto','45601-105','Rua'),
(19206,'Itabuna','Rita Dantas','Jaçanã','45608-435','Travessa'),
(19207,'Salvador','Rita de Cássia','Palestina','41308-261','Travessa'),
(19208,'Salvador','Rita de Cássia','Sussuarana','41213-450','Praça'),
(19209,'Salvador','Rita de Cássia','Campinas de Pirajá','41270-210','Rua'),
(19210,'Salvador','Rita de Oliveira','Dom Avelar','41315-020','Travessa'),
(19211,'Salvador','Rita Nunes','Uruguai','40450-360','Rua'),
(19212,'Salvador','Rita Nuno','Uruguai','40450-665','Rua'),
(19213,'Salvador','Rita Nuno','Uruguai','40450-095','2ª Travessa'),
(19214,'Salvador','Rita Pereira','Arenoso','41211-795','2ª Travessa'),
(19215,'Feira de Santana','Rivas','Capuchinhos','44055-530','Rua'),
(19216,'Feira de Santana','Rivelino','Cidade Nova','44032-540','Rua'),
(19217,'Salvador','Roberto','Arenoso','41211-865','Avenida'),
(19218,'Salvador','Roberto','Arenoso','41211-860','Travessa'),
(19219,'Salvador','Roberto Carol','Fazenda Coutos I','40730-560','Rua'),
(19220,'Salvador','Roberto Corrêa','Roma','40444-110','Rua'),
(19221,'Salvador','Roberto Dinamite','Sussuarana','41215-700','Rua'),
(19222,'Salvador','Roberto Luís','Águas Claras','41310-130','Rua'),
(19223,'Candeias','Roberto Marinho','Nova Candeias','43815-320','Rua'),
(19224,'Salvador','Roberto Matos','Tancredo Neves','41205-033','Travessa'),
(19225,'Salvador','Roberto Matos','Barreiras','41195-310','Travessa'),
(19226,'Barreiras','Roberto Prata','Vila Rica','47807-460','Rua'),
(19227,'Jequié','Roberto Queiroz','Chácara Alvorada','45205-550','Rua'),
(19228,'Salvador','Roberto Rebouças','Engenho Velho de Brotas','40243-400','Rua'),
(19229,'Santo Antônio de Jesus','Roberto Santos','Centro','44572-060','Rua'),
(19230,'Barreiras','Roberto Santos','Boa Vista','47806-160','Rua'),
(19231,'Eunápolis','Roberto Santos','Centauro Oeste','45821-150','Avenida'),
(19232,'Eunápolis','Roberto Santos','Centro','45820-510','Rua'),
(19233,'Itabuna','Roberto Santos','Pedro Gerônimo','45606-072','Avenida'),
(19234,'Itabuna','Roberto Santos','Zizo','45606-000','Avenida'),
(19235,'Salvador','Roberto Sena','Stiep','41770-715','Travessa'),
(19236,'Salvador','Roberto Tadeu','Federação','40230-635','1ª Travessa'),
(19237,'Salvador','Roberto Tadeu','Federação','40230-130','Avenida'),
(19238,'Salvador','Robson Garcia','Pirajá','41297-460','Travessa'),
(19239,'Salvador','Robson Garcia','Pirajá','41290-215','Rua'),
(19240,'Salvador','Roça da Sabina','Barra','40140-870','1ª Avenida'),
(19241,'Salvador','Roça da Sabina','Barra','40140-880','2ª Avenida'),
(19242,'Salvador','Roça da Sabina','Barra','40140-840','Travessa'),
(19243,'Salvador','Roça da Sabina','Barra','40140-860','Avenida'),
(19244,'Salvador','Roça da Sabina','Barra','40140-830','Vila'),
(19245,'Salvador','Rocha','Paripe','40800-090','Avenida'),
(19246,'Salvador','Rocha','Fazenda Grande do Retiro','40355-740','Travessa'),
(19247,'Salvador','Rocha','Pirajá','41290-250','Travessa'),
(19248,'Salvador','Rocha Leal','Barbalho','40301-240','Rua'),
(19249,'Salvador','Rocha Medrado','Calçada','40411-470','Travessa'),
(19250,'Salvador','Rocha Miranda','Paripe','40830-710','Rua'),
(19251,'Salvador','Rocha Pombo','Santo Antônio','40301-485','Travessa'),
(19252,'Feira de Santana','Rocha Pombo','Conceição','44043-420','Rua'),
(19253,'Feira de Santana','Rocha Pombo','Conceição','44043-430','Travessa'),
(19254,'Salvador','Rocinha da Piedade','Barris','40070-600','Vila'),
(19255,'Salvador','Rocinha do Iapi','Iapi','40340-600','Rua'),
(19256,'Salvador','Rocinha do Pará','Alto do Peru','40349-160','Rua'),
(19257,'Salvador','Rocinha dos Fiaes','Alto do Peru','40349-180','Rua'),
(19258,'Salvador','Rockfeller','Barris','40070-170','Praça'),
(19259,'Salvador','Rockfeller','Barris','40070-160','Rua'),
(19260,'Salvador','Rodagem','Periperi','40726-310','Rua'),
(19261,'Salvador','Rodagem','Paripe','40830-760','Rua'),
(19262,'Feira de Santana','Rodão Alves Brasil','Tomba','44068-220','Rua'),
(19263,'Feira de Santana','Rodeio','Brasília','44062-150','Rua'),
(19264,'Salvador','Rodelas','Itapuã','41640-090','Rua'),
(19265,'Salvador','Rodes','Pirajá','41295-340','Travessa'),
(19266,'Jequié','Rodolfo Pereira Lisboa','Mandacaru','45207-250','Rua'),
(19267,'Salvador','Rodolfo Pimentel','Daniel Lisboa','40283-220','Rua'),
(19268,'Feira de Santana','Rodolfo Valentim','Parque Ipê','44033-230','Rua'),
(19269,'Feira de Santana','Rodolfo Valentim','Parque Ipê','44033-240','Travessa'),
(19270,'Ilhéus','Rodolfo Vieira','Centro','45653-290','Rua'),
(19271,'Salvador','Rodolpho Coelho Cavalcante','Armação','41750-166','Rua'),
(19272,'Juazeiro','Rodovia Lomanto Júnior','Alto do Cruzeiro','48900-420','Rua'),
(19273,'Salvador','Rodovia Sambra','Lobato','40470-140','Rua'),
(19274,'Camaçari','Rodoviária','Centro','42800-510','Favela'),
(19275,'Salvador','Rodrigo Argolo','Rio Vermelho','41940-220','Rua'),
(19276,'Salvador','Rodrigo de Menezes','Cidade Nova','40313-695','Rua'),
(19277,'Salvador','Rodrigo de Menezes','Cidade Nova','40313-620','Praça'),
(19278,'Salvador','Rodrigo de Menezes','Cidade Nova','40313-800','Travessa'),
(19279,'Salvador','Rodrigo de Menezes','Pau Miúdo','40315-506','Ladeira'),
(19280,'Salvador','Rodrigo de Menezes','Pau Miúdo','40315-507','Rua'),
(19281,'Salvador','Rodrigo de Menezes','Caixa D''Água','40320-430','Travessa'),
(19282,'Salvador','Rodrigo Horácio Garcia da Costa','Campinas de Brotas','40275-180','Conjunto'),
(19283,'Salvador','Rodrigo Silva','Centro','40020-045','Rua'),
(19284,'Salvador','Rodrigues','Liberdade','40370-230','Avenida'),
(19285,'Salvador','Rodrigues','Engenho Velho de Brotas','40243-040','Avenida'),
(19286,'Ilhéus','Rodrigues Alves','Conquista','45650-590','Rua'),
(19287,'Salvador','Rodrigues Alves','Comércio','40015-310','Rua'),
(19288,'Salvador','Rodrigues Castro Alves','Engenho Velho de Brotas','40240-425','Avenida'),
(19289,'Teixeira de Freitas','Rodrigues Cristal','Vila Verde','45997-350','Rua'),
(19290,'Feira de Santana','Rodrigues de Freitas','Cidade Nova','44032-010','Rua'),
(19291,'Salvador','Rodrigues Dórea','Armação','41750-030','Rua'),
(19292,'Salvador','Rodrigues Ferreira','Federação','40230-077','Travessa'),
(19293,'Salvador','Rodrigues Ferreira','Federação','40230-076','Avenida'),
(19294,'Alagoinhas','Rodrigues Lima','Centro','48010-040','Rua'),
(19295,'Alagoinhas','Rogaciano Guedes Vasconcelos','Santa Isabel','48050-150','Rua'),
(19296,'Salvador','Rogério','Garcia','40100-700','Avenida'),
(19297,'Salvador','Rogério Ariane','Vila Canária','41390-140','Travessa'),
(19298,'Salvador','Rogério de Faria','Rio Vermelho','41940-300','Rua'),
(19299,'Teixeira de Freitas','Rogério Rego','Jardim Caraípe','45998-017','Rua'),
(19300,'Feira de Santana','Rolipa','Queimadinha','44031-660','Rua'),
(19301,'Feira de Santana','Roma','Capuchinhos','44050-070','Rua'),
(19302,'Feira de Santana','Romana','Tomba','44065-180','Rua'),
(19303,'Feira de Santana','Romana','Tomba','44065-170','Travessa'),
(19304,'Salvador','Romanos','Dom Avelar','41315-250','Rua'),
(19305,'Salvador','Romão','Rio Vermelho','41940-830','Avenida'),
(19306,'Salvador','Romão Bispo','Massaranduba','40436-400','Avenida'),
(19307,'Salvador','Romário de Oliveira','Cosme de Farias','40250-310','Travessa'),
(19308,'Salvador','Romilda Ângela','Paripe','40820-370','Rua'),
(19309,'Alagoinhas','Rômulo Almeida','Kennedy','48020-680','Conjunto'),
(19310,'Teixeira de Freitas','Rômulo Galvão','Wilson Brito','45995-740','Rua'),
(19311,'Salvador','Rômulo Galvão','Doron','41194-030','Rua'),
(19312,'Barreiras','Ronaldo Caiado','Sandra Regina','47802-010','Rua'),
(19313,'Feira de Santana','Ronda','Campo Limpo','44023-540','Rua'),
(19314,'Vitória da Conquista','Rondônia','Ibirapuera','45030-230','Avenida'),
(19315,'Teixeira de Freitas','Rondônia','Centro','45995-027','Rua'),
(19316,'Feira de Santana','Rondônia','Queimadinha','44030-210','2ª Travessa'),
(19317,'Feira de Santana','Rondônia','Queimadinha','44030-200','Rua'),
(19318,'Jequié','Roque Sampaio','São Luís','45203-300','Rua'),
(19319,'Salvador','Rosa','Cidade Nova','40313-545','Avenida'),
(19320,'Jequié','Rosa','Jequiezinho','45206-570','Travessa'),
(19321,'Salvador','Rosa','Alto das Pombas','40226-175','Avenida'),
(19322,'Salvador','Rosa','Pero Vaz','40335-790','Vila'),
(19323,'Salvador','Rosa','Matatu','40255-080','Avenida'),
(19324,'Salvador','Rosa','Matatu','40255-090','Vila'),
(19325,'Salvador','Rosa','Coutos','40760-450','Vila'),
(19326,'Ilhéus','Rosa Amélia','Nelson Costa','45656-160','Rua'),
(19327,'Vitória da Conquista','Rosa Cruz','Urbis','45050-100','Travessa'),
(19328,'Vitória da Conquista','Rosa Cruz','Urbis','45050-040','Avenida'),
(19329,'Salvador','Rosa dos Reis','Plataforma','40717-370','Rua'),
(19330,'Salvador','Rosa dos Ventos','Brotas','40286-040','Rua'),
(19331,'Feira de Santana','Rosa Lima','Ponto Central','44043-540','Rua'),
(19332,'Eunápolis','Rosa Neto','Rosa Neto','45823-330','Loteamento'),
(19333,'Feira de Santana','Rosa Rebelde','Vila Gabriela','44022-240','Rua'),
(19334,'Salvador','Rosa Verena','Tancredo Neves','41205-180','Rua'),
(19335,'Salvador','Rosa Vermelha','Itacaranha','40715-810','Rua'),
(19336,'Jequié','Rosalino Matos','Jequiezinho','45204-460','Rua'),
(19337,'Salvador','Rosalva','Liberdade','40327-210','Avenida'),
(19338,'Salvador','Rosalvo','Engenho Velho de Brotas','40243-850','Vila'),
(19339,'Salvador','Rosalvo','Fazenda Grande do Retiro','40353-060','Avenida'),
(19340,'Salvador','Rosalvo Barbosa Romeu','Vila Rui Barbosa','40430-500','Rua'),
(19341,'Salvador','Rosalvo Barbosa Romeu','Boca do Rio','41710-290','Rua'),
(19342,'Salvador','Rosalvo Barbosa Romeu','Periperi','40720-550','Rua'),
(19343,'Salvador','Rosalvo Barbosa Romeu','Vila Rui Barbosa','40430-790','Travessa'),
(19344,'Salvador','Rosalvo Carvalho Silva','São Marcos','41253-400','Travessa'),
(19345,'Salvador','Rosalvo Carvalho Silva','São Marcos','41253-550','Rua'),
(19346,'Salvador','Rosalvo Dias','Arenoso','41211-510','Rua'),
(19347,'Salvador','Rosalvo Dias','Arenoso','41211-520','Travessa'),
(19348,'Salvador','Rosalvo Dias de Jesus','Arenoso','41211-890','Travessa'),
(19349,'Santo Antônio de Jesus','Rosalvo Fonseca','Centro','44571-037','Rua'),
(19350,'Salvador','Rosana','Paripe','40810-320','Rua'),
(19351,'Salvador','Rosana Cristina','Canabrava','41260-230','Travessa'),
(19352,'Salvador','Rosana Santana','Tororó','40050-081','Avenida'),
(19353,'Salvador','Rosana Santos','Novo Horizonte','41218-079','Travessa'),
(19354,'Feira de Santana','Rosário','Coronel José Pinto','44036-210','Rua'),
(19355,'Salvador','Rosário','Federação','40230-105','Avenida'),
(19356,'Salvador','Roschild Moreira','Ondina','40170-540','Rua'),
(19357,'Feira de Santana','Roseane','Pampalona','44022-740','Rua'),
(19358,'Salvador','Rosely Sanches','Arenoso','41211-490','Rua'),
(19359,'Itabuna','Rosenaide','Mangabinha','45600-395','Travessa'),
(19360,'Itabuna','Rosenaide','Mangabinha','45600-545','Rua'),
(19361,'Salvador','Roseneide','Tancredo Neves','41210-470','Avenida'),
(19362,'Salvador','Roseno','Garcia','40105-520','Vila'),
(19363,'Salvador','Rosimeire Santos','Tancredo Neves','41207-691','Travessa'),
(19364,'Salvador','Rosimeire Santos','Tancredo Neves','41210-280','Rua'),
(19365,'Salvador','Rosineide','Tancredo Neves','41207-165','Travessa'),
(19366,'Salvador','Rosineide','Tancredo Neves','41207-300','Rua'),
(19367,'Salvador','Rosinha','Cosme de Farias','40253-190','Avenida'),
(19368,'Ilhéus','Rotary','Cidade Nova','45652-020','Rua'),
(19369,'Jequié','Rotary','Centro','45200-015','Rua'),
(19370,'Salvador','Rotary','São Cristóvão','41510-005','Praça'),
(19371,'Vitória da Conquista','Rotary Club','Centro','45020-060','Rua'),
(19372,'Feira de Santana','Rouxinol','Centro Industrial Subaé','44055-540','Rua'),
(19373,'Salvador','Royal','Escada','40710-050','Vila'),
(19374,'Salvador','Rua Nova','Periperi','40720-440','Travessa'),
(19375,'Salvador','Rubem Amorim','Ribeira','40424-040','Rua'),
(19376,'Salvador','Rubem Amorim','Massaranduba','40436-880','Travessa'),
(19377,'Salvador','Rubem Amorim','Massaranduba','40435-405','Rua'),
(19378,'Salvador','Rubem Berta','Pituba','41810-045','Rua'),
(19379,'Salvador','Rubem Close','Sussuarana','41213-400','Rua'),
(19380,'Jequié','Rúbens Almeida','São José','45204-070','Travessa'),
(19381,'Salvador','Rubens Araújo','Sete de Abril','41387-166','Rua'),
(19382,'Salvador','Rubens Guelli','Itaigara','41815-135','Rua'),
(19383,'Salvador','Rubens Pinheiro','Amaralina','41900-305','Travessa'),
(19384,'Salvador','Rubens Pinheiro','Amaralina','41900-135','Avenida'),
(19385,'Salvador','Rubens Pinheiro','Amaralina','41900-150','Rua'),
(19386,'Feira de Santana','Rúbens Teixeira','Cedin','44068-070','Rua'),
(19387,'Salvador','Rubens Zardival','Sussuarana','41215-000','Rua'),
(19388,'Salvador','Rubens Zardival','Sussuarana','41215-010','Travessa'),
(19389,'Feira de Santana','Rubi','Brasília','44060-810','Rua'),
(19390,'Salvador','Rubi','Fazenda Grande do Retiro','40353-040','Travessa'),
(19391,'Teixeira de Freitas','Rubim','Santa Rita','45995-235','Rua'),
(19392,'Salvador','Rubin Muller','Baixa de Quintas','40300-135','Praça'),
(19393,'Salvador','Rudival Júnior','São Marcos','41250-250','Travessa'),
(19394,'Itabuna','Ruffo Cunha','Fátima','45604-035','Rua'),
(19395,'Itabuna','Ruffo Galvão','Centro','45600-215','Travessa'),
(19396,'Itabuna','Ruffo Galvão','Centro','45600-195','Rua'),
(19397,'Santo Antônio de Jesus','Rui Barbosa','Centro','44572-000','Rua'),
(19398,'Teixeira de Freitas','Rui Barbosa','Bela Vista','45997-103','Rua'),
(19399,'Eunápolis','Rui Barbosa','Centro','45820-280','Avenida'),
(19400,'Eunápolis','Rui Barbosa','Centro','45820-281','Avenida'),
(19401,'Juazeiro','Rui Barbosa','Centro','48903-420','Rua'),
(19402,'Alagoinhas','Rui Barbosa','Parque Vitória','48070-030','Rua'),
(19403,'Ilhéus','Rui Barbosa','Centro','45653-340','Praça'),
(19404,'Alagoinhas','Rui Barbosa','Centro','48010-130','Praça'),
(19405,'Paulo Afonso','Rui Barbosa','Vila Poty','48602-190','Rua'),
(19406,'Itabuna','Rui Barbosa','Centro','45600-221','Rua'),
(19407,'Itabuna','Rui Barbosa','Centro','45600-222','Rua'),
(19408,'Jequié','Rui Barbosa','Centro','45200-250','Praça'),
(19409,'Itabuna','Rui Barbosa','Centro','45600-220','Rua'),
(19410,'Salvador','Rui Barbosa','Paripe','40820-050','Rua'),
(19411,'Ilhéus','Rui Penalva','Centro','45653-580','Rua'),
(19412,'Salvador','Rui Santos','Boca do Rio','41710-660','Travessa'),
(19413,'Salvador','Ruphend','São Marcos','41250-220','Travessa'),
(19414,'Salvador','Ruth Fernandes','Valéria','41305-010','Rua'),
(19415,'Teixeira de Freitas','Ruy Barbosa','Bela Vista','45997-010','Rua'),
(19416,'Barreiras','Ruy Barbosa','Centro','47805-010','Rua'),
(19417,'Candeias','Ruy Barbosa','Centro','43805-100','Rua'),
(19418,'Barreiras','Ruy Barbosa','Parque Santa Lúcia','47804-040','Rua'),
(19419,'Salvador','Ruy Barbosa','Nova Brasília de Itapuã','41350-040','Rua'),
(19420,'Salvador','Ruy Barbosa','Centro','40020-070','Rua'),
(19421,'Salvador','Ruy Barbosa','Tancredo Neves','41207-320','Rua'),
(19422,'Salvador','Ruy Barbosa','Tancredo Neves','41210-430','Travessa'),
(19423,'Salvador','Ruy Barbosa','Tancredo Neves','41207-262','Travessa'),
(19424,'Salvador','Ruy Barbosa','Jardim Nova Esperança','41370-060','Rua'),
(19425,'Salvador','Ruy Barbosa','Novo Horizonte','41218-086','Travessa'),
(19426,'Itabuna','Ruy Penalva de Farias','Conceição','45605-075','Rua'),
(19427,'Itabuna','Ruy Penalva de Farias','Conceição','45605-040','Travessa'),
(19428,'Salvador','Ruy Santos','Boca do Rio','41705-220','Rua'),
(19429,'Itabuna','S','Góes Calmon','45605-445','Rua'),
(19430,'Feira de Santana','S','Eucalipto','44072-110','Rua'),
(19431,'Camaçari','S','Gleba C','42803-050','Rua'),
(19432,'Barreiras','S','Nova Barreiras','47806-360','Rua'),
(19433,'Salvador','S','Pituaçu','41741-434','Rua'),
(19434,'Salvador','S','Stella Maris','41600-760','Rua'),
(19435,'Salvador','S.O.S','Fazenda Grande do Retiro','40354-234','Conjunto'),
(19436,'Teixeira de Freitas','S-1','Vila Caraípe','45997-280','Rua'),
(19437,'Teixeira de Freitas','S-10','Vila Caraípe','45997-325','Rua'),
(19438,'Teixeira de Freitas','S-11','Vila Caraípe','45997-330','Rua'),
(19439,'Teixeira de Freitas','S-2','Vila Caraípe','45997-285','Rua'),
(19440,'Teixeira de Freitas','S-3','Vila Caraípe','45997-290','Rua'),
(19441,'Teixeira de Freitas','S-4','Vila Caraípe','45997-295','Rua'),
(19442,'Teixeira de Freitas','S-5','Vila Caraípe','45997-300','Rua'),
(19443,'Teixeira de Freitas','S-6','Vila Caraípe','45997-305','Rua'),
(19444,'Teixeira de Freitas','S-7','Vila Caraípe','45997-310','Rua'),
(19445,'Teixeira de Freitas','S-8','Vila Caraípe','45997-315','Rua'),
(19446,'Teixeira de Freitas','S-9','Vila Caraípe','45997-320','Rua'),
(19447,'Vitória da Conquista','Sá Barreto','Cruzeiro','45040-060','Praça'),
(19448,'Vitória da Conquista','Sá Barreto','Cruzeiro','45040-440','Travessa'),
(19449,'Salvador','Sá Ferreira','Centro','40020-025','Avenida'),
(19450,'Jequié','Sá Nunes','Joaquim Romão','45201-280','Travessa'),
(19451,'Jequié','Sá Nunes','Joaquim Romão','45201-270','Rua'),
(19452,'Ilhéus','Sá Oliveira','Centro','45653-400','Rua'),
(19453,'Salvador','Sá Oliveira','Plataforma','40717-380','Rua'),
(19454,'Salvador','Sá Oliveira','Plataforma','40717-390','Travessa'),
(19455,'Juazeiro','Saara','Alto da Maravilha','48904-680','Avenida'),
(19456,'Salvador','Sabiá','Boca do Rio','41706-360','Travessa'),
(19457,'Camaçari','Sabiá','Camaçari de Dentro','42807-060','Rua'),
(19458,'Feira de Santana','Sabiapiri','Centro Industrial Subaé','44055-550','Rua'),
(19459,'Salvador','Sabina','Pero Vaz','40335-695','Avenida'),
(19460,'Salvador','Sabina','Iapi','40323-210','Avenida'),
(19461,'Salvador','Sabino','Liberdade','40327-215','Avenida'),
(19462,'Salvador','Sabino','Alto do Peru','40349-670','Vila'),
(19463,'Barreiras','Sabino Dourado','Nova Barreiras','47806-430','Praça'),
(19464,'Barreiras','Sabino Dourado','Nova Barreiras','47806-370','Rua'),
(19465,'Salvador','Saboeiro','Saboeiro','41180-170','Estrada'),
(19466,'Feira de Santana','Saci','Centro Industrial Subaé','44055-560','Rua'),
(19467,'Alagoinhas','Sacramento','Kennedy','48020-080','Avenida'),
(19468,'Salvador','Sacramento','Boa Vista de São Caetano','40387-050','Travessa'),
(19469,'Salvador','Sacramento Blake','Ribeira','40420-550','Rua'),
(19470,'Salvador','Sacramento Pio','Pero Vaz','40335-415','4ª Travessa'),
(19471,'Salvador','Sacramento Pio','Pero Vaz','40335-380','3ª Vila'),
(19472,'Salvador','Sacramento Pio','Pero Vaz','40335-165','1ª Vila'),
(19473,'Salvador','Sacramento Pio','Pero Vaz','40335-370','3ª Travessa'),
(19474,'Salvador','Sacramento Pio','Pero Vaz','40335-325','3ª Avenida'),
(19475,'Salvador','Sacramento Pio','Pero Vaz','40335-205','2ª Avenida'),
(19476,'Salvador','Sacramento Pio','Pero Vaz','40335-705','Avenida'),
(19477,'Salvador','Sacramento Pio','Pero Vaz','40335-125','1ª Travessa'),
(19478,'Salvador','Sacramento Pio','Pero Vaz','40335-295','2ª Vila'),
(19479,'Salvador','Sacramento Pio','Pero Vaz','40335-470','Rua'),
(19480,'Salvador','Sacramento Pio','Pero Vaz','40340-015','Travessa'),
(19481,'Salvador','Sacramento Pio','Pero Vaz','40335-500','2ª Travessa'),
(19482,'Teixeira de Freitas','Sagrada Família','Bela Vista','45997-004','Rua'),
(19483,'Teixeira de Freitas','Sagrada Família','Bela Vista','45997-005','Rua'),
(19484,'Feira de Santana','Sai','Muchila I','44080-520','Rua'),
(19485,'Feira de Santana','Sai Azul','Centro Industrial Subaé','44055-570','Rua'),
(19486,'Salvador','Saionara','Iapi','40330-275','Avenida'),
(19487,'Paulo Afonso','Sal Torrado','Oliveira Lopes','48607-265','Loteamento'),
(19488,'Salvador','Saldanha','Parque Bela Vista','40279-590','Avenida'),
(19489,'Salvador','Saldanha','Engenho Velho de Brotas','40243-860','Vila'),
(19490,'Salvador','Saldanha Marinho','Liberdade','40325-525','2ª Travessa'),
(19491,'Salvador','Saldanha Marinho','Caixa D''Água','40320-415','Avenida'),
(19492,'Salvador','Saldanha Marinho','Caixa D''Água','40320-065','1ª Avenida'),
(19493,'Santo Antônio de Jesus','Saldanha Marinho','Centro','44571-065','Rua'),
(19494,'Salvador','Saldanha Marinho','Caixa D''Água','40323-010','Rua'),
(19495,'Salvador','Saldanha Marinho','Caixa D''Água','40323-090','2ª Travessa'),
(19496,'Salvador','Salermo','Pituba','41830-500','Alameda'),
(19497,'Salvador','Sales','Pero Vaz','40340-020','Vila'),
(19498,'Feira de Santana','Sales Barbosa','Centro','44010-340','Rua'),
(19499,'Feira de Santana','Salesópolis','Presidente Getúlio Vargas','44043-550','Rua'),
(19500,'Eunápolis','Salgadeiras','Juca Rosa','45823-570','Loteamento'),
(19501,'Salvador','Salgado','Pernambués','41120-390','Vila'),
(19502,'Salvador','Salgado','Liberdade','40325-810','Avenida'),
(19503,'Vitória da Conquista','Salgado Filho','São Vicente','45010-070','Avenida'),
(19504,'Ilhéus','Salgado Filho','Pontal','45654-500','Rua'),
(19505,'Feira de Santana','Salgueiro','Ponto Central','44045-310','Rua'),
(19506,'Feira de Santana','Salinas','Campo Limpo','44022-620','Travessa'),
(19507,'Feira de Santana','Salinas','Sobradinho','44022-610','Rua'),
(19508,'Salvador','Salinas','Paripe','40810-150','Rua'),
(19509,'Salvador','Salinas de Souza','Fazenda Grande do Retiro','40350-020','Avenida'),
(19510,'Feira de Santana','Salmo','Tomba','44068-040','Rua'),
(19511,'Salvador','Salomão','Tancredo Neves','41205-135','Rua'),
(19512,'Feira de Santana','Salomão','Estação Nova','44040-640','Rua'),
(19513,'Salvador','Salomão','Pirajá','41295-110','Travessa'),
(19514,'Salvador','Salomão Barros','Tancredo Neves','41205-630','Rua'),
(19515,'Salvador','Salomão Barros','Tancredo Neves','41205-640','Avenida'),
(19516,'Salvador','Salomão Barros','Barreiras','41195-290','Rua'),
(19517,'Itabuna','Salomão Dantas','Alto Mirante','45603-355','Praça'),
(19518,'Salvador','Salomé','Paripe','40810-170','Rua'),
(19519,'Salvador','Salomé','Sussuarana','41217-020','Rua'),
(19520,'Salvador','Salustiano','Cosme de Farias','40254-250','Vila'),
(19521,'Salvador','Salustiano','Cosme de Farias','40254-380','2ª Avenida'),
(19522,'Salvador','Salustiano','Cosme de Farias','40254-330','1ª Avenida'),
(19523,'Salvador','Salustiano','Cosme de Farias','40251-200','2ª Travessa'),
(19524,'Salvador','Salustiano','Cosme de Farias','40250-830','1ª Travessa'),
(19525,'Salvador','Salustiano','Cosme de Farias','40253-240','Travessa'),
(19526,'Jequié','Salva Vidas','km-3','45208-080','Rua'),
(19527,'Salvador','Salvador','Engomadeira','41200-185','Avenida'),
(19528,'Vitória da Conquista','Salvador','Alegria','45025-400','Avenida'),
(19529,'Vitória da Conquista','Salvador','Alegria','45025-460','Travessa'),
(19530,'Paulo Afonso','Salvador','General Dutra','48608-460','Rua'),
(19531,'Eunápolis','Salvador','Vivendas Costa Azul','45820-650','Rua'),
(19532,'Camaçari','Salvador','Phoc II','42805-200','Rua'),
(19533,'Paulo Afonso','Salvador','Tancredo Neves II','48609-290','Rua'),
(19534,'Feira de Santana','Salvador','Parque Panorama','44064-140','Rua'),
(19535,'Salvador','Salvador','Bonfim','40415-110','Avenida'),
(19536,'Salvador','Salvador','Engenho Velho de Brotas','40243-020','Avenida'),
(19537,'Salvador','Salvador Aragão','Liberdade','40370-040','Rua'),
(19538,'Salvador','Salvador da Pátria','Bairro da Paz','41515-090','Rua'),
(19539,'Salvador','Salvador de Mattos Souza','Pituaçu','41741-220','Rua'),
(19540,'Salvador','Salvador Gaspar','Liberdade','40370-610','Rua'),
(19541,'Jequié','Salvador Paulo','Baixa do Bonfim','45206-720','Estrada'),
(19542,'Salvador','Salvador Pires','Dois de Julho','40060-360','Travessa'),
(19543,'Feira de Santana','Salviana','Parque Ipê','44033-110','Rua'),
(19544,'Salvador','Samambaia','Patamares','41680-415','Rua'),
(19545,'Salvador','Sambra','Campinas de Pirajá','41270-535','Travessa'),
(19546,'Salvador','Samoa','Stella Maris','41600-265','Alameda'),
(19547,'Feira de Santana','Sampaio','Centro','44026-010','Avenida'),
(19548,'Feira de Santana','Sampaio','Kalilândia','44025-280','Avenida'),
(19549,'Feira de Santana','Sampaio','Centro','44010-060','Avenida'),
(19550,'Salvador','Sampaio','Federação','40230-705','Avenida'),
(19551,'Salvador','Sampaio','Itapuã','41630-030','Avenida'),
(19552,'Salvador','Sampaio','Pirajá','41290-253','Rua'),
(19553,'Salvador','Sampaio de Itapuã','Itapuã','41630-130','Travessa'),
(19554,'Salvador','Samuel','Sussuarana','41213-470','Rua'),
(19555,'Salvador','Samuel','Sussuarana','41213-480','Travessa'),
(19556,'Salvador','Samuel José','Sussuarana','41215-050','Rua'),
(19557,'Itabuna','Samuel Luna','Lomanto','45601-075','Rua'),
(19558,'Teixeira de Freitas','Samuel Morais','Santa Rita','45995-185','Rua'),
(19559,'Itabuna','Samuel Tomás','Califórnia','45604-535','Travessa'),
(19560,'Itabuna','Samuel Tomás','Califórnia','45604-525','Rua'),
(19561,'Salvador','San Diego','Barreiras','41195-825','Rua'),
(19562,'Salvador','San Maria','Boca do Rio','41706-520','Travessa'),
(19563,'Salvador','San Marina','Boca do Rio','41706-530','Travessa'),
(19564,'Salvador','San Martin','Cosme de Farias','40253-800','Travessa'),
(19565,'Salvador','San Martin','Fazenda Grande do Retiro','40355-000','Avenida'),
(19566,'Salvador','San Martin','Fazenda Grande do Retiro','40355-015','Avenida'),
(19567,'Salvador','San Martin','Fazenda Grande do Retiro','40355-025','Avenida'),
(19568,'Salvador','San Martin','Cosme de Farias','40253-460','Avenida'),
(19569,'Salvador','San Martin','Sussuarana','41213-460','Praça'),
(19570,'Salvador','San Martin','Fazenda Grande do Retiro','40354-200','Travessa'),
(19571,'Salvador','San Martin','Fazenda Grande do Retiro','40355-720','Avenida'),
(19572,'Salvador','San Martin','Iapi','40330-330','Parque'),
(19573,'Salvador','San Martin','São Marcos','41253-090','Rua'),
(19574,'Salvador','San Martin','Fazenda Grande do Retiro','40354-224','Conjunto'),
(19575,'Candeias','San Martins','Santo Antônio','43825-020','Rua'),
(19576,'Salvador','Sanches','Massaranduba','40435-195','Vila'),
(19577,'Salvador','Sanches','São Caetano','40391-398','Avenida'),
(19578,'Salvador','Sanches','Lobato','40470-400','Avenida'),
(19579,'Itabuna','Sancho Silva','Castália','45603-045','Rua'),
(19580,'Salvador','Sandra','Fazenda Grande do Retiro','40350-130','Travessa'),
(19581,'Salvador','Sandra','Alto das Pombas','40226-490','Avenida'),
(19582,'Salvador','Sandra Alexandrina','Campinas de Pirajá','41275-760','Travessa'),
(19583,'Salvador','Sandra Cidreira','São Marcos','41253-540','Rua'),
(19584,'Salvador','Sandra Machado','Canabrava','41260-210','Rua'),
(19585,'Salvador','Sandra Passarinho','Palestina','41308-064','Rua'),
(19586,'Salvador','Sandra Vieira','Palestina','41308-090','Rua'),
(19587,'Salvador','Sandro Monteiro','Pirajá','41297-490','Travessa'),
(19588,'Salvador','Sandro Monteiro','Pirajá','41295-380','Rua'),
(19589,'Salvador','Sandro Vieira','Palestina','41308-100','Travessa'),
(19590,'Salvador','Sandro Vieira','Palestina','41308-340','Rua'),
(19591,'Salvador','Sansuê','Lobato','40480-020','Rua'),
(19592,'Feira de Santana','Santa Adélia','Santa Mônica','44050-720','Rua'),
(19593,'Salvador','Santa Altamira','Pernambués','41120-510','Rua'),
(19594,'Vitória da Conquista','Santa Ana','Ibirapuera','45030-310','Rua'),
(19595,'Salvador','Santa Ana','Engenho Velho da Federação','40221-335','Travessa'),
(19596,'Salvador','Santa Ângela','Engomadeira','41200-020','Rua'),
(19597,'Salvador','Santa Ângela','Rio Vermelho','41950-490','Rua'),
(19598,'Salvador','Santa Apolônia','Armação','41750-590','1ª Travessa'),
(19599,'Salvador','Santa Apolônia','Armação','41750-530','2ª Travessa'),
(19600,'Salvador','Santa Apolônia','Armação','41750-580','3ª Travessa'),
(19601,'Salvador','Santa Apolônia','Armação','41750-600','Avenida'),
(19602,'Salvador','Santa Apolônia','Armação','41750-145','Travessa'),
(19603,'Salvador','Santa Bábara do saboeiro','Saboeiro','41180-555','Rua'),
(19604,'Salvador','Santa Bárbara','Saboeiro','41180-545','2ª Travessa'),
(19605,'Salvador','Santa Bárbara','Saboeiro','41180-085','Alameda'),
(19606,'Salvador','Santa Bárbara','Boca do Rio','41706-180','Rua'),
(19607,'Teixeira de Freitas','Santa Bárbara','Bom Jesus','45995-410','Rua'),
(19608,'Itabuna','Santa Bárbara','São Pedro','45606-330','Rua'),
(19609,'Camaçari','Santa Bárbara','Lama Preta','42806-280','Rua'),
(19610,'Alagoinhas','Santa Bárbara','Jardim Petrolar','48031-070','Rua'),
(19611,'Feira de Santana','Santa Bárbara','Mangabeira','44037-250','1ª Travessa'),
(19612,'Feira de Santana','Santa Bárbara','Cidade Nova','44032-280','Caminho'),
(19613,'Feira de Santana','Santa Bárbara','Centro','44025-400','Rua'),
(19614,'Feira de Santana','Santa Bárbara','Mangabeira','44037-260','2ª Travessa'),
(19615,'Paulo Afonso','Santa Bárbara','Jardim Bahia','48604-130','Rua'),
(19616,'Candeias','Santa Bárbara','Santo Antônio','43825-130','Rua'),
(19617,'Barreiras','Santa Bárbara','Vila Rica','47807-330','Rua'),
(19618,'Salvador','Santa Bárbara','Saboeiro','41180-540','Rua'),
(19619,'Salvador','Santa Bárbara','Bairro da Paz','41515-290','Rua'),
(19620,'Salvador','Santa Bárbara','Fazenda Grande do Retiro','40354-220','Travessa'),
(19621,'Salvador','Santa Bárbara','Piatã','41650-050','Rua'),
(19622,'Salvador','Santa Bárbara','Arraial do Retiro','41204-270','2ª Travessa'),
(19623,'Salvador','Santa Bárbara','Valéria','41300-690','Rua'),
(19624,'Salvador','Santa Bárbara','Pernambués','41100-310','Rua'),
(19625,'Salvador','Santa Bárbara','Pernambués','41110-140','Travessa'),
(19626,'Salvador','Santa Bárbara','Sussuarana','41215-080','Rua'),
(19627,'Salvador','Santa Bárbara','Sussuarana','41215-090','Travessa'),
(19628,'Salvador','Santa Bárbara','Boca do Rio','41710-150','Travessa'),
(19629,'Salvador','Santa Bárbara','Engenho Velho da Federação','40220-340','Travessa'),
(19630,'Salvador','Santa Bárbara','Barreiras','41195-350','Travessa'),
(19631,'Salvador','Santa Bárbara','Arraial do Retiro','41204-070','Rua'),
(19632,'Salvador','Santa Bárbara','Fazenda Coutos I','40730-030','Rua'),
(19633,'Salvador','Santa Bárbara','Fazenda Coutos I','40730-260','Travessa'),
(19634,'Salvador','Santa Bárbara','Barreiras','41195-840','Loteamento'),
(19635,'Salvador','Santa Bárbara','Comércio','40015-190','Travessa'),
(19636,'Salvador','Santa Bárbara','Arraial do Retiro','41204-080','Loteamento'),
(19637,'Salvador','Santa Bárbara de Itapuã','Alto do Coqueirinho','41615-110','Rua'),
(19638,'Salvador','Santa Bernadete','Tancredo Neves','41205-725','Travessa'),
(19639,'Salvador','Santa Bernadete','Jardim das Margaridas','41502-245','Rua'),
(19640,'Salvador','Santa Bernadete','Tancredo Neves','41205-730','1ª Travessa'),
(19641,'Salvador','Santa Bernadete','Tancredo Neves','41205-650','Rua'),
(19642,'Salvador','Santa Bernadete','Tancredo Neves','41205-720','1ª Avenida'),
(19643,'Salvador','Santa Bernadete','Tancredo Neves','41205-700','Avenida'),
(19644,'Alagoinhas','Santa Bernadete','Kennedy','48020-090','Parque'),
(19645,'Camaçari','Santa Bernadete','Centro','42800-030','Rua'),
(19646,'Salvador','Santa Bernadete','Barreiras','41195-740','Travessa'),
(19647,'Salvador','Santa Bernadete','Barreiras','41195-160','Rua'),
(19648,'Alagoinhas','Santa Brígida','Kennedy','48020-210','Travessa'),
(19649,'Alagoinhas','Santa Brígida','Kennedy','48020-100','Rua'),
(19650,'Salvador','Santa Brígida','Boa Vista de São Caetano','40387-090','Avenida'),
(19651,'Salvador','Santa Brígida','Pirajá','41290-410','Travessa'),
(19652,'Vitória da Conquista','Santa Catarina','Patagônia','45065-020','Rua'),
(19653,'Teixeira de Freitas','Santa Catarina','Wilson Brito','45995-725','Rua'),
(19654,'Salvador','Santa Catarina','Tancredo Neves','41207-596','1ª Travessa'),
(19655,'Salvador','Santa Catarina','Tancredo Neves','41207-585','Avenida'),
(19656,'Santo Antônio de Jesus','Santa Catarina','Santa Rita','44570-500','Rua'),
(19657,'Eunápolis','Santa Catarina','Moisés Reis','45824-375','Rua'),
(19658,'Alagoinhas','Santa Catarina','Teresópolis','48080-200','Rua'),
(19659,'Feira de Santana','Santa Catarina','Cidade Nova','44030-700','Rua'),
(19660,'Salvador','Santa Catarina','Tancredo Neves','41210-290','Rua'),
(19661,'Salvador','Santa Catarina','Campinas de Pirajá','41270-410','Avenida'),
(19662,'Salvador','Santa Catarina','Paripe','40800-040','Rua'),
(19663,'Salvador','Santa Catarina','Pituba','41830-190','Rua'),
(19664,'Salvador','Santa Catarina','Tancredo Neves','41210-300','Travessa'),
(19665,'Vitória da Conquista','Santa Cecília','Ibirapuera','45030-290','Rua'),
(19666,'Salvador','Santa Cecília','Jardim das Margaridas','41502-335','Rua'),
(19667,'Vitória da Conquista','Santa Cecília','Ibirapuera','45030-530','Travessa'),
(19668,'Alagoinhas','Santa Cecília','Juracy Magalhães','48040-180','Rua'),
(19669,'Feira de Santana','Santa Cecília','Santa Mônica','44055-590','Rua'),
(19670,'Feira de Santana','Santa Cecília','Tomba','44065-300','Rua'),
(19671,'Salvador','Santa Cecília','Pau Miúdo','40310-210','Avenida'),
(19672,'Salvador','Santa Cecília','Arenoso','41211-070','Travessa'),
(19673,'Salvador','Santa Cecília','Arenoso','41211-080','Rua'),
(19674,'Candeias','Santa Clara','Centro','43805-370','Rua'),
(19675,'Juazeiro','Santa Clara','Piranga','48900-100','Travessa'),
(19676,'Juazeiro','Santa Clara','Piranga','48900-040','Rua'),
(19677,'Alagoinhas','Santa Clara','Kennedy','48020-040','Rua'),
(19678,'Ilhéus','Santa Clara','Bela Visão','45650-820','Travessa'),
(19679,'Itabuna','Santa Clara','Mangabinha','45600-580','Rua'),
(19680,'Ilhéus','Santa Clara','Bela Visão','45650-810','Rua'),
(19681,'Alagoinhas','Santa Clara','Santa Terezinha','48010-540','Rua'),
(19682,'Salvador','Santa Clara','Massaranduba','40435-280','Rua'),
(19683,'Salvador','Santa Clara','Mata Escura','41225-320','Rua'),
(19684,'Salvador','Santa Clara','Engenho Velho da Federação','40221-465','Vila'),
(19685,'Salvador','Santa Clara','Rio Vermelho','41940-130','Rua'),
(19686,'Salvador','Santa Clara','Pernambués','41130-070','Rua'),
(19687,'Salvador','Santa Clara','Capelinha','40394-230','Avenida'),
(19688,'Salvador','Santa Clara','Nazaré','40040-450','Rua'),
(19689,'Salvador','Santa Clara','Engenho Velho da Federação','40220-420','Avenida'),
(19690,'Salvador','Santa Cruz','Santa Cruz','41927-840','Beco'),
(19691,'Feira de Santana','Santa Cruz','Tanque da Nação','44015-360','Vila'),
(19692,'Candeias','Santa Cruz','Malemba','43805-625','Loteamento'),
(19693,'Barreiras','Santa Cruz','Ouro Branco','47802-450','Rua'),
(19694,'Itabuna','Santa Cruz','Alto Mirante','45603-305','Rua'),
(19695,'Itabuna','Santa Cruz','Alto Mirante','45603-285','Travessa'),
(19696,'Feira de Santana','Santa Cruz','Sobradinho','44020-040','Rua'),
(19697,'Salvador','Santa Cruz','São Marcos','41250-370','Rua'),
(19698,'Salvador','Santa Cruz','Cosme de Farias','40252-010','Travessa'),
(19699,'Salvador','Santa Cruz','Boa Vista de São Caetano','40385-520','Avenida'),
(19700,'Salvador','Santa Cruz','Boa Vista de São Caetano','40385-400','Rua'),
(19701,'Salvador','Santa Cruz','Boa Vista de São Caetano','40385-390','Travessa'),
(19702,'Salvador','Santa Cruz','Santa Cruz','41925-720','Estrada'),
(19703,'Salvador','Santa Cruz','Cidade Nova','40313-310','Avenida'),
(19704,'Salvador','Santa Cruz','Santa Cruz','41925-770','Rua'),
(19705,'Salvador','Santa Cruz','São Marcos','41253-140','Travessa'),
(19706,'Salvador','Santa Cruz','Santa Cruz','41925-760','Travessa'),
(19707,'Salvador','Santa Cruz da Liberdade','Liberdade','40327-220','Avenida'),
(19708,'Barreiras','Santa Custódia','Boa Vista','47806-070','Rua'),
(19709,'Barreiras','Santa Custódia','Boa Vista','47806-050','Travessa'),
(19710,'Salvador','Santa da Rosa Caixa D''Água','Caixa D''Água','40320-425','Avenida'),
(19711,'Salvador','Santa de Bárbara Cima','Jardim das Margaridas','41502-250','Rua'),
(19712,'Salvador','Santa de Bárbara Tancredo Neves','Tancredo Neves','41205-490','Travessa'),
(19713,'Salvador','Santa de Luzia Cima','Jardim das Margaridas','41502-220','Rua'),
(19714,'Salvador','Santa do Rita do Recanto do Sol','Cajazeiras','41345-470','Caminho'),
(19715,'Salvador','Santa Edwiges','Mata Escura','41225-690','Conjunto'),
(19716,'Salvador','Santa Efigênia','Cosme de Farias','40251-500','Avenida'),
(19717,'Salvador','Santa Efigênia','Cosme de Farias','40251-680','Rua'),
(19718,'Salvador','Santa Efigênia','São Tomé de Paripe','40800-390','Rua'),
(19719,'Salvador','Santa Efigênia','Arenoso','41211-170','Rua'),
(19720,'Salvador','Santa Efigênia','Nova Brasília de Itapuã','41350-030','Rua'),
(19721,'Salvador','Santa Efigênia','Sete de Abril','41385-580','Rua'),
(19722,'Salvador','Santa Efigênia','Cosme de Farias','40252-120','Travessa'),
(19723,'Salvador','Santa Efigênia','Santa Mônica','40342-750','Ladeira'),
(19724,'Salvador','Santa Efigênia','Santa Mônica','40342-740','Parque'),
(19725,'Salvador','Santa Eliza','Marechal Rondon','41280-140','Rua'),
(19726,'Salvador','Santa Eliza','Marechal Rondon','41280-150','Travessa'),
(19727,'Salvador','Santa Engrácia','Cajazeiras','41342-310','Rua'),
(19728,'Salvador','Santa Eufrásia','Acupe','40290-200','Rua'),
(19729,'Salvador','Santa Eurídice','Daniel Lisboa','40284-090','2ª Avenida'),
(19730,'Salvador','Santa Eurídice','Daniel Lisboa','40283-880','1ª Avenida'),
(19731,'Salvador','Santa Eurídice','Brotas','40285-610','Avenida'),
(19732,'Salvador','Santa Expedito','Uruguai','40450-405','Praça'),
(19733,'Salvador','Santa Fé','Bonfim','40415-580','1ª Travessa'),
(19734,'Salvador','Santa Fé','Luís Anselmo','40260-285','Rua'),
(19735,'Salvador','Santa Fé','Paripe','40820-040','Rua'),
(19736,'Salvador','Santa Fé','Bonfim','40415-590','Travessa'),
(19737,'Salvador','Santa Fé','Bonfim','40415-550','Rua'),
(19738,'Ilhéus','Santa Felicidade','São Francisco','45659-225','Loteamento'),
(19739,'Salvador','Santa Filomena','São Tomé de Paripe','40800-160','Ladeira'),
(19740,'Salvador','Santa Filomena','São Tomé de Paripe','40800-170','Jardim'),
(19741,'Salvador','Santa Flora','Massaranduba','40436-410','Avenida'),
(19742,'Salvador','Santa Georgina','São Gonçalo','41190-240','Rua'),
(19743,'Salvador','Santa Georgina','Boa Vista de São Caetano','40385-710','Travessa'),
(19744,'Salvador','Santa Germânia','Periperi','40720-485','Avenida'),
(19745,'Salvador','Santa Gertrudes','Alto do Cabrito','40484-500','Rua'),
(19746,'Salvador','Santa Helena','Amaralina','41900-255','Rua'),
(19747,'Vitória da Conquista','Santa Helena','Sumaré','45015-640','Avenida'),
(19748,'Candeias','Santa Helena','Nova Candeias','43815-110','Rua'),
(19749,'Eunápolis','Santa Helena','Pequi','45824-290','Rua'),
(19750,'Alagoinhas','Santa Helena','Kennedy','48020-020','Rua'),
(19751,'Salvador','Santa Helena','Pituba','41830-430','Rua'),
(19752,'Salvador','Santa Helena','Pituaçu','41740-508','Rua'),
(19753,'Salvador','Santa Helena','Alto do Cabrito','40484-490','Rua'),
(19754,'Salvador','Santa Helena','Acupe','40290-020','Jardim'),
(19755,'Salvador','Santa Helena','Saboeiro','41180-800','Rua'),
(19756,'Salvador','Santa Inês','Engomadeira','41200-025','Rua'),
(19757,'Salvador','Santa Inês','Cidade Nova','40313-805','Travessa'),
(19758,'Alagoinhas','Santa Inês','Teresópolis','48080-175','Avenida'),
(19759,'Ilhéus','Santa Inês','Princesa Isabel','45653-700','Rua'),
(19760,'Salvador','Santa Inês','Cidade Nova','40315-240','Avenida'),
(19761,'Salvador','Santa Inês','Nordeste','41906-020','Rua'),
(19762,'Salvador','Santa Isabel','Massaranduba','40436-420','Avenida'),
(19763,'Salvador','Santa Isabel','Engenho Velho de Brotas','40243-870','Vila'),
(19764,'Salvador','Santa Isabel','Liberdade','40327-230','Avenida'),
(19765,'Teixeira de Freitas','Santa Isabel','Monte Castelo','45996-210','Avenida'),
(19766,'Teixeira de Freitas','Santa Isabel','Monte Castelo','45996-146','Avenida'),
(19767,'Salvador','Santa Isabel','Jardim das Margaridas','41502-215','Rua'),
(19768,'Salvador','Santa Isabel','Engenho Velho de Brotas','40240-470','1ª Travessa'),
(19769,'Vitória da Conquista','Santa Isabel','Ibirapuera','45030-410','Travessa'),
(19770,'Candeias','Santa Isabel','Malemba','43825-290','Rua'),
(19771,'Alagoinhas','Santa Isabel','Santa Isabel','48050-130','Praça'),
(19772,'Juazeiro','Santa Isabel','Alto do Cruzeiro','48900-430','Rua'),
(19773,'Salvador','Santa Isabel','Engenho Velho de Brotas','40243-095','Travessa'),
(19774,'Salvador','Santa Isabel','Acupe','40290-090','Rua'),
(19775,'Salvador','Santa Isabel','Sussuarana','41217-160','Rua'),
(19776,'Salvador','Santa Isabel','São Marcos','41250-510','Travessa'),
(19777,'Salvador','Santa Isabel','São Marcos','41250-145','Rua'),
(19778,'Salvador','Santa Isabela','Engenho Velho da Federação','40221-225','Rua'),
(19779,'Feira de Santana','Santa Izabel','Sobradinho','44020-060','Vila'),
(19780,'Salvador','Santa Izabel','Pelourinho','40026-110','Rua'),
(19781,'Salvador','Santa Izabel','Liberdade','40375-570','Rua'),
(19782,'Itabuna','Santa Josefina','Santa Inês','45603-770','Travessa'),
(19783,'Itabuna','Santa Joséfina','Santa Inês','45603-720','Rua'),
(19784,'Salvador','Santa Júlia','Pau Miúdo','40310-635','Travessa'),
(19785,'Salvador','Santa Júlia','Cidade Nova','40315-270','Rua'),
(19786,'Eunápolis','Santa Leopoldina','Itapuã','45822-280','Rua'),
(19787,'Feira de Santana','Santa Leopoldina','Santa Mônica','44050-120','Rua'),
(19788,'Salvador','Santa Lúcia','Fazenda Grande do Retiro','40353-610','Rua'),
(19789,'Salvador','Santa Lúcia','Santa Cruz','41927-010','Travessa'),
(19790,'Salvador','Santa Lúcia','Fazenda Grande do Retiro','40353-600','Avenida'),
(19791,'Itabuna','Santa Luíza','Góes Calmon','45605-440','Rua'),
(19792,'Salvador','Santa Luíza','Cidade Nova','40317-680','Travessa'),
(19793,'Camaçari','Santa Luz','Phoc II','42805-330','Rua'),
(19794,'Alagoinhas','Santa Luz','Barreiro','48070-350','Rua'),
(19795,'Feira de Santana','Santa Luz','Ponto Central','44038-220','Travessa'),
(19796,'Feira de Santana','Santa Luz','Coronel José Pinto','44038-210','Rua'),
(19797,'Salvador','Santa Luz','Valéria','41305-030','Rua'),
(19798,'Salvador','Santa Luz','Pau da Lima','41235-580','Travessa'),
(19799,'Salvador','Santa Luzia','Tancredo Neves','41205-675','Avenida'),
(19800,'Salvador','Santa Luzia','Vila Laura','40270-270','2ª Travessa'),
(19801,'Salvador','Santa Luzia','Uruguai','40450-325','Avenida'),
(19802,'Salvador','Santa Luzia','Tancredo Neves','41205-205','Travessa'),
(19803,'Salvador','Santa Luzia','Vila Laura','40270-260','1ª Travessa'),
(19804,'Salvador','Santa Luzia','Uruguai','40450-885','Travessa'),
(19805,'Salvador','Santa Luzia','Curuzu','40365-731','Vila'),
(19806,'Salvador','Santa Luzia','Pau Miúdo','40310-640','Travessa'),
(19807,'Vitória da Conquista','Santa Luzia','Ibirapuera','45030-400','Travessa'),
(19808,'Vitória da Conquista','Santa Luzia','Cruzeiro','45040-250','Travessa'),
(19809,'Salvador','Santa Luzia','Engomadeira','41200-735','Rua'),
(19810,'Vitória da Conquista','Santa Luzia','Cruzeiro','45040-240','Rua'),
(19811,'Itabuna','Santa Luzia','São Pedro','45606-220','Rua'),
(19812,'Feira de Santana','Santa Luzia','Coronel José Pinto','44031-670','Rua'),
(19813,'Feira de Santana','Santa Luzia','Pampalona','44022-705','Rua'),
(19814,'Itabuna','Santa Luzia','Mangabinha','45600-495','Rua'),
(19815,'Jequié','Santa Luzia','Cidade Nova','45201-590','Loteamento'),
(19816,'Itabuna','Santa Luzia','Pedro Gerônimo','45606-440','Rua'),
(19817,'Itabuna','Santa Luzia','João Soares','45604-575','Rua'),
(19818,'Itabuna','Santa Luzia','João Soares','45604-565','Travessa'),
(19819,'Itabuna','Santa Luzia','São Caetano','45607-140','Rua'),
(19820,'Itabuna','Santa Luzia','Monte Líbano','45603-150','Travessa'),
(19821,'Itabuna','Santa Luzia','Monte Líbano','45603-140','Rua'),
(19822,'Paulo Afonso','Santa Luzia','Jardim Bahia','48604-020','Rua'),
(19823,'Barreiras','Santa Luzia','Vila Soldados','47807-720','Rua'),
(19824,'Jequié','Santa Luzia','Joaquim Romão','45200-560','Rua'),
(19825,'Juazeiro','Santa Luzia','Santo Antônio','48903-180','Rua'),
(19826,'Alagoinhas','Santa Luzia','Santa Isabel','48050-140','Rua'),
(19827,'Salvador','Santa Luzia','Pau da Lima','41235-820','Rua'),
(19828,'Salvador','Santa Luzia','Pernambués','41110-260','Rua'),
(19829,'Salvador','Santa Luzia','Pau da Lima','41235-830','Travessa'),
(19830,'Salvador','Santa Luzia','Periperi','40725-850','Rua'),
(19831,'Salvador','Santa Luzia','São Gonçalo','41185-460','Travessa'),
(19832,'Salvador','Santa Luzia','Fazenda Grande do Retiro','40354-126','Vila'),
(19833,'Salvador','Santa Luzia','Itapuã','41620-660','Rua'),
(19834,'Salvador','Santa Luzia','Uruguai','40450-300','Conjunto'),
(19835,'Salvador','Santa Luzia','Liberdade','40370-740','Vila'),
(19836,'Salvador','Santa Luzia','Lobato','40470-720','Avenida'),
(19837,'Salvador','Santa Luzia','Uruguai','40451-290','Praça'),
(19838,'Salvador','Santa Luzia','Vila Laura','40270-590','Travessa'),
(19839,'Salvador','Santa Luzia','Horto Florestal','40295-050','Avenida'),
(19840,'Salvador','Santa Luzia','São Cristóvão','41500-530','Beco'),
(19841,'Salvador','Santa Luzia','Sussuarana','41215-550','Rua'),
(19842,'Salvador','Santa Luzia','Periperi','40725-660','Travessa'),
(19843,'Salvador','Santa Luzia','Castelo Branco','41320-370','Rua'),
(19844,'Salvador','Santa Luzia','Pau Miúdo','40310-370','Rua'),
(19845,'Salvador','Santa Madalena','Jardim das Margaridas','41502-265','Rua'),
(19846,'Vitória da Conquista','Santa Madalena','Ibirapuera','45030-330','Rua'),
(19847,'Salvador','Santa Madalena','Armação','41750-680','Avenida'),
(19848,'Salvador','Santa Madalena','Periperi','40720-255','Rua'),
(19849,'Teixeira de Freitas','Santa Madalena','Bom Jesus','45995-405','Rua'),
(19850,'Salvador','Santa Madalena','Tancredo Neves','41207-480','Travessa'),
(19851,'Salvador','Santa Madalena','São Gonçalo','41190-120','Rua'),
(19852,'Salvador','Santa Madalena','Acupe','40290-220','Rua'),
(19853,'Salvador','Santa Margarida','Caixa D''Água','40320-420','Avenida'),
(19854,'Salvador','Santa Margarida','Caixa D''Água','40320-115','1ª Travessa'),
(19855,'Salvador','Santa Margarida','Caixa D''Água','40320-225','2ª Travessa'),
(19856,'Salvador','Santa Maria','Vila Laura','40270-320','Avenida'),
(19857,'Salvador','Santa Maria','Armação','41750-660','Avenida'),
(19858,'Salvador','Santa Maria','Vila Laura','40270-400','Rua'),
(19859,'Teixeira de Freitas','Santa Maria','Bom Jesus','45995-415','Rua'),
(19860,'Jequié','Santa Maria','Joaquim Romão','45202-060','Rua'),
(19861,'Eunápolis','Santa Maria','Pequi','45824-214','Rua'),
(19862,'Itabuna','Santa Maria','Vila Anália','45608-480','Rua'),
(19863,'Eunápolis','Santa Maria','Itapuã','45822-460','Rua'),
(19864,'Itabuna','Santa Maria','Antique','45603-635','Rua'),
(19865,'Itabuna','Santa Maria','Santa Inês','45603-780','Rua'),
(19866,'Itabuna','Santa Maria','Califórnia','45604-155','Travessa'),
(19867,'Itabuna','Santa Maria','Zizo','45606-060','Rua'),
(19868,'Itabuna','Santa Maria','Pedro Gerônimo','45606-110','Travessa'),
(19869,'Itabuna','Santa Maria','Góes Calmon','45605-356','Rua'),
(19870,'Alagoinhas','Santa Maria','Juracy Magalhães','48040-200','Rua'),
(19871,'Itabuna','Santa Maria','São Pedro','45606-230','Rua'),
(19872,'Camaçari','Santa Maria','Lama Preta','42806-330','Favela'),
(19873,'Itabuna','Santa Maria','Pedro Gerônimo','45606-570','Rua'),
(19874,'Itabuna','Santa Maria','Califórnia','45604-220','Rua'),
(19875,'Salvador','Santa Maria','Coutos','40770-430','Travessa'),
(19876,'Salvador','Santa Maria','Pero Vaz','40335-715','Avenida'),
(19877,'Salvador','Santa Maria','Federação','40230-084','Avenida'),
(19878,'Salvador','Santa Maria','Jardim Cajazeira','41230-315','Travessa'),
(19879,'Salvador','Santa Maria','Praia Grande','40720-735','Rua'),
(19880,'Salvador','Santa Maria','Pernambués','41100-470','Rua'),
(19881,'Salvador','Santa Maria','Parque Bela Vista','40280-530','Alameda'),
(19882,'Salvador','Santa Maria','Engenho Velho da Federação','40220-670','Travessa'),
(19883,'Salvador','Santa Maria','Periperi','40720-560','Travessa'),
(19884,'Salvador','Santa Maria','Periperi','40720-540','Rua'),
(19885,'Salvador','Santa Maria','Pau da Lima','41235-840','Rua'),
(19886,'Salvador','Santa Maria do Horto','Candeal','40296-280','Rua'),
(19887,'Juazeiro','Santa Maria Goretti','Centro','48904-380','Rua'),
(19888,'Salvador','Santa Maria Goretti','Vila Laura','40270-210','Rua'),
(19889,'Salvador','Santa Maria Madalena','Campinas de Brotas','40276-170','Travessa'),
(19890,'Salvador','Santa Marta','Armação','41750-650','Avenida'),
(19891,'Vitória da Conquista','Santa Marta','Sumaré','45015-590','Rua'),
(19892,'Feira de Santana','Santa Marta','Centro Industrial Subaé','44055-600','Rua'),
(19893,'Salvador','Santa Marta','Tancredo Neves','41207-580','Travessa'),
(19894,'Salvador','Santa Martha','Engenho Velho da Federação','40220-335','2ª Avenida'),
(19895,'Salvador','Santa Martha','Engenho Velho da Federação','40221-340','Travessa'),
(19896,'Salvador','Santa Martha','Engenho Velho da Federação','40220-540','Avenida'),
(19897,'Salvador','Santa Martha','Engenho Velho da Federação','40221-470','Vila'),
(19898,'Salvador','Santa Martha','Engenho Velho da Federação','40221-235','Rua'),
(19899,'Vitória da Conquista','Santa Mônica','Ibirapuera','45030-460','Travessa'),
(19900,'Vitória da Conquista','Santa Mônica','Ibirapuera','45030-340','Rua'),
(19901,'Salvador','Santa Mônica','Coutos','40760-070','Travessa'),
(19902,'Salvador','Santa Mônica','São Gonçalo','41185-060','Rua'),
(19903,'Salvador','Santa Mônica','Jardim Nova Esperança','41370-300','Rua'),
(19904,'Salvador','Santa Mônica','Coutos','40760-060','Rua'),
(19905,'Salvador','Santa Mônica','Periperi','40740-450','Rua'),
(19906,'Salvador','Santa Mônica','Santa Mônica','40342-720','Jardim'),
(19907,'Salvador','Santa Neusa','Pernambués','41120-050','Rua'),
(19908,'Feira de Santana','Santa Quitéria','Tomba','44063-250','Travessa'),
(19909,'Feira de Santana','Santa Quitéria','Tomba','44063-240','Rua'),
(19910,'Barreiras','Santa Rafaela','Vila Rica','47807-290','Rua'),
(19911,'Salvador','Santa Rita','Cajazeiras','41345-485','Travessa'),
(19912,'Salvador','Santa Rita','Cajazeiras','41345-480','Rua'),
(19913,'Vitória da Conquista','Santa Rita','Bandeira','45015-370','Travessa'),
(19914,'Vitória da Conquista','Santa Rita','Ibirapuera','45030-320','Rua'),
(19915,'Salvador','Santa Rita','Matatu','40255-055','2ª Travessa'),
(19916,'Itabuna','Santa Rita','Fátima','45604-060','Travessa'),
(19917,'Itabuna','Santa Rita','Pedro Gerônimo','45606-470','Travessa'),
(19918,'Itabuna','Santa Rita','Pedro Gerônimo','45606-460','Rua'),
(19919,'Alagoinhas','Santa Rita','Santa Terezinha','48011-270','Rua'),
(19920,'Itabuna','Santa Rita','Santa Inês','45603-680','Travessa'),
(19921,'Itabuna','Santa Rita','Daniel Gomes','45607-580','Rua'),
(19922,'Itabuna','Santa Rita','Maria Pinheiro','45606-755','Rua'),
(19923,'Camaçari','Santa Rita','Phoc II','42805-280','Rua'),
(19924,'Ilhéus','Santa Rita','Conquista','45650-100','Praça'),
(19925,'Candeias','Santa Rita','Malemba','43825-330','Rua'),
(19926,'Itabuna','Santa Rita','Fátima','45604-080','Rua'),
(19927,'Itabuna','Santa Rita','Santa Inês','45603-670','Rua'),
(19928,'Itabuna','Santa Rita','Mangabinha','45600-475','Rua'),
(19929,'Eunápolis','Santa Rita','Pequi','45824-010','Rua'),
(19930,'Itabuna','Santa Rita','Ferradas','45609-010','Rua'),
(19931,'Itabuna','Santa Rita','Sarinha Alcântara','45608-040','Travessa'),
(19932,'Feira de Santana','Santa Rita','Santa Mônica','44055-610','Rua'),
(19933,'Feira de Santana','Santa Rita','Sobradinho','44020-470','Travessa'),
(19934,'Feira de Santana','Santa Rita','Kalilândia','44025-080','Rua'),
(19935,'Itabuna','Santa Rita','Califórnia','45604-081','Rua'),
(19936,'Eunápolis','Santa Rita','Urbis I','45826-020','Parque'),
(19937,'Eunápolis','Santa Rita','Pequi','45825-120','Rua'),
(19938,'Itabuna','Santa Rita','Santo Antônio','45602-040','Rua'),
(19939,'Itabuna','Santa Rita','Sarinha Alcântara','45608-070','Rua'),
(19940,'Itabuna','Santa Rita','São Caetano','45607-125','Rua'),
(19941,'Paulo Afonso','Santa Rita','Tancredo Neves II','48609-120','Rua'),
(19942,'Itabuna','Santa Rita','Nova Ferradas','45609-135','Rua'),
(19943,'Salvador','Santa Rita','São Marcos','41253-020','Rua'),
(19944,'Salvador','Santa Rita','Matatu','40255-560','Alto'),
(19945,'Salvador','Santa Rita','Boa Vista de São Caetano','40385-210','Travessa'),
(19946,'Salvador','Santa Rita','Lobato','40470-480','Avenida'),
(19947,'Salvador','Santa Rita','Vila Canária','41390-590','Rua'),
(19948,'Salvador','Santa Rita','Canela','40110-025','Avenida'),
(19949,'Salvador','Santa Rita','Saúde','40045-155','Vila'),
(19950,'Salvador','Santa Rita','Pernambués','41100-380','Rua'),
(19951,'Salvador','Santa Rita','Cosme de Farias','40252-470','Avenida'),
(19952,'Salvador','Santa Rita','Engomadeira','41200-200','Travessa'),
(19953,'Salvador','Santa Rita','Macaúbas','40300-640','Travessa'),
(19954,'Salvador','Santa Rita','Engenho Velho da Federação','40221-000','Avenida'),
(19955,'Salvador','Santa Rita','Engenho Velho da Federação','40221-070','Travessa'),
(19956,'Salvador','Santa Rita','Matatu','40255-580','Largo'),
(19957,'Salvador','Santa Rita','Mata Escura','41225-550','Travessa'),
(19958,'Salvador','Santa Rita','Santa Cruz','41920-580','Rua'),
(19959,'Salvador','Santa Rita','Matatu','40255-570','Travessa'),
(19960,'Salvador','Santa Rita','Iapi','40330-060','Travessa'),
(19961,'Salvador','Santa Rita','Matatu','40255-540','Ladeira'),
(19962,'Salvador','Santa Rita','Pau da Lima','41247-080','Travessa'),
(19963,'Salvador','Santa Rita','Iapi','40330-050','Rua'),
(19964,'Salvador','Santa Rita','Matatu','40255-550','Rua'),
(19965,'Paulo Afonso','Santa Rita de Cássia','Perpétuo Socorro','48603-170','Rua'),
(19966,'Jequié','Santa Rita de Cássia','Curral Novo','45201-770','Rua'),
(19967,'Eunápolis','Santa Rita de Cássia','Minas Gerais','45825-444','Rua'),
(19968,'Salvador','Santa Rita de Cássia','Palestina','41308-120','Rua'),
(19969,'Salvador','Santa Rita de Cássia','Graça','40150-010','Rua'),
(19970,'Salvador','Santa Rita de Cássia','São Marcos','41253-520','Rua'),
(19971,'Salvador','Santa Rita de Cássia','Engenho Velho da Federação','40221-345','Travessa'),
(19972,'Salvador','Santa Rita Durão','Monte Serrat','40425-000','Rua'),
(19973,'Feira de Santana','Santa Romana','Tomba','44062-790','1ª Travessa'),
(19974,'Feira de Santana','Santa Romana','Tomba','44062-780','Rua'),
(19975,'Teixeira de Freitas','Santa Rosa','Santa Rosa de Lima','45998-052','Rua'),
(19976,'Salvador','Santa Rosa','Santa Cruz','41927-200','2ª Travessa'),
(19977,'Camaçari','Santa Rosa','Camaçari de Dentro','42807-010','Rua'),
(19978,'Paulo Afonso','Santa Rosa','Centro','48601-010','Rua'),
(19979,'Paulo Afonso','Santa Rosa','Centro','48601-040','Travessa'),
(19980,'Salvador','Santa Rosa','Santa Cruz','41927-145','Travessa'),
(19981,'Salvador','Santa Rosa','Pernambués','41100-510','Rua'),
(19982,'Salvador','Santa Rosa','Daniel Lisboa','40283-590','Travessa'),
(19983,'Salvador','Santa Rosa','Caminho das Árvores','41820-305','Avenida'),
(19984,'Salvador','Santa Rosa','Santa Cruz','41915-160','Rua'),
(19985,'Salvador','Santa Rosa','Pero Vaz','40335-570','Avenida'),
(19986,'Salvador','Santa Rosa','Fazenda Coutos I','40730-270','Rua'),
(19987,'Salvador','Santa Rosa','Pirajá','41290-455','Avenida'),
(19988,'Salvador','Santa Rosa','Pau da Lima','41235-040','Travessa'),
(19989,'Salvador','Santa Rosa de Lima','Costa Azul','41760-080','Praça'),
(19990,'Salvador','Santa Sofia','Stiep','41770-750','Travessa'),
(19991,'Salvador','Santa Tereza','Tancredo Neves','41207-675','2ª Travessa'),
(19992,'Teixeira de Freitas','Santa Tereza','Tancredo Neves','45995-598','Rua'),
(19993,'Salvador','Santa Tereza','Tancredo Neves','41207-607','3ª Travessa'),
(19994,'Salvador','Santa Tereza','Tancredo Neves','41207-604','Rua'),
(19995,'Salvador','Santa Tereza','Tancredo Neves','41207-665','1ª Travessa'),
(19996,'Salvador','Santa Tereza','Tancredo Neves','41207-606','Vila'),
(19997,'Feira de Santana','Santa Tereza','Mangabeira','44037-480','Travessa'),
(19998,'Camaçari','Santa Tereza','Camaçari de Dentro','42806-180','Rua'),
(19999,'Feira de Santana','Santa Tereza','Mangabeira','44037-450','Rua'),
(20000,'Itabuna','Santa Tereza','Banco Raso','45607-340','Loteamento'),
(20001,'Salvador','Santa Tereza','Tancredo Neves','41210-510','Travessa'),
(20002,'Salvador','Santa Tereza','Luís Anselmo','40260-330','Jardim'),
(20003,'Salvador','Santa Tereza','Pau da Lima','41235-760','Rua'),
(20004,'Salvador','Santa Tereza','Águas Claras','41310-050','Rua'),
(20005,'Salvador','Santa Tereza','Itapuã','41630-625','Travessa'),
(20006,'Eunápolis','Santa Terezinha','Pequi','45824-201','Rua'),
(20007,'Itabuna','Santa Terezinha','Conceição','45605-345','Rua'),
(20008,'Itabuna','Santa Terezinha','Góes Calmon','45605-353','Rua'),
(20009,'Itabuna','Santa Terezinha','São Pedro','45606-310','Rua'),
(20010,'Itabuna','Santa Terezinha','Santo Antônio','45602-400','Rua'),
(20011,'Alagoinhas','Santa Terezinha','Santa Terezinha','48011-000','Loteamento'),
(20012,'Alagoinhas','Santa Terezinha','Santa Terezinha','48010-580','Rua'),
(20013,'Eunápolis','Santa Terezinha','Pequi','45824-200','Rua'),
(20014,'Itabuna','Santa Terezinha','Califórnia','45604-530','Rua'),
(20015,'Juazeiro','Santa Terezinha','Coréia','48904-500','Travessa'),
(20016,'Feira de Santana','Santa Terezinha','Tomba','44065-440','Rua'),
(20017,'Juazeiro','Santa Terezinha','Piranga','48900-130','Praça'),
(20018,'Juazeiro','Santa Terezinha','Lomanto Júnior','48905-510','Rua'),
(20019,'Itabuna','Santa Terezinha','Santo Antônio','45602-335','Travessa'),
(20020,'Alagoinhas','Santa Terezinha','Santa Terezinha','48010-660','Travessa'),
(20021,'Salvador','Santa Terezinha','Caixa D''Água','40320-700','Jardim'),
(20022,'Salvador','Santa Terezinha','Daniel Lisboa','40283-180','Travessa'),
(20023,'Salvador','Santa Terezinha','Sussuarana','41215-300','Rua'),
(20024,'Salvador','Santa Terezinha','Alto do Cabrito','40484-510','Rua'),
(20025,'Salvador','Santa Thereza','Dois de Julho','40060-270','Rua'),
(20026,'Salvador','Santa Úrsula','Campinas de Brotas','40276-120','Travessa'),
(20027,'Salvador','Santa Verônica','Mata Escura','41225-590','Travessa'),
(20028,'Salvador','Santa Verônica','Mata Escura','41225-500','Rua'),
(20029,'Salvador','Santa Veruza','Pernambués','41120-055','3ª Travessa'),
(20030,'Salvador','Santa Veruza','Pernambués','41120-035','1ª Travessa'),
(20031,'Salvador','Santa Veruza','Pernambués','41120-045','2ª Travessa'),
(20032,'Salvador','Santa Veruza','Pernambués','41120-040','Travessa'),
(20033,'Salvador','Santa Veruza','Pernambués','41120-000','Rua'),
(20034,'Salvador','Santana','Baixa de Quintas','40300-020','1ª Avenida'),
(20035,'Vitória da Conquista','Santana','Alegria','45025-320','Rua'),
(20036,'Salvador','Santana','Arenoso','41211-800','Travessa'),
(20037,'Salvador','Santana','Arenoso','41211-805','1ª Travessa'),
(20038,'Salvador','Santana','Baixa de Quintas','40300-115','Avenida'),
(20039,'Teixeira de Freitas','Santana','Vila Verde','45997-360','Rua'),
(20040,'Feira de Santana','Santana','Brasília','44075-680','Vila'),
(20041,'Feira de Santana','Santana','Pampalona','44022-815','Rua'),
(20042,'Feira de Santana','Santana','Campo Limpo','44021-690','Travessa'),
(20043,'Feira de Santana','Santana','Campo Limpo','44021-680','Rua'),
(20044,'Camaçari','Santana','Lama Preta','42806-290','Travessa'),
(20045,'Candeias','Santana','Nova Candeias','43815-150','Rua'),
(20046,'Candeias','Santana','Nova Candeias','43815-440','Travessa'),
(20047,'Salvador','Santana','Boca do Rio','41710-300','Travessa'),
(20048,'Salvador','Santana','Marechal Rondon','41280-310','Rua'),
(20049,'Salvador','Santana','Fazenda Grande do Retiro','40353-500','Travessa'),
(20050,'Salvador','Santana','Pero Vaz','40335-630','Avenida'),
(20051,'Salvador','Santana','Barbalho','40301-095','Avenida'),
(20052,'Salvador','Santana','Fazenda Grande do Retiro','40355-570','Avenida'),
(20053,'Salvador','Santana','Arenoso','41211-530','Rua'),
(20054,'Salvador','Santana','Cosme de Farias','40254-150','Travessa'),
(20055,'Salvador','Santana','Águas Claras','41310-215','Travessa'),
(20056,'Salvador','Santana','São Marcos','41253-035','Travessa'),
(20057,'Salvador','Santana','Itapuã','41630-635','Rua'),
(20058,'Salvador','Santana','Liberdade','40325-730','Avenida'),
(20059,'Salvador','Santana','São Caetano','40391-222','Travessa'),
(20060,'Salvador','Santana Barbosa','Garcia','40100-710','Avenida'),
(20061,'Feira de Santana','Santana do Agreste','Jardim Recreio','44022-080','Rua'),
(20062,'Salvador','Santana dos Mares','Uruguai','40451-270','Avenida'),
(20063,'Salvador','Santana Torres','Boca do Rio','41705-420','Rua'),
(20064,'Feira de Santana','Santanópolis','Lagoa Grande','44043-560','Rua'),
(20065,'Feira de Santana','Santanópolis','Cidade Nova','44032-490','Caminho'),
(20066,'Feira de Santana','Santarém','Coronel José Pinto','44038-420','Rua'),
(20067,'Ilhéus','Santarém','Conquista','45650-700','Rua'),
(20068,'Vitória da Conquista','Santiago','Jurema','45023-010','Rua'),
(20069,'Salvador','Santiago','Tancredo Neves','41207-195','Travessa'),
(20070,'Feira de Santana','Santiago','Presidente Getúlio Vargas','44042-150','Rua'),
(20071,'Salvador','Santiago','Cidade Nova','40310-170','Vila'),
(20072,'Salvador','Santiago','Tancredo Neves','41207-267','Rua'),
(20073,'Salvador','Santiago','Federação','40210-500','Avenida'),
(20074,'Salvador','Santiago','Caixa D''Água','40320-830','Rua'),
(20075,'Salvador','Santiago','Caixa D''Água','40320-360','Avenida'),
(20076,'Salvador','Santiago','Engomadeira','41200-410','Avenida'),
(20077,'Salvador','Santiago','Pau Miúdo','40310-060','Rua'),
(20078,'Salvador','Santiago','Caixa D''Água','40320-820','Travessa'),
(20079,'Salvador','Santiago de Compostela','Parque Bela Vista','40279-150','Avenida'),
(20080,'Salvador','Santinha','São Gonçalo','41185-170','Travessa'),
(20081,'Salvador','Santinho','Boca do Rio','41706-630','Vila'),
(20082,'Salvador','Santo Agapito','Engenho Velho da Federação','40221-160','Avenida'),
(20083,'Salvador','Santo Agostinho','Liberdade','40327-235','Avenida'),
(20084,'Salvador','Santo Agostinho','Engomadeira','41200-550','2ª Travessa'),
(20085,'Salvador','Santo Agostinho','Engomadeira','41200-545','1ª Travessa'),
(20086,'Feira de Santana','Santo Agostinho','Capuchinhos','44050-550','Rua'),
(20087,'Salvador','Santo Agostinho','Matatu','40255-250','Rua'),
(20088,'Salvador','Santo Agostinho','São Cristóvão','41500-450','Rua'),
(20089,'Salvador','Santo Agostinho','Engomadeira','41200-220','Travessa'),
(20090,'Salvador','Santo Agostinho','São Gonçalo','41185-230','Travessa'),
(20091,'Salvador','Santo Agostinho','São Cristóvão','41500-480','Travessa'),
(20092,'Salvador','Santo Alberto','Armação','41750-720','Avenida'),
(20093,'Salvador','Santo Alex','Cosme de Farias','40250-320','Avenida'),
(20094,'Salvador','Santo Amaro','Engenho Velho da Federação','40220-345','2ª Avenida'),
(20095,'Vitória da Conquista','Santo Amaro','Flamengo','45045-500','Rua'),
(20096,'Feira de Santana','Santo Amaro','Chácara São Cosme','44070-630','Travessa'),
(20097,'Feira de Santana','Santo Amaro','Chácara São Cosme','44070-540','Rua'),
(20098,'Feira de Santana','Santo Amaro','Pampalona','44022-760','Rua'),
(20099,'Feira de Santana','Santo Amaro','Cidade Nova','44030-500','Caminho'),
(20100,'Itabuna','Santo Amaro','Fátima','45603-470','Rua'),
(20101,'Candeias','Santo Amaro','Sarandy','43820-290','Rua'),
(20102,'Camaçari','Santo Amaro','Phoc II','42805-140','Rua'),
(20103,'Salvador','Santo Amaro','Engenho Velho da Federação','40220-255','1ª Travessa'),
(20104,'Salvador','Santo Amaro','Itacaranha','40715-750','Travessa'),
(20105,'Salvador','Santo Amaro','Itacaranha','40715-740','Rua'),
(20106,'Salvador','Santo Amaro','Engenho Velho da Federação','40221-350','Travessa'),
(20107,'Salvador','Santo Amaro','Engenho Velho da Federação','40220-290','Rua'),
(20108,'Salvador','Santo Amaro','Itapuã','41620-480','Rua'),
(20109,'Salvador','Santo Amaro da Purificação','Pau da Lima','41235-415','Travessa'),
(20110,'Salvador','Santo Amaro de Baixo','Engenho Velho da Federação','40221-120','Rua'),
(20111,'Salvador','Santo Amaro de Cima','Engenho Velho da Federação','40221-130','Rua'),
(20112,'Teixeira de Freitas','Santo André','São Lourenço','45998-223','Rua'),
(20113,'Salvador','Santo André','Arenoso','41211-045','Rua'),
(20114,'Itabuna','Santo André','Conceição','45605-200','Rua'),
(20115,'Feira de Santana','Santo André','Caseb','44040-030','Rua'),
(20116,'Camaçari','Santo André','Parque Florestal','42809-330','Rua'),
(20117,'Itabuna','Santo André','Maria Pinheiro','45606-745','Rua'),
(20118,'Itabuna','Santo André','Conceição','45605-210','Travessa'),
(20119,'Salvador','Santo André','Santa Cruz','41925-110','Rua'),
(20120,'Salvador','Santo André','Fazenda Grande do Retiro','40354-150','Travessa'),
(20121,'Salvador','Santo André','Alto do Coqueirinho','41615-120','Travessa'),
(20122,'Salvador','Santo André','Santa Cruz','41925-800','Avenida'),
(20123,'Salvador','Santo André','Jardim Nova Esperança','41370-120','Rua'),
(20124,'Salvador','Santo André','São Gonçalo','41190-280','Rua'),
(20125,'Salvador','Santo Antonino','Engomadeira','41200-140','Rua'),
(20126,'Salvador','Santo Antonio','Iapi','40323-820','2ª Travessa'),
(20127,'Salvador','Santo Antonio','Iapi','40323-730','1ª Avenida'),
(20128,'Teixeira de Freitas','Santo Antônio','São Lourenço','45998-215','Rua'),
(20129,'Salvador','Santo Antônio','Engomadeira','41200-750','1ª Avenida'),
(20130,'Teixeira de Freitas','Santo Antônio','Vila Verde','45997-355','Rua'),
(20131,'Santo Antônio de Jesus','Santo Antônio','Centro','44572-005','Travessa'),
(20132,'Salvador','Santo Antônio','Roma','40444-040','Vila'),
(20133,'Teixeira de Freitas','Santo Antônio','Tancredo Neves','45995-592','Rua'),
(20134,'Salvador','Santo Antônio','Iapi','40323-775','1ª Travessa'),
(20135,'Santo Antônio de Jesus','Santo Antônio','Centro','44572-065','Rua'),
(20136,'Salvador','Santo Antônio','Uruguai','40450-335','Avenida'),
(20137,'Salvador','Santo Antônio','Santo Antônio','40301-495','Travessa'),
(20138,'Salvador','Santo Antônio','Pituaçu','41740-550','2ª Travessa'),
(20139,'Santo Antônio de Jesus','Santo Antônio','Centro','44571-360','Loteamento'),
(20140,'Salvador','Santo Antônio','Engomadeira','41200-790','3ª Avenida'),
(20141,'Salvador','Santo Antônio','Liberdade','40325-325','1ª Vila'),
(20142,'Vitória da Conquista','Santo Antônio','Brasil','45025-610','Rua'),
(20143,'Salvador','Santo Antônio','Santa Cruz','41925-285','Rua'),
(20144,'Salvador','Santo Antônio','Cosme de Farias','40251-600','Beco'),
(20145,'Salvador','Santo Antônio','Engomadeira','41200-805','2ª Avenida'),
(20146,'Camaçari','Santo Antônio','Triângulo','42807-200','Travessa'),
(20147,'Paulo Afonso','Santo Antônio','Centro','48601-060','Rua'),
(20148,'Paulo Afonso','Santo Antônio','Tancredo Neves III','48609-400','Rua'),
(20149,'Juazeiro','Santo Antônio','Santo Antônio','48903-170','Rua'),
(20150,'Barreiras','Santo Antônio','São Pedro','47807-070','Rua'),
(20151,'Camaçari','Santo Antônio','Triângulo','42807-150','Rua'),
(20152,'Paulo Afonso','Santo Antônio','Centenário','48605-660','Rua'),
(20153,'Ilhéus','Santo Antônio','Conquista','45650-150','Praça'),
(20154,'Itabuna','Santo Antônio','Antique','45603-645','Rua'),
(20155,'Itabuna','Santo Antônio','Santa Inês','45603-750','Rua'),
(20156,'Itabuna','Santo Antônio','Conceição','45605-020','Rua'),
(20157,'Itabuna','Santo Antônio','São Pedro','45606-325','Rua'),
(20158,'Itabuna','Santo Antônio','Fonseca','45606-612','Travessa'),
(20159,'Alagoinhas','Santo Antônio','Alagoinhas Velha','48030-590','Travessa'),
(20160,'Itabuna','Santo Antônio','São Caetano','45607-040','Rua'),
(20161,'Juazeiro','Santo Antônio','Santo Antônio','48903-080','Travessa'),
(20162,'Itabuna','Santo Antônio','São Caetano','45607-120','Travessa'),
(20163,'Alagoinhas','Santo Antônio','Teresópolis','48080-120','Travessa'),
(20164,'Itabuna','Santo Antônio','Centro','45600-035','Praça'),
(20165,'Itabuna','Santo Antônio','Santo Antônio','45602-410','Rua'),
(20166,'Alagoinhas','Santo Antônio','Teresópolis','48080-130','Rua'),
(20167,'Jequié','Santo Antônio','Centro','45200-020','Rua'),
(20168,'Itabuna','Santo Antônio','Fonseca','45606-622','Rua'),
(20169,'Feira de Santana','Santo Antônio','Cidade Nova','44031-060','Avenida'),
(20170,'Feira de Santana','Santo Antônio','Vila Subaé','44045-070','Avenida'),
(20171,'Feira de Santana','Santo Antônio','Centro Industrial Subaé','44045-040','Avenida'),
(20172,'Feira de Santana','Santo Antônio','Capuchinhos','44050-010','Avenida'),
(20173,'Feira de Santana','Santo Antônio','Capuchinhos','44060-110','Avenida'),
(20174,'Feira de Santana','Santo Antônio','Tomba','44063-610','Rua'),
(20175,'Feira de Santana','Santo Antônio','Pilão','44075-690','Rua'),
(20176,'Feira de Santana','Santo Antônio','Campo Limpo','44024-310','Travessa'),
(20177,'Alagoinhas','Santo Antônio','Teresópolis','48080-210','Alto'),
(20178,'Candeias','Santo Antônio','Centro','43805-070','Rua'),
(20179,'Eunápolis','Santo Antônio','Santa Lúcia','45822-160','Travessa'),
(20180,'Eunápolis','Santo Antônio','Santa Lúcia','45822-150','Rua'),
(20181,'Salvador','Santo Antônio','Vila Rui Barbosa','40430-080','Rua'),
(20182,'Salvador','Santo Antônio','Mata Escura','41225-250','Avenida'),
(20183,'Salvador','Santo Antônio','Massaranduba','40435-530','Avenida'),
(20184,'Salvador','Santo Antônio','Itapuã','41610-650','Rua'),
(20185,'Salvador','Santo Antônio','Engomadeira','41200-320','Loteamento'),
(20186,'Salvador','Santo Antônio','Engomadeira','41200-340','Avenida'),
(20187,'Salvador','Santo Antônio','Sete de Abril','41385-190','Rua'),
(20188,'Salvador','Santo Antônio','Jardim Nova Esperança','41370-040','Loteamento'),
(20189,'Salvador','Santo Antônio','Pau da Lima','41235-570','Rua'),
(20190,'Salvador','Santo Antônio','Fazenda Grande do Retiro','40355-680','Avenida'),
(20191,'Salvador','Santo Antônio','Novo Horizonte','41218-016','Rua'),
(20192,'Salvador','Santo Antônio','Sussuarana','41213-410','Rua'),
(20193,'Salvador','Santo Antônio','Boa Vista do Lobato','40487-260','Travessa'),
(20194,'Salvador','Santo Antônio','Caixa D''Água','40320-740','Avenida'),
(20195,'Salvador','Santo Antônio','Capelinha','40393-380','Travessa'),
(20196,'Salvador','Santo Antônio','Cidade Nova','40317-730','Ladeira'),
(20197,'Salvador','Santo Antônio','Cidade Nova','40314-150','Avenida'),
(20198,'Salvador','Santo Antônio','Barris','40070-480','Avenida'),
(20199,'Salvador','Santo Antônio','São Marcos','41250-210','Travessa'),
(20200,'Salvador','Santo Antônio','Sussuarana','41213-680','Travessa'),
(20201,'Salvador','Santo Antônio','Paripe','40830-170','Rua'),
(20202,'Salvador','Santo Antônio','Cidade Nova','40315-160','Travessa'),
(20203,'Salvador','Santo Antônio','Cosme de Farias','40250-260','Avenida'),
(20204,'Salvador','Santo Antônio','Alto das Pombas','40226-180','Avenida'),
(20205,'Salvador','Santo Antônio','Pituaçu','41741-530','Rua'),
(20206,'Salvador','Santo Antônio','Caminho das Árvores','41820-545','Parque'),
(20207,'Salvador','Santo Antônio','Arraial do Retiro','41204-040','Travessa'),
(20208,'Salvador','Santo Antônio','Arraial do Retiro','41204-020','Rua'),
(20209,'Salvador','Santo Antônio','Arraial do Retiro','41204-030','Vila'),
(20210,'Salvador','Santo Antônio','Nova Brasília de Itapuã','41350-170','Rua'),
(20211,'Salvador','Santo Antônio','Pernambués','41130-050','Avenida'),
(20212,'Salvador','Santo Antônio','Pernambués','41120-360','Ladeira'),
(20213,'Salvador','Santo Antônio','Pero Vaz','40335-130','Vila'),
(20214,'Salvador','Santo Antônio','Itapuã','41620-570','Travessa'),
(20215,'Salvador','Santo Antônio','Campinas de Pirajá','41270-665','Travessa'),
(20216,'Salvador','Santo Antônio','Calabetão','41227-105','Travessa'),
(20217,'Salvador','Santo Antônio','Pirajá','41297-465','Avenida'),
(20218,'Salvador','Santo Antônio','Cabula VI','41181-030','Chácara'),
(20219,'Salvador','Santo Antônio','Pituaçu','41741-580','Travessa'),
(20220,'Salvador','Santo Antônio','Pernambués','41100-355','Rua'),
(20221,'Salvador','Santo Antônio','Plataforma','40710-740','Travessa'),
(20222,'Salvador','Santo Antônio','Coutos','40760-190','Travessa'),
(20223,'Salvador','Santo Antônio','Periperi','40720-390','Avenida'),
(20224,'Salvador','Santo Antônio','Pero Vaz','40335-300','Avenida'),
(20225,'Salvador','Santo Antônio','Uruguai','40450-895','Travessa'),
(20226,'Salvador','Santo Antônio','Nordeste','41906-025','Rua'),
(20227,'Salvador','Santo Antônio','Santo Antônio','40301-420','Ladeira'),
(20228,'Salvador','Santo Antônio','Candeal','40296-110','Rua'),
(20229,'Salvador','Santo Antônio','Escada','40710-300','Rua'),
(20230,'Salvador','Santo Antônio','Pirajá','41290-380','Travessa'),
(20231,'Salvador','Santo Antônio','Iapi','40323-380','Travessa'),
(20232,'Salvador','Santo Antônio','Uruguai','40454-060','Rua'),
(20233,'Salvador','Santo Antônio','Baixa de Quintas','40300-200','Avenida'),
(20234,'Salvador','Santo Antônio','Coutos','40760-180','Rua'),
(20235,'Salvador','Santo Antônio','São Caetano','40391-212','Avenida'),
(20236,'Salvador','Santo Antônio','Plataforma','40710-730','Rua'),
(20237,'Salvador','Santo Antônio','Lobato','40470-310','Avenida'),
(20238,'Salvador','Santo Antônio','Mata Escura','41225-400','Rua'),
(20239,'Salvador','Santo Antônio','Liberdade','40370-300','Avenida'),
(20240,'Salvador','Santo Antônio','São Caetano','40391-396','Vila'),
(20241,'Salvador','Santo Antônio','Federação','40215-820','Ladeira'),
(20242,'Salvador','Santo Antônio','Fazenda Grande do Retiro','40350-270','Travessa'),
(20243,'Salvador','Santo Antônio','Pernambués','41120-350','Travessa'),
(20244,'Salvador','Santo Antônio Além do Carmo','Santo Antônio','40301-330','Largo'),
(20245,'Salvador','Santo Antônio da Boa Viagem','Boa Viagem','40414-130','Avenida'),
(20246,'Salvador','Santo Antônio da Cidade Nova','Cidade Nova','40313-555','Avenida'),
(20247,'Salvador','Santo Antônio da Engomadeira','Engomadeira','41200-815','3ª Travessa'),
(20248,'Salvador','Santo Antônio da Engomadeira','Engomadeira','41200-345','Rua'),
(20249,'Salvador','Santo Antônio da Engomadeira','Engomadeira','41200-800','2ª Travessa'),
(20250,'Salvador','Santo Antônio da Engomadeira','Engomadeira','41200-355','Travessa'),
(20251,'Salvador','Santo Antonio da Glória','Iapi','40323-870','4ª Travessa'),
(20252,'Salvador','Santo Antônio da Glória','Pau Miúdo','40310-340','Rua'),
(20253,'Salvador','Santo Antônio da Glória','Pau Miúdo','40310-350','Vila'),
(20254,'Salvador','Santo Antônio da Glória','Pau Miúdo','40310-360','Travessa'),
(20255,'Salvador','Santo Antônio da Liberdade','Liberdade','40327-245','Avenida'),
(20256,'Salvador','Santo Antônio da Massaranduba','Massaranduba','40436-890','Travessa'),
(20257,'Salvador','Santo Antônio da Massaranduba','Massaranduba','40435-205','Vila'),
(20258,'Salvador','Santo Antonio de Baixo','Iapi','40330-675','Travessa'),
(20259,'Salvador','Santo Antônio de Brotas','Cosme de Farias','40251-690','Rua'),
(20260,'Salvador','Santo Antônio de Brotas','Brotas','40286-230','Avenida'),
(20261,'Salvador','Santo Antônio de Cima','Alto do Coqueirinho','41615-490','Rua'),
(20262,'Salvador','Santo Antônio de Cima','Alto do Coqueirinho','41615-500','Travessa'),
(20263,'Feira de Santana','Santo Antônio de Jesus','Campo Limpo','44023-290','Rua'),
(20264,'Salvador','Santo Antônio de Jesus','Itapuã','41630-110','Avenida'),
(20265,'Salvador','Santo Antônio de Pádua','Boca do Rio','41706-550','Travessa'),
(20266,'Salvador','Santo Antônio de Pádua','Santa Mônica','40342-135','Rua'),
(20267,'Feira de Santana','Santo Antônio de Pádua','Campo Limpo','44023-230','Rua'),
(20268,'Ilhéus','Santo Antônio de Pádua','Barreira','45655-070','Conjunto'),
(20269,'Salvador','Santo Antônio de Pádua','São Marcos','41250-525','1ª Travessa'),
(20270,'Salvador','Santo Antônio de Pádua','Iapi','40340-440','Rua'),
(20271,'Salvador','Santo Antônio de Pádua','Pernambués','41100-320','Rua'),
(20272,'Salvador','Santo Antônio de Pádua','Iapi','40323-260','Travessa'),
(20273,'Salvador','Santo Antônio de Pádua','São Marcos','41250-515','Rua'),
(20274,'Salvador','Santo Antônio de Pádua','Iapi','40323-250','Avenida'),
(20275,'Salvador','Santo Antônio de São Cristóvão','São Cristóvão','41500-220','Travessa'),
(20276,'Salvador','Santo Antônio de São Cristóvão','São Cristóvão','41500-210','Rua'),
(20277,'Feira de Santana','Santo Antônio do Buriti','Campo Limpo','44023-680','Rua'),
(20278,'Salvador','Santo Antônio do Guarani','Liberdade','40327-250','Avenida'),
(20279,'Salvador','Santo Antônio do Guarani','Liberdade','40327-715','Travessa'),
(20280,'Salvador','Santo Antonio do Meio','Iapi','40330-680','Travessa'),
(20281,'Feira de Santana','Santo Antônio do Meriti','Campo Limpo','44024-030','Rua'),
(20282,'Feira de Santana','Santo Antônio do Meriti','Campo Limpo','44023-280','Rua'),
(20283,'Feira de Santana','Santo Antônio dos Prazeres','Lagoa Grande','44040-460','Praça'),
(20284,'Salvador','Santo Apolônio','Engomadeira','41200-045','Rua'),
(20285,'Salvador','Santo Asterio','Curuzu','40365-440','Avenida'),
(20286,'Salvador','Santo Auxêncio','Candeal','40296-350','Rua'),
(20287,'Salvador','Santo Benedito','Sete de Abril','41385-590','Rua'),
(20288,'Itabuna','Santo Clóvis','Santo Antônio','45602-405','Rua'),
(20289,'Camaçari','Santo Corpo','Bairro dos 46','42803-270','Rua'),
(20290,'Alagoinhas','Santo Cristo','Jardim Petrolar','48031-040','Rua'),
(20291,'Salvador','Santo da Antônio da Caixa D''Água','Caixa D''Água','40320-435','Avenida'),
(20292,'Salvador','Santo de Antonio Pádua','Pernambués','41100-155','Beco'),
(20293,'Salvador','Santo de Antonio Pádua','Pernambués','41100-140','Vila'),
(20294,'Salvador','Santo de Antonio Pádua','Pernambués','41100-460','2ª Travessa'),
(20295,'Salvador','Santo de Antonio Pádua','Pernambués','41100-165','1ª Travessa'),
(20296,'Salvador','Santo de Antonio Pádua','Pernambués','41100-145','Travessa'),
(20297,'Salvador','Santo de Antõnio Pádua','Pernambués','41100-135','3ª Travessa'),
(20298,'Salvador','Santo de Antõnio Pádua','Pernambués','41100-125','4ª Travessa'),
(20299,'Salvador','Santo do Antônio','Iapi','40330-670','Baixa'),
(20300,'Salvador','Santo Eleutério','Campinas de Brotas','40276-090','Rua'),
(20301,'Salvador','Santo Estevão','Armação','41750-690','Avenida'),
(20302,'Feira de Santana','Santo Estevão','Cidade Nova','44032-350','Caminho'),
(20303,'Salvador','Santo Estevão','Santa Cruz','41920-280','Rua'),
(20304,'Salvador','Santo Estevão','Sussuarana','41215-320','Rua'),
(20305,'Salvador','Santo Eufrásio','Engenho Velho de Brotas','40243-015','Avenida'),
(20306,'Feira de Santana','Santo Expedito','Santa Mônica','44055-070','Rua'),
(20307,'Feira de Santana','Santo Expedito','Santa Mônica','44050-520','Rua'),
(20308,'Feira de Santana','Santo Expedito','Santa Mônica','44050-670','Travessa'),
(20309,'Salvador','Santo Heládio','Candeal','40296-640','Rua'),
(20310,'Salvador','Santo Heládio','Candeal','40296-580','Avenida'),
(20311,'Salvador','Santo Heládio','Candeal','40296-680','Travessa'),
(20312,'Salvador','Santo Hipólito','Engomadeira','41200-035','Rua'),
(20313,'Salvador','Santo Inácio','Narandiba','41192-020','Rua'),
(20314,'Alagoinhas','Santo Inácio','Kennedy','48020-070','Rua'),
(20315,'Salvador','Santo Inácio','Coutos','40750-670','Rua'),
(20316,'Salvador','Santo Inácio','Saboeiro','41180-100','Loteamento'),
(20317,'Salvador','Santo Inácio','Boa Vista de São Caetano','40387-070','Travessa'),
(20318,'Feira de Santana','Santo Inácio de Loiola','Mangabeira','44036-150','Rua'),
(20319,'Salvador','Santo Inácio de Loiola','Barreiras','41195-110','Travessa'),
(20320,'Salvador','Santo Inácio de Loyola','Engomadeira','41200-775','Rua'),
(20321,'Salvador','Santo Isidro','Engomadeira','41200-015','Rua'),
(20322,'Salvador','Santo Onofre','Alto das Pombas','40226-060','2ª Travessa'),
(20323,'Salvador','Santo Onofre','Cosme de Farias','40253-260','Rua'),
(20324,'Salvador','Santo Onofre','Alto das Pombas','40226-440','1ª Travessa'),
(20325,'Salvador','Santo Onofre','Alto das Pombas','40226-520','Beco'),
(20326,'Salvador','Santo Onofre','São Gonçalo','41185-080','Travessa'),
(20327,'Salvador','Santo Onofre','São Gonçalo','41185-070','Rua'),
(20328,'Salvador','Santo Onofre','Alto do Coqueirinho','41615-160','Rua'),
(20329,'Salvador','Santo Onofre','Pero Vaz','40335-210','Rua'),
(20330,'Salvador','Santo Onofre','Pero Vaz','40335-725','Avenida'),
(20331,'Salvador','Santoro','Calçada','40411-480','Avenida'),
(20332,'Feira de Santana','Santos','Caseb','44040-040','Rua'),
(20333,'Salvador','Santos','Cidade Nova','40313-200','Avenida'),
(20334,'Salvador','Santos','Fazenda Grande do Retiro','40355-700','Travessa'),
(20335,'Salvador','Santos','Luís Anselmo','40260-590','Travessa'),
(20336,'Salvador','Santos','Fazenda Grande do Retiro','40350-190','Avenida'),
(20337,'Salvador','Santos','Engenho Velho de Brotas','40243-105','Vila'),
(20338,'Salvador','Santos da Cidade Nova','Cidade Nova','40313-565','Avenida'),
(20339,'Salvador','Santos da Liberdade','Liberdade','40327-255','Avenida'),
(20340,'Salvador','Santos de Baixo','Engenho Velho de Brotas','40243-880','Vila'),
(20341,'Salvador','Santos de Cima','Engenho Velho de Brotas','40243-885','Vila'),
(20342,'Vitória da Conquista','Santos Dumont','São Vicente','45010-230','Rua'),
(20343,'Teixeira de Freitas','Santos Dumont','Nova América','45996-395','Rua'),
(20344,'Juazeiro','Santos Dumont','Centro','48903-680','Avenida'),
(20345,'Itabuna','Santos Dumont','Santo Antônio','45602-275','Rua'),
(20346,'Ilhéus','Santos Dumont','Centro','45653-380','Rua'),
(20347,'Eunápolis','Santos Dumont','Centro','45820-011','Avenida'),
(20348,'Eunápolis','Santos Dumont','Centro','45820-010','Avenida'),
(20349,'Eunápolis','Santos Dumont','Itapuã','45822-390','Rua'),
(20350,'Itabuna','Santos Dumont','São Pedro','45606-290','Rua'),
(20351,'Feira de Santana','Santos Dumont','Centro','44010-600','Rua'),
(20352,'Alagoinhas','Santos Dumont','Jardim Petrolar','48031-100','Rua'),
(20353,'Juazeiro','Santos Dumont','Centro','48904-110','Avenida'),
(20354,'Eunápolis','Santos Dumont','Centro','45820-082','Avenida'),
(20355,'Itabuna','Santos Dumont','Alto Mirante','45603-250','Rua'),
(20356,'Candeias','Santos Dumont','Nova Candeias','43815-340','Rua'),
(20357,'Juazeiro','Santos Dumont','Centro','48904-220','Rua'),
(20358,'Paulo Afonso','Santos Dumont','Vila Poty','48602-500','Rua'),
(20359,'Candeias','Santos Dumont','Nova Candeias','43815-350','Travessa'),
(20360,'Paulo Afonso','Santos Dumont','Vila Poty','48602-520','Travessa'),
(20361,'Salvador','Santos Dumont','Fazenda Coutos I','40730-580','Travessa'),
(20362,'Salvador','Santos Dumont','Fazenda Coutos I','40730-570','Rua'),
(20363,'Salvador','Santos Dumont','Pituba','41830-650','Praça'),
(20364,'Salvador','Santos Dumont','Águas Claras','41310-460','Rua'),
(20365,'Salvador','Santos Dumont','Pau da Lima','41235-800','Rua'),
(20366,'Salvador','Santos Dumont','Comércio','40015-180','Rua'),
(20367,'Salvador','Santos Dumont','Sussuarana','41215-480','Rua'),
(20368,'Vitória da Conquista','Santos Pinheiro','Cruzeiro','45040-190','Rua'),
(20369,'Feira de Santana','Santos Reis','Tanque da Nação','44018-120','Rua'),
(20370,'Feira de Santana','Santos Reis','Tanque da Nação','44018-130','Travessa'),
(20371,'Salvador','Santos Silva','Daniel Lisboa','40283-085','Avenida'),
(20372,'Salvador','Santos Silva','Daniel Lisboa','40283-060','Travessa'),
(20373,'Salvador','Santos Titara','Massaranduba','40435-480','Rua'),
(20374,'Salvador','São Alto José','Baixa de Quintas','40300-145','Rua'),
(20375,'Salvador','São Alto José','Baixa de Quintas','40300-045','2ª Travessa'),
(20376,'Salvador','São Barnabé','Boa Vista do Lobato','40487-140','Rua'),
(20377,'Salvador','São Bartolomeu','Jardim das Margaridas','41502-255','Rua'),
(20378,'Santo Antônio de Jesus','São Bartolomeu','Amparo','44572-630','Rua'),
(20379,'Eunápolis','São Bartolomeu','Santa Lúcia','45822-000','Rua'),
(20380,'Eunápolis','São Bartolomeu','Santa Lúcia','45822-001','Rua'),
(20381,'Candeias','São Bartolomeu','Centro','43805-060','Rua'),
(20382,'Salvador','São Bartolomeu','Plataforma','40717-190','Estrada'),
(20383,'Salvador','São Bartolomeu','Pirajá','41295-010','Travessa'),
(20384,'Salvador','São Benedito','Rio Vermelho','41940-890','Praça'),
(20385,'Teixeira de Freitas','São Benedito','Nova América','45996-380','Rua'),
(20386,'Salvador','São Benedito','Matatu','40255-155','Beco'),
(20387,'Salvador','São Benedito','Matatu','40255-545','Vila'),
(20388,'Salvador','São Benedito','Matatu','40255-305','Rua'),
(20389,'Salvador','São Benedito','Santa Cruz','41925-750','1ª Travessa'),
(20390,'Santo Antônio de Jesus','São Benedito','São Benedito','44573-150','Largo'),
(20391,'Salvador','São Benedito','Santa Cruz','41925-565','Travessa'),
(20392,'Salvador','São Benedito','Santa Cruz','41927-260','3ª Travessa'),
(20393,'Teixeira de Freitas','São Benedito','Tancredo Neves','45995-599','Rua'),
(20394,'Salvador','São Benedito','Santa Cruz','41927-210','2ª Travessa'),
(20395,'Alagoinhas','São Benedito','Santa Terezinha','48010-620','Travessa'),
(20396,'Jequié','São Benedito','São Luís','45203-390','Travessa'),
(20397,'Jequié','São Benedito','Campo do América','45203-180','Rua'),
(20398,'Alagoinhas','São Benedito','Santa Terezinha','48010-630','Rua'),
(20399,'Paulo Afonso','São Benedito','Vila Poty','48601-390','Travessa'),
(20400,'Paulo Afonso','São Benedito','Vila Poty','48601-370','Rua'),
(20401,'Alagoinhas','São Benedito','Jardim Petrolar','48030-710','Parque'),
(20402,'Itabuna','São Benedito','Santo Antônio','45602-265','Rua'),
(20403,'Alagoinhas','São Benedito','Jardim Petrolar','48030-700','Travessa'),
(20404,'Salvador','São Benedito','Pero Vaz','40335-060','Travessa'),
(20405,'Salvador','São Benedito','Nova Brasília de Itapuã','41350-090','Travessa'),
(20406,'Salvador','São Benedito','Capelinha','40393-490','Avenida'),
(20407,'Salvador','São Benedito','Pero Vaz','40335-200','Rua'),
(20408,'Salvador','São Benedito','Pirajá','41290-580','Avenida'),
(20409,'Salvador','São Benedito','Nova Brasília de Itapuã','41350-080','Rua'),
(20410,'Salvador','São Benedito','Matatu','40260-090','Travessa'),
(20411,'Salvador','São Benedito','Nova Brasília de Itapuã','41350-150','Praça'),
(20412,'Salvador','São Benedito','Paripe','40830-740','Rua'),
(20413,'Salvador','São Benedito','São Marcos','41253-040','Rua'),
(20414,'Salvador','São Benedito','Santa Cruz','41920-310','Rua'),
(20415,'Salvador','São Benício','Matatu','40255-590','Rua'),
(20416,'Salvador','São Bento','Arenoso','41211-700','Travessa'),
(20417,'Salvador','São Bento','Arenoso','41211-690','Rua'),
(20418,'Salvador','São Bento','Arenoso','41211-705','Avenida'),
(20419,'Candeias','São Bento','Malemba','43825-350','Rua'),
(20420,'Jequié','São Bento','Alto do Cemitério','45202-540','Rua'),
(20421,'Jequié','São Bento','Alto do Cemitério','45202-550','Travessa'),
(20422,'Itabuna','São Bento','Pedro Gerônimo','45606-415','Rua'),
(20423,'Itabuna','São Bento','Santo Antônio','45602-215','Rua'),
(20424,'Itabuna','São Bento','Santo Antônio','45602-320','Travessa'),
(20425,'Salvador','São Bento','Tancredo Neves','41205-220','Largo'),
(20426,'Salvador','São Bento','Praia Grande','40725-540','Vila'),
(20427,'Jequié','São Bernardo','Centro','45203-140','Rua'),
(20428,'Jequié','São Bernardo','Centro','45203-150','Travessa'),
(20429,'Barreiras','São Bernardo','Boa Vista','47806-020','Rua'),
(20430,'Barreiras','São Bernardo','Boa Vista','47806-200','Travessa'),
(20431,'Salvador','São Bernardo','Pero Vaz','40335-250','Travessa'),
(20432,'Salvador','São Bernardo','Pero Vaz','40335-815','Rua'),
(20433,'Salvador','São Borges','Vila Rui Barbosa','40430-245','Avenida'),
(20434,'Salvador','São Borges da Massaranduba','Massaranduba','40435-710','Avenida'),
(20435,'Vitória da Conquista','São Borja','Patagônia','45065-090','Rua'),
(20436,'Salvador','São Borja','Vila Rui Barbosa','40430-070','Avenida'),
(20437,'Camaçari','São Brás','Parque Satélite','42809-490','Rua'),
(20438,'Salvador','São Braz','Plataforma','40710-530','Praça'),
(20439,'Salvador','São Braz','Liberdade','40325-550','Avenida'),
(20440,'Salvador','São Braz','Fazenda Grande do Retiro','40350-360','Avenida'),
(20441,'Salvador','São Braz','Campinas de Pirajá','41270-740','Praça'),
(20442,'Salvador','São Braz','Boca do Rio','41710-188','Travessa'),
(20443,'Candeias','São Bráz','Malemba','43825-380','Rua'),
(20444,'Alagoinhas','São Bráz','Mangalô','48060-410','Rua'),
(20445,'Alagoinhas','São Bráz','Mangalô','48060-420','Travessa'),
(20446,'Paulo Afonso','São Caetano','Jardim Bahia','48604-240','Rua'),
(20447,'Camaçari','São Caetano','Parque Florestal','42809-420','Rua'),
(20448,'Salvador','São Caetano','São Caetano','40391-400','Rua'),
(20449,'Salvador','São Caetano','São Caetano','40391-348','Vila'),
(20450,'Salvador','São Camilo','Boca do Rio','41706-190','Rua'),
(20451,'Salvador','São Camilo','Cabula VI','41181-040','Rua'),
(20452,'Salvador','São Carlos','Engomadeira','41200-715','Rua'),
(20453,'Salvador','São Carlos','Armação','41750-700','Avenida'),
(20454,'Feira de Santana','São Carlos','Santa Mônica','44050-540','1ª Travessa'),
(20455,'Feira de Santana','São Carlos','Santa Mônica','44050-530','Rua'),
(20456,'Itabuna','São Carlos','Fátima','45603-480','Rua'),
(20457,'Itabuna','São Carlos','São Pedro','45606-295','Rua'),
(20458,'Salvador','São Carlos','São Marcos','41250-115','Rua'),
(20459,'Salvador','São Carlos','Sussuarana','41213-380','Travessa'),
(20460,'Salvador','São Carlos','Sussuarana','41213-390','Rua'),
(20461,'Salvador','São Carlos','São Gonçalo','41190-100','Avenida'),
(20462,'Salvador','São Carlos','Campinas de Pirajá','41270-140','Rua'),
(20463,'Salvador','São Carlos','São Gonçalo','41190-130','Travessa'),
(20464,'Salvador','São Carlos','Boa Vista de São Caetano','40387-240','Avenida'),
(20465,'Salvador','São Carlos','Nordeste','41905-380','Avenida'),
(20466,'Salvador','São Carlos','Lobato','40470-740','Avenida'),
(20467,'Salvador','São Carlos','Santa Cruz','41927-455','Travessa'),
(20468,'Salvador','São Cipriano','Nova Brasília de Itapuã','41350-050','Rua'),
(20469,'Salvador','São Conrado','Liberdade','40327-260','Avenida'),
(20470,'Feira de Santana','São Conrado','Santa Mônica','44050-700','Rua'),
(20471,'Salvador','São Cornélio','Boa Vista do Lobato','40487-010','Rua'),
(20472,'Salvador','São Cosme','Engenho Velho de Brotas','40243-875','Vila'),
(20473,'Salvador','São Cosme','Engenho Velho de Brotas','40240-455','Avenida'),
(20474,'Salvador','São Cosme','Cosme de Farias','40254-290','Vila'),
(20475,'Salvador','São Cosme','Engenho Velho de Brotas','40243-230','Travessa'),
(20476,'Salvador','São Cosme','Engenho Velho de Brotas','40240-115','3ª Travessa'),
(20477,'Salvador','São Cosme','Engenho Velho de Brotas','40240-025','2ª Travessa'),
(20478,'Salvador','São Cosme','Engenho Velho de Brotas','40240-480','1ª Travessa'),
(20479,'Salvador','São Cosme','Lobato','40480-240','Rua'),
(20480,'Salvador','São Cosme','Fazenda Coutos I','40730-250','Rua'),
(20481,'Feira de Santana','São Cosme e São Damião','Capuchinhos','44055-620','Rua'),
(20482,'Salvador','São Crispim','Cosme de Farias','40251-510','Avenida'),
(20483,'Salvador','São Crispim','Cosme de Farias','40253-810','Travessa'),
(20484,'Alagoinhas','São Crispim','Santa Terezinha','48010-640','Travessa'),
(20485,'Alagoinhas','São Crispim','Santa Terezinha','48010-590','Rua'),
(20486,'Salvador','São Crispim','Cosme de Farias','40250-490','Rua'),
(20487,'Salvador','São Crispim','Capelinha','40393-140','Avenida'),
(20488,'Salvador','São Crispim','São Marcos','41253-045','Rua'),
(20489,'Salvador','São Cristovão','Jardim das Margaridas','41502-465','Travessa'),
(20490,'Salvador','São Cristovão','Liberdade','40325-301','1ª Travessa'),
(20491,'Salvador','São Cristovão','Curuzu','40365-015','3ª Travessa'),
(20492,'Salvador','São Cristovão','Liberdade','40325-535','2ª Travessa'),
(20493,'Salvador','São Cristóvão','Liberdade','40327-720','Travessa'),
(20494,'Salvador','São Cristóvão','Cajazeiras','41345-490','Rua'),
(20495,'Salvador','São Cristóvão','São Cristóvão','41500-225','Rua'),
(20496,'Teixeira de Freitas','São Cristóvão','Monte Castelo','45996-185','Rua'),
(20497,'Salvador','São Cristóvão','Cajazeiras','41345-495','Travessa'),
(20498,'Feira de Santana','São Cristóvão','Santa Mônica','44050-660','Rua'),
(20499,'Jequié','São Cristóvão','Centro','45203-110','Rua'),
(20500,'Paulo Afonso','São Cristóvão','Vila São Francisco','48608-590','Rua'),
(20501,'Alagoinhas','São Cristóvão','Silva Jardim','48060-100','Parque'),
(20502,'Feira de Santana','São Cristóvão','Santa Mônica','44055-050','Rua'),
(20503,'Paulo Afonso','São Cristóvão','Perpétuo Socorro','48603-250','Rua'),
(20504,'Itabuna','São Cristóvão','Lomanto','45601-145','Rua'),
(20505,'Salvador','São Cristóvão','São Marcos','41250-255','Rua'),
(20506,'Salvador','São Cristóvão','Engenho Velho da Federação','40220-370','Rua'),
(20507,'Salvador','São Cristóvão','Curuzu','40365-610','Jardim'),
(20508,'Salvador','São Cristóvão','São Cristóvão','41500-610','Parque'),
(20509,'Salvador','São Cristóvão','Curuzu','40365-510','Rua'),
(20510,'Salvador','São Cristóvão','São Marcos','41250-350','Travessa'),
(20511,'Salvador','São Cristóvão','Coutos','40760-600','Travessa'),
(20512,'Salvador','São Cristóvão','Cajazeiras','41330-630','Loteamento'),
(20513,'Salvador','São Cristóvão','Paripe','40820-180','Rua'),
(20514,'Salvador','São Cristóvão','Pernambués','41130-380','Rua'),
(20515,'Salvador','São Cristóvão','Coutos','40760-700','Rua'),
(20516,'Salvador','São Cristóvão','São Cristóvão','41500-090','Conjunto'),
(20517,'Salvador','São Cristóvão','Valéria','41300-586','Rua'),
(20518,'Salvador','São Cristóvão','Sussuarana','41213-250','Rua'),
(20519,'Salvador','São da Jorge Vila Moisés','Tancredo Neves','41205-145','Rua'),
(20520,'Salvador','São da José Saramandaia','Pernambués','41100-705','Travessa'),
(20521,'Salvador','São da Luiz França','Pernambués','41100-605','Rua'),
(20522,'Salvador','São Damião','Cosme de Farias','40254-260','Vila'),
(20523,'Salvador','São Damião','Cosme de Farias','40254-420','Avenida'),
(20524,'Salvador','São Damião','Cosme de Farias','40250-840','1ª Travessa'),
(20525,'Salvador','São Damião','Cosme de Farias','40251-210','2ª Travessa'),
(20526,'Salvador','São Damião','Cosme de Farias','40253-820','Travessa'),
(20527,'Salvador','São Damião','Cosme de Farias','40250-480','Rua'),
(20528,'Salvador','São de Bento','Barroquinha','40024-108','Largo'),
(20529,'Salvador','São de Cristovão Ipitanga','Jardim das Margaridas','41502-330','Rua'),
(20530,'Salvador','São de Domingos','Liberdade','40327-345','Largo'),
(20531,'Salvador','São de Francisco','Centro','40020-310','Rua'),
(20532,'Salvador','São de Gonçalo','São Gonçalo','41185-265','Estrada'),
(20533,'Salvador','São de João Cima','Jardim das Margaridas','41502-205','Rua'),
(20534,'Salvador','São de Joaquim','Água de Meninos','40460-170','Feira'),
(20535,'Salvador','São de Jorge Tancredo Neves','Tancredo Neves','41205-405','Travessa'),
(20536,'Salvador','São de José Tancredo Neves','Tancredo Neves','41205-515','Rua'),
(20537,'Salvador','São de Lázaro','Ondina','40170-025','Largo'),
(20538,'Salvador','São de Lázaro','Ondina','40170-015','2ª Travessa'),
(20539,'Salvador','São de Lázaro','Ondina','40170-035','Travessa'),
(20540,'Salvador','São de Lázaro','Federação','40210-640','Baixa'),
(20541,'Salvador','São de Lázaro','Ondina','40170-265','Rua'),
(20542,'Salvador','São de Lázaro','Ondina','40170-005','1ª Travessa'),
(20543,'Salvador','São de Lázaro','Federação','40210-710','Alto'),
(20544,'Salvador','São de Miguel','Pelourinho','40026-030','Ladeira'),
(20545,'Salvador','São de Roque Baixo','Jardim das Margaridas','41502-235','Rua'),
(20546,'Salvador','São de Tiago Tancredo Neves','Tancredo Neves','41205-420','Rua'),
(20547,'Barreiras','São Desidério','Vila Regina','47805-350','Rua'),
(20548,'Salvador','São do João','Comércio','40015-460','Rua'),
(20549,'Salvador','São do João Aeroporto','Jardim das Margaridas','41502-350','Rua'),
(20550,'Salvador','São Domingos','Calçada','40411-200','1ª Travessa'),
(20551,'Salvador','São Domingos','Uruguai','40451-000','Travessa'),
(20552,'Salvador','São Domingos','Liberdade','40370-090','Rua'),
(20553,'Feira de Santana','São Domingos','Ponto Central','44042-060','Rua'),
(20554,'Alagoinhas','São Domingos','Santa Terezinha','48010-610','Rua'),
(20555,'Barreiras','São Domingos','Novo Horizonte','47808-450','Rua'),
(20556,'Eunápolis','São Domingos','Santa Lúcia','45822-070','Rua'),
(20557,'Eunápolis','São Domingos','Santa Lúcia','45822-071','Rua'),
(20558,'Feira de Santana','São Domingos','Santa Mônica','44050-080','Rua'),
(20559,'Ilhéus','São Domingos','Conquista','45650-550','Alto'),
(20560,'Feira de Santana','São Domingos','Santa Mônica','44050-081','Rua'),
(20561,'Salvador','São Domingos','São Tomé de Paripe','40800-354','Rua'),
(20562,'Salvador','São Domingos','Fazenda Grande do Retiro','40352-400','Travessa'),
(20563,'Salvador','São Domingos','Vila Rui Barbosa','40430-015','Avenida'),
(20564,'Salvador','São Domingos','Pernambués','41120-260','Travessa'),
(20565,'Salvador','São Domingos','Uruguai','40450-520','Avenida'),
(20566,'Salvador','São Domingos','Curuzu','40365-280','Vila'),
(20567,'Salvador','São Domingos','Fazenda Grande do Retiro','40355-660','Avenida'),
(20568,'Salvador','São Domingos','Calçada','40411-090','Rua'),
(20569,'Salvador','São Domingos','Pernambués','41110-610','Rua'),
(20570,'Salvador','São Domingos','Liberdade','40370-180','Ladeira'),
(20571,'Salvador','São Domingos','São Marcos','41253-050','Rua'),
(20572,'Salvador','São Domingos','Uruguai','40451-380','Rua'),
(20573,'Salvador','São Domingos','São Gonçalo','41185-150','Rua'),
(20574,'Salvador','São Domingos','São Marcos','41250-395','Travessa'),
(20575,'Salvador','São Domingos','Liberdade','40370-100','Travessa'),
(20576,'Salvador','São Domingos','Federação','40231-140','Travessa'),
(20577,'Salvador','São Domingos','Fazenda Coutos I','40730-040','Rua'),
(20578,'Salvador','São Domingos','Saboeiro','41180-725','Travessa'),
(20579,'Salvador','São Domingos','Liberdade','40370-110','Largo'),
(20580,'Salvador','São Domingos da Massaranduba','Massaranduba','40436-430','Avenida'),
(20581,'Salvador','São Domingos de Gusmão','Liberdade','40327-510','Rua'),
(20582,'Salvador','São Domingos Sávio','Uruguai','40450-850','1ª Travessa'),
(20583,'Salvador','São Domingos Sávio','Liberdade','40325-545','2ª Travessa'),
(20584,'Salvador','São Domingos Sávio','Nazaré','40050-520','Rua'),
(20585,'Salvador','São Edson','Paripe','40820-170','Travessa'),
(20586,'Salvador','São Edson','Paripe','40830-730','Rua'),
(20587,'Salvador','São Edson','Paripe','40820-240','Rua'),
(20588,'Salvador','São Felipe','Engomadeira','41200-725','Rua'),
(20589,'Salvador','São Felipe','Campinas de Pirajá','41270-130','Rua'),
(20590,'Salvador','São Felipe','São Gonçalo','41185-140','Rua'),
(20591,'Vitória da Conquista','São Félix','Kadija','45065-560','Rua'),
(20592,'Feira de Santana','São Félix','Tomba','44063-310','Rua'),
(20593,'Candeias','São Félix','Nova Candeias','43815-420','Rua'),
(20594,'Feira de Santana','São Félix','Serraria Brasil','44075-200','Rua'),
(20595,'Alagoinhas','São Félix','Catu','48090-040','Rua'),
(20596,'Salvador','São Félix','Itacaranha','40715-760','Rua'),
(20597,'Salvador','São Fernando','Fazenda Grande do Retiro','40352-530','Rua'),
(20598,'Salvador','São Francisco','Massaranduba','40435-215','Vila'),
(20599,'Salvador','São Francisco','Curuzu','40365-025','3ª Travessa'),
(20600,'Salvador','São Francisco','Curuzu','40365-706','Travessa'),
(20601,'Salvador','São Francisco','Curuzu','40365-075','4ª Travessa'),
(20602,'Salvador','São Francisco','Curuzu','40365-105','5ª Travessa'),
(20603,'Salvador','São Francisco','Armação','41750-380','4ª Travessa'),
(20604,'Salvador','São Francisco','Armação','41750-410','1ª Travessa'),
(20605,'Salvador','São Francisco','Caixa D''Água','40320-440','Avenida'),
(20606,'Salvador','São Francisco','Engomadeira','41200-285','1ª Avenida'),
(20607,'Salvador','São Francisco','Engomadeira','41200-295','Avenida'),
(20608,'Salvador','São Francisco','Engomadeira','41200-305','1ª Travessa'),
(20609,'Salvador','São Francisco','Engomadeira','41200-315','Travessa'),
(20610,'Salvador','São Francisco','Engomadeira','41200-235','6ª Avenida'),
(20611,'Salvador','São Francisco','Curuzu','40365-855','1ª Travessa'),
(20612,'Salvador','São Francisco','Luís Anselmo','40260-770','3ª Travessa'),
(20613,'Salvador','São Francisco','Engomadeira','41200-225','2ª Travessa'),
(20614,'Salvador','São Francisco','Armação','41750-350','Rua'),
(20615,'Salvador','São Francisco','Engomadeira','41200-245','5ª Avenida'),
(20616,'Salvador','São Francisco','Engomadeira','41200-255','4ª Avenida'),
(20617,'Salvador','São Francisco','Curuzu','40366-055','2ª Travessa'),
(20618,'Salvador','São Francisco','Engomadeira','41200-265','3ª Avenida'),
(20619,'Salvador','São Francisco','Engomadeira','41200-275','2ª Avenida'),
(20620,'Itabuna','São Francisco','Fátima','45604-077','Travessa'),
(20621,'Feira de Santana','São Francisco','Centro','44025-111','Largo'),
(20622,'Itabuna','São Francisco','Fátima','45603-452','Rua'),
(20623,'Paulo Afonso','São Francisco','Centenário','48605-540','Rua'),
(20624,'Itabuna','São Francisco','Conceição','45605-330','Rua'),
(20625,'Feira de Santana','São Francisco','Kalilândia','44025-110','Largo'),
(20626,'Juazeiro','São Francisco','Country Club','48902-330','Loteamento'),
(20627,'Juazeiro','São Francisco','Alto do Alencar','48907-030','Rua'),
(20628,'Juazeiro','São Francisco','Maringá','48902-220','Rua'),
(20629,'Feira de Santana','São Francisco','Ponto Central','44043-570','Vila'),
(20630,'Itabuna','São Francisco','Fátima','45604-010','Rua'),
(20631,'Juazeiro','São Francisco','São Geraldo','48905-660','Rua'),
(20632,'Feira de Santana','São Francisco','Sítio Novo','44023-690','Rua'),
(20633,'Barreiras','São Francisco','Vila Rica','47807-300','Rua'),
(20634,'Itabuna','São Francisco','São Pedro','45606-200','Rua'),
(20635,'Feira de Santana','São Francisco','Parque Panorama','44064-300','Rua'),
(20636,'Paulo Afonso','São Francisco','General Dutra','48608-150','Travessa'),
(20637,'Candeias','São Francisco','Sarandy','43820-300','Rua'),
(20638,'Barreiras','São Francisco','Sandra Regina','47802-160','Travessa'),
(20639,'Jequié','São Francisco','km-3','45208-050','Rua'),
(20640,'Barreiras','São Francisco','Sandra Regina','47802-090','Rua'),
(20641,'Alagoinhas','São Francisco','Dois de Julho','48051-200','Travessa'),
(20642,'Ilhéus','São Francisco','São Francisco','45659-230','Rua'),
(20643,'Ilhéus','São Francisco','Conquista','45650-360','Travessa'),
(20644,'Itabuna','São Francisco','Vila Anália','45608-485','Rua'),
(20645,'Ilhéus','São Francisco','Conquista','45650-370','Alto'),
(20646,'Barreiras','São Francisco','Sandra Regina','47803-200','Rua'),
(20647,'Paulo Afonso','São Francisco','Centenário','48605-700','Travessa'),
(20648,'Jequié','São Francisco','km-3','45208-030','Travessa'),
(20649,'Paulo Afonso','São Francisco','Centro','48601-070','Rua'),
(20650,'Paulo Afonso','São Francisco','Centro','48601-071','Rua'),
(20651,'Jequié','São Francisco','Joaquim Romão','45201-070','Largo'),
(20652,'Camaçari','São Francisco','Parque Satélite','42809-430','Rua'),
(20653,'Camaçari','São Francisco','Parque Satélite','42809-440','Travessa'),
(20654,'Alagoinhas','São Francisco','Dois de Julho','48051-330','Jardim'),
(20655,'Salvador','São Francisco','Massaranduba','40435-340','Travessa'),
(20656,'Salvador','São Francisco','Valéria','41300-580','Avenida'),
(20657,'Salvador','São Francisco','São Marcos','41250-460','Vila'),
(20658,'Salvador','São Francisco','Paripe','40810-040','Rua'),
(20659,'Salvador','São Francisco','Caixa D''Água','40320-610','Avenida'),
(20660,'Salvador','São Francisco','Lobato','40470-440','Avenida'),
(20661,'Salvador','São Francisco','Boca do Rio','41705-072','2ª Travessa'),
(20662,'Salvador','São Francisco','Engomadeira','41200-170','Rua'),
(20663,'Salvador','São Francisco','Curuzu','40365-290','Rua'),
(20664,'Salvador','São Francisco','Coutos','40750-590','Rua'),
(20665,'Salvador','São Francisco','Boca do Rio','41705-070','Rua'),
(20666,'Salvador','São Francisco','Liberdade','40325-370','Ladeira'),
(20667,'Salvador','São Francisco','Sussuarana','41217-170','Rua'),
(20668,'Salvador','São Francisco','Federação','40230-085','Avenida'),
(20669,'Salvador','São Francisco','Alto do Coqueirinho','41615-470','Rua'),
(20670,'Salvador','São Francisco','Boca do Rio','41705-071','1ª Travessa'),
(20671,'Salvador','São Francisco','Boca do Rio','41705-073','3ª Travessa'),
(20672,'Salvador','São Francisco','Bairro da Paz','41515-280','Rua'),
(20673,'Salvador','São Francisco','Acupe','40290-240','Travessa'),
(20674,'Salvador','São Francisco','Luís Anselmo','40260-310','Beco'),
(20675,'Salvador','São Francisco','Massaranduba','40435-310','Rua'),
(20676,'Salvador','São Francisco','Fazenda Grande do Retiro','40354-226','Rua'),
(20677,'Salvador','São Francisco','São Cristóvão','41500-120','Travessa'),
(20678,'Salvador','São Francisco','Pero Vaz','40335-410','Avenida'),
(20679,'Salvador','São Francisco','Luís Anselmo','40260-300','Avenida'),
(20680,'Salvador','São Francisco','Caixa D''Água','40320-730','Rua'),
(20681,'Salvador','São Francisco','Uruguai','40454-080','Rua'),
(20682,'Salvador','São Francisco','São Cristóvão','41500-130','Rua'),
(20683,'Salvador','São Francisco','Boa Vista de São Caetano','40385-230','Rua'),
(20684,'Salvador','São Francisco','Pernambués','41110-040','Travessa'),
(20685,'Salvador','São Francisco','Fazenda Grande do Retiro','40354-246','Travessa'),
(20686,'Salvador','São Francisco','Centro','40020-315','Avenida'),
(20687,'Salvador','São Francisco de Assis','Boca do Rio','41706-560','Travessa'),
(20688,'Salvador','São Francisco de Assis','Engomadeira','41200-720','Rua'),
(20689,'Salvador','São Francisco de Assis','Armação','41750-400','2ª Travessa'),
(20690,'Ilhéus','São Francisco de Assis','Malhado','45651-500','Rua'),
(20691,'Ilhéus','São Francisco de Assis','Conquista','45650-300','Rua'),
(20692,'Feira de Santana','São Francisco de Assis','Santa Mônica','44050-680','Rua'),
(20693,'Camaçari','São Francisco de Assis','Triângulo','42806-420','Rua'),
(20694,'Feira de Santana','São Francisco de Assis','Santa Mônica','44055-040','Rua'),
(20695,'Salvador','São Francisco de Assis','Pau da Lima','41247-110','Rua'),
(20696,'Salvador','São Francisco de Assis','Engenho Velho da Federação','40221-095','Beco'),
(20697,'Salvador','São Francisco de Itapuã','Alto do Coqueirinho','41615-480','Travessa'),
(20698,'Salvador','São Francisco de Pádua','Armação','41750-390','3ª Travessa'),
(20699,'Salvador','São Francisco de Pádua','Boca do Rio','41705-450','1ª Travessa'),
(20700,'Salvador','São Francisco de Paula','Liberdade','40327-725','Travessa'),
(20701,'Salvador','São Francisco de Paula','Liberdade','40325-240','Ladeira'),
(20702,'Salvador','São Francisco de Paula','São Marcos','41253-080','Rua'),
(20703,'Salvador','São Francisco de Sá','São Gonçalo','41190-260','Travessa'),
(20704,'Salvador','São Francisco de Sá','São Gonçalo','41190-250','Rua'),
(20705,'Salvador','São Francisco do Conde','Stiep','41770-350','Rua'),
(20706,'Salvador','São Francisco Xavier','Engomadeira','41200-740','Rua'),
(20707,'Salvador','São Francisco Xavier','Granjas Rurais Presidente Vargas','41230-140','Avenida'),
(20708,'Salvador','São Francisco Xavier','Valéria','41305-070','Rua'),
(20709,'Alagoinhas','São Franciso','Teresópolis','48080-115','Conjunto'),
(20710,'Vitória da Conquista','São Gabriel','Ibirapuera','45030-450','Travessa'),
(20711,'Alagoinhas','São Gabriel','Barreiro','48071-260','Rua'),
(20712,'Candeias','São Gabriel','Malemba','43825-300','Rua'),
(20713,'Vitória da Conquista','São Geraldo','Alto Maron','45045-105','Avenida'),
(20714,'Salvador','São Geraldo','Matatu','40255-315','Rua'),
(20715,'Vitória da Conquista','São Geraldo','Recreio','45020-700','Avenida'),
(20716,'Feira de Santana','São Geraldo','Sobradinho','44022-640','Rua'),
(20717,'Feira de Santana','São Geraldo','Santa Mônica','44050-740','Rua'),
(20718,'Alagoinhas','São Geraldo','Alagoinhas Velha','48030-640','Rua'),
(20719,'Candeias','São Geraldo','Santo Antônio','43820-200','Travessa'),
(20720,'Candeias','São Geraldo','Santo Antônio','43820-030','Rua'),
(20721,'Juazeiro','São Geraldo','São Geraldo','48905-650','Rua'),
(20722,'Jequié','São Geraldo','km-4','45208-400','Loteamento'),
(20723,'Alagoinhas','São Geraldo','Alagoinhas Velha','48030-650','Travessa'),
(20724,'Jequié','São Geraldo','Curral Novo','45201-800','Rua'),
(20725,'Itabuna','São Geraldo','Lomanto','45601-055','Travessa'),
(20726,'Itabuna','São Geraldo','Nova Ferradas','45609-165','Rua'),
(20727,'Itabuna','São Geraldo','Lomanto','45601-050','Rua'),
(20728,'Salvador','São Geraldo','Jardim Cajazeira','41230-500','Travessa'),
(20729,'Salvador','São Geraldo','Coutos','40750-360','Rua'),
(20730,'Salvador','São Geraldo','São Gonçalo','41185-210','Rua'),
(20731,'Salvador','São Geraldo','São Cristóvão','41500-360','Travessa'),
(20732,'Salvador','São Geraldo','Luís Anselmo','40260-780','Rua'),
(20733,'Salvador','São Geraldo','Periperi','40720-380','Vila'),
(20734,'Salvador','São Geraldo','Coutos','40750-680','Travessa'),
(20735,'Salvador','São Geraldo','São Cristóvão','41500-350','Rua'),
(20736,'Salvador','São Geraldo de Brotas','Cosme de Farias','40252-370','Rua'),
(20737,'Salvador','São Geraldo Magela','São Marcos','41250-225','Rua'),
(20738,'Itabuna','São Gerônimo','Zizo','45606-010','Rua'),
(20739,'Itabuna','São Gerônimo','São Pedro','45606-165','Rua'),
(20740,'Juazeiro','São Gerônimo','Piranga','48900-050','Rua'),
(20741,'Salvador','São Gerônimo','Tancredo Neves','41205-035','Rua'),
(20742,'Salvador','São Gerônimo','Barbalho','40301-105','Avenida'),
(20743,'Salvador','São Gervásio','Lobato','40480-080','Rua'),
(20744,'Feira de Santana','São Gonçalo','Ponto Central','44045-180','Vila'),
(20745,'Feira de Santana','São Gonçalo','Tomba','44063-570','Estrada'),
(20746,'Feira de Santana','São Gonçalo','Parque Panorama','44064-470','Estrada'),
(20747,'Feira de Santana','São Gonçalo','Ponto Central','44045-170','Rua'),
(20748,'Feira de Santana','São Gonçalo','Campo Limpo','44023-040','Rua'),
(20749,'Paulo Afonso','São Gonçalo','Jardim Bahia','48604-230','Rua'),
(20750,'Salvador','São Gonçalo','Santa Cruz','41925-270','Travessa'),
(20751,'Salvador','São Gonçalo','Periperi','40740-460','Rua'),
(20752,'Salvador','São Gonçalo','Paripe','40820-220','Rua'),
(20753,'Salvador','São Gonçalo','Santa Cruz','41927-525','3ª Travessa'),
(20754,'Salvador','São Gonçalo','Santa Cruz','41925-260','Rua'),
(20755,'Salvador','São Gonçalo','Santa Cruz','41927-605','2ª Travessa'),
(20756,'Salvador','São Gonçalo','Coutos','40750-180','Rua'),
(20757,'Salvador','São Gonçalo','Plataforma','40718-635','Rua'),
(20758,'Salvador','São Gonçalo','Paripe','40820-230','Travessa'),
(20759,'Salvador','São Gonçalo do Retiro','São Gonçalo','41190-000','Estrada'),
(20760,'Salvador','São Gregório','Engomadeira','41200-055','Rua'),
(20761,'Salvador','São Gregório','Engenho Velho da Federação','40221-170','Avenida'),
(20762,'Alagoinhas','São Guilherme','Barreiro','48070-400','Rua'),
(20763,'Alagoinhas','São Isidoro','Santa Terezinha','48010-600','Parque'),
(20764,'Salvador','São Januário','Vila Laura','40270-500','Avenida'),
(20765,'Salvador','São Jerônimo','Boca do Rio','41705-860','Avenida'),
(20766,'Salvador','São Jerônimo','Massaranduba','40435-225','Vila'),
(20767,'Salvador','São Jerônimo','Fazenda Grande do Retiro','40350-100','Avenida'),
(20768,'Salvador','São Jerônimo','Pero Vaz','40340-250','Avenida'),
(20769,'Salvador','São Jerônimo','Pernambués','41100-680','Travessa'),
(20770,'Salvador','São Jerônimo','Pernambués','41100-670','Rua'),
(20771,'Salvador','São Jerônimo','São Caetano','40391-122','Avenida'),
(20772,'Salvador','São Jerônimo','São Caetano','40391-132','Travessa'),
(20773,'Salvador','São Jerônimo','Campinas de Pirajá','41270-450','Rua'),
(20774,'Salvador','São Jerônimo','Santa Cruz','41925-780','1ª Travessa'),
(20775,'Salvador','São Jerônimo','Santa Cruz','41926-675','3ª Travessa'),
(20776,'Salvador','São Jerônimo','Santa Cruz','41925-400','Rua'),
(20777,'Salvador','São Jerônimo','Federação','40230-385','Ladeira'),
(20778,'Salvador','São Jerônimo','Tancredo Neves','41210-150','Rua'),
(20779,'Salvador','São Jerõnimo','Tancredo Neves','41207-175','Travessa'),
(20780,'Salvador','São João','Massaranduba','40435-835','Rua'),
(20781,'Santo Antônio de Jesus','São João','São Benedito','44573-260','Avenida'),
(20782,'Santo Antônio de Jesus','São João','Maria Preta','44570-760','Loteamento'),
(20783,'Santo Antônio de Jesus','São João','Nossa Senhora das Graças','44574-350','Avenida'),
(20784,'Salvador','São João','Caixa D''Água','40320-575','Travessa'),
(20785,'Salvador','São João','Jardim das Margaridas','41502-230','Travessa'),
(20786,'Salvador','São João','Tororó','40050-052','Avenida'),
(20787,'Salvador','São João','Curuzu','40365-445','Avenida'),
(20788,'Teixeira de Freitas','São João','Bom Jesus','45995-385','Rua'),
(20789,'Salvador','São João','Tancredo Neves','41207-015','2ª Avenida'),
(20790,'Salvador','São João','Tancredo Neves','41207-020','1ª Avenida'),
(20791,'Alagoinhas','São João','Kennedy','48020-050','Avenida'),
(20792,'Itabuna','São João','Fátima','45604-020','Rua'),
(20793,'Itabuna','São João','Fátima','45603-540','Rua'),
(20794,'Feira de Santana','São João','Tomba','44065-020','Travessa'),
(20795,'Feira de Santana','São João','Campo Limpo','44021-620','Rua'),
(20796,'Itabuna','São João','Pedro Gerônimo','45606-425','Rua'),
(20797,'Jequié','São João','Cidade Nova','45201-650','Rua'),
(20798,'Juazeiro','São João','Piranga','48900-140','Travessa'),
(20799,'Ilhéus','São João','Baixa Fria','45652-360','Alto'),
(20800,'Barreiras','São João','Vila Brasil','47800-290','Praça'),
(20801,'Barreiras','São João','São Pedro','47807-130','Rua'),
(20802,'Itabuna','São João','Ferradas','45609-080','Rua'),
(20803,'Itabuna','São João','Zizo','45606-050','Rua'),
(20804,'Itabuna','São João','João Soares','45604-555','Travessa'),
(20805,'Eunápolis','São João','Juca Rosa','45823-490','Rua'),
(20806,'Itabuna','São João','Mangabinha','45600-570','Rua'),
(20807,'Itabuna','São João','São Caetano','45607-075','Rua'),
(20808,'Itabuna','São João','Santa Inês','45603-820','Rua'),
(20809,'Itabuna','São João','Fátima','45604-075','Travessa'),
(20810,'Feira de Santana','São João','Cedin','44064-540','Travessa'),
(20811,'Itabuna','São João','Nova Ferradas','45609-130','Rua'),
(20812,'Paulo Afonso','São João','Centro','48601-330','Travessa'),
(20813,'Feira de Santana','São João','Tomba','44065-010','Rua'),
(20814,'Paulo Afonso','São João','Centro','48601-310','Rua'),
(20815,'Paulo Afonso','São João','Jardim Bahia','48604-110','Rua'),
(20816,'Paulo Afonso','São João','Centenário','48605-480','Rua'),
(20817,'Paulo Afonso','São João','Vila Poty','48601-520','Avenida'),
(20818,'Salvador','São João','Massaranduba','40435-320','Avenida'),
(20819,'Salvador','São João','Caixa D''Água','40320-340','Rua'),
(20820,'Salvador','São João','Capelinha','40394-120','Avenida'),
(20821,'Salvador','São João','Curuzu','40365-145','Rua'),
(20822,'Salvador','São João','Santa Cruz','41927-300','Rua'),
(20823,'Salvador','São João','Pernambués','41120-536','Ladeira'),
(20824,'Salvador','São João','Boa Vista de São Caetano','40387-530','Avenida'),
(20825,'Salvador','São João','São Cristóvão','41500-290','Rua'),
(20826,'Salvador','São João','Valéria','41300-520','Rua'),
(20827,'Salvador','São João','Sussuarana','41213-260','Travessa'),
(20828,'Salvador','São João','Cidade Nova','40313-486','Ladeira'),
(20829,'Salvador','São João','Cidade Nova','40315-086','Ladeira'),
(20830,'Salvador','São João','Nova Brasília de Itapuã','41611-185','Travessa'),
(20831,'Salvador','São João','Tancredo Neves','41205-130','Rua'),
(20832,'Salvador','São João','Federação','40230-535','1ª Travessa'),
(20833,'Salvador','São João','Caixa D''Água','40320-330','Travessa'),
(20834,'Salvador','São João','Engenho Velho da Federação','40221-245','Rua'),
(20835,'Salvador','São João','Paripe','40820-210','Rua'),
(20836,'Salvador','São João','Engenho Velho da Federação','40220-435','2ª Travessa'),
(20837,'Salvador','São João','Pau Miúdo','40315-475','Avenida'),
(20838,'Salvador','São João','Águas Claras','41310-370','Rua'),
(20839,'Salvador','São João','Engenho Velho da Federação','40220-600','Travessa'),
(20840,'Salvador','São João','Federação','40210-285','Travessa'),
(20841,'Salvador','São João','Pituaçu','41740-650','Alto'),
(20842,'Salvador','São João','Liberdade','40375-250','Vila'),
(20843,'Salvador','São João','São Gonçalo','41190-060','Rua'),
(20844,'Salvador','São João','Nova Brasília de Itapuã','41611-180','Rua'),
(20845,'Salvador','São João','Alto do Cabrito','40484-460','Rua'),
(20846,'Salvador','São João','Coutos','40760-170','Rua'),
(20847,'Salvador','São João Batista','Massaranduba','40435-255','Vila'),
(20848,'Salvador','São João Batista','Santa Cruz','41925-575','Travessa'),
(20849,'Salvador','São João Batista','Santa Cruz','41925-295','Rua'),
(20850,'Feira de Santana','São João Batista','Santa Mônica','44050-410','Rua'),
(20851,'Ilhéus','São João Batista','Pontal','45654-400','Praça'),
(20852,'Itabuna','São João Batista','Santo Antônio','45602-270','Rua'),
(20853,'Jequié','São João Batista','Jequiezinho','45206-160','Rua'),
(20854,'Itabuna','São João Batista','Santo Antônio','45602-020','Travessa'),
(20855,'Salvador','São João Batista','Fazenda Grande do Retiro','40352-310','Travessa'),
(20856,'Salvador','São João Batista','Engenho Velho da Federação','40220-445','2ª Travessa'),
(20857,'Salvador','São João Batista','São Cristóvão','41500-490','Rua'),
(20858,'Salvador','São João Batista','Periperi','40725-670','Rua'),
(20859,'Salvador','São João Batista','Periperi','40726-030','Travessa'),
(20860,'Salvador','São João Batista','Dom Avelar','41315-025','Rua'),
(20861,'Salvador','São João de Cima','Itacaranha','40713-465','Rua'),
(20862,'Feira de Santana','São João de Meriti','Campo Limpo','44023-090','1ª Travessa'),
(20863,'Feira de Santana','São João de Meriti','Campo Limpo','44023-060','Rua'),
(20864,'Teixeira de Freitas','São João Del Rey','Vila Caraípe','45997-230','Rua'),
(20865,'Feira de Santana','São João do Cairi','Santa Mônica','44050-320','Rua'),
(20866,'Salvador','São João dos Mares','Uruguai','40450-345','Avenida'),
(20867,'Salvador','São João Evangelista','Nordeste','41905-305','Travessa'),
(20868,'Salvador','São João Evangelista','Pernambués','41100-225','Rua'),
(20869,'Salvador','São João Evangelista','Alto das Pombas','40226-265','Rua'),
(20870,'Vitória da Conquista','São Joaquim','Alto Maron','45045-160','Rua'),
(20871,'Salvador','São Joaquim','Água de Meninos','40460-100','Praça'),
(20872,'Salvador','São Joaquim','Pau Miúdo','40310-465','Avenida'),
(20873,'Feira de Santana','São Joaquim','Pampalona','44022-735','Rua'),
(20874,'Feira de Santana','São Joaquim','Capuchinhos','44055-630','Rua'),
(20875,'Salvador','São Joaquim','Água de Meninos','40460-650','Rua'),
(20876,'Salvador','São Joaquim','São Caetano','40391-202','Avenida'),
(20877,'Salvador','São Joaquim','Pau Miúdo','40310-330','Rua'),
(20878,'Salvador','São Jorge','Nordeste','41905-315','Travessa'),
(20879,'Salvador','São Jorge','Massaranduba','40435-460','1ª Avenida'),
(20880,'Salvador','São Jorge','Arenoso','41211-054','1ª Avenida'),
(20881,'Salvador','São Jorge','Arenoso','41211-056','Vila'),
(20882,'Santo Antônio de Jesus','São Jorge','São Benedito','44573-480','Travessa'),
(20883,'Salvador','São Jorge','Alto do Cabrito','40484-395','Rua'),
(20884,'Salvador','São Jorge','São Cristóvão','41500-780','2ª Travessa'),
(20885,'Salvador','São Jorge','Pernambués','41100-185','Avenida'),
(20886,'Salvador','São Jorge','São Cristóvão','41500-765','1ª Travessa'),
(20887,'Salvador','São Jorge','Arenoso','41211-057','2ª Avenida'),
(20888,'Salvador','São Jorge','Brotas','40286-450','Travessa'),
(20889,'Salvador','São Jorge','Tancredo Neves','41207-602','Travessa'),
(20890,'Santo Antônio de Jesus','São Jorge','São Benedito','44573-500','Rua'),
(20891,'Salvador','São Jorge','Caixa D''Água','40320-625','Vila'),
(20892,'Salvador','São Jorge','Massaranduba','40435-265','Vila'),
(20893,'Feira de Santana','São Jorge','Estação Nova','44043-580','Vila'),
(20894,'Feira de Santana','São Jorge','Campo Limpo','44021-670','Rua'),
(20895,'Itabuna','São Jorge','Fátima','45603-485','Travessa'),
(20896,'Feira de Santana','São Jorge','Campo Limpo','44021-700','Travessa'),
(20897,'Feira de Santana','São Jorge','Eucalipto','44070-380','Rua'),
(20898,'Ilhéus','São Jorge','Centro','45653-350','Praça'),
(20899,'Feira de Santana','São Jorge','Santa Mônica','44050-630','Rua'),
(20900,'Itabuna','São Jorge','Nova Ferradas','45609-120','Rua'),
(20901,'Paulo Afonso','São Jorge','Centenário','48605-500','Rua'),
(20902,'Camaçari','São Jorge','Parque Florestal','42809-350','Rua'),
(20903,'Paulo Afonso','São Jorge','Vila Poty','48601-340','Rua'),
(20904,'Alagoinhas','São Jorge','Santa Terezinha','48011-300','Rua'),
(20905,'Alagoinhas','São Jorge','Santa Terezinha','48011-330','Travessa'),
(20906,'Itabuna','São Jorge','Fátima','45603-525','Rua'),
(20907,'Itabuna','São Jorge','Zizo','45606-005','Rua'),
(20908,'Itabuna','São Jorge','Pedro Gerônimo','45606-410','Travessa'),
(20909,'Itabuna','São Jorge','Daniel Gomes','45607-525','Travessa'),
(20910,'Itabuna','São Jorge','Nova Itabuna','45601-480','Travessa'),
(20911,'Juazeiro','São Jorge','Lomanto Júnior','48905-490','Rua'),
(20912,'Candeias','São Jorge','Centro','43810-050','Travessa'),
(20913,'Candeias','São Jorge','Centro','43810-040','Rua'),
(20914,'Jequié','São Jorge','Barro Preto','45202-730','Rua'),
(20915,'Barreiras','São Jorge','Vila Brasil','47801-180','Rua'),
(20916,'Itabuna','São Jorge','São Caetano','45607-110','Rua'),
(20917,'Salvador','São Jorge','Fazenda Grande do Retiro','40350-090','Avenida'),
(20918,'Salvador','São Jorge','Sussuarana','41215-280','Rua'),
(20919,'Salvador','São Jorge','Santa Cruz','41920-340','Rua'),
(20920,'Salvador','São Jorge','Boa Vista de São Caetano','40385-430','Avenida'),
(20921,'Salvador','São Jorge','São Cristóvão','41500-080','Rua'),
(20922,'Salvador','São Jorge','Mata Escura','41219-750','Travessa'),
(20923,'Salvador','São Jorge','Boa Vista de São Caetano','40387-080','Rua'),
(20924,'Salvador','São Jorge','Fazenda Coutos I','40730-060','Rua'),
(20925,'Salvador','São Jorge','Engomadeira','41200-280','Rua'),
(20926,'Salvador','São Jorge','Iapi','40340-430','Rua'),
(20927,'Salvador','São Jorge','São Cristóvão','41500-030','Parque'),
(20928,'Salvador','São Jorge','Fazenda Grande do Retiro','40350-350','Travessa'),
(20929,'Salvador','São Jorge','Pero Vaz','40335-650','Avenida'),
(20930,'Salvador','São Jorge','Pau da Lima','41235-475','Travessa'),
(20931,'Salvador','São Jorge','Calabetão','41227-135','Rua'),
(20932,'Salvador','São Jorge','Itapuã','41630-175','Travessa'),
(20933,'Salvador','São Jorge','Praia Grande','40720-775','Rua'),
(20934,'Salvador','São Jorge','Praia Grande','40720-765','Travessa'),
(20935,'Salvador','São Jorge','Praia Grande','40720-755','Avenida'),
(20936,'Salvador','São Jorge','Arenoso','41211-280','Travessa'),
(20937,'Salvador','São Jorge','Pirajá','41290-430','Rua'),
(20938,'Salvador','São Jorge','São Gonçalo','41185-410','Rua'),
(20939,'Salvador','São Jorge','Vila Canária','41390-020','Travessa'),
(20940,'Salvador','São Jorge','Boa Vista de São Caetano','40387-075','Travessa'),
(20941,'Salvador','São Jorge','Caixa D''Água','40320-800','Avenida'),
(20942,'Salvador','São Jorge','Saboeiro','41180-600','Rua'),
(20943,'Salvador','São Jorge','Campinas de Pirajá','41270-780','Rua'),
(20944,'Salvador','São Jorge','Pau da Lima','41247-130','Rua'),
(20945,'Salvador','São Jorge','Pernambués','41100-550','Travessa'),
(20946,'Salvador','São Jorge','Nordeste','41906-030','Rua'),
(20947,'Salvador','São Jorge','Canela','40110-080','Avenida'),
(20948,'Salvador','São Jorge','Massaranduba','40435-630','Avenida'),
(20949,'Salvador','São Jorge','São Gonçalo','41185-400','Travessa'),
(20950,'Salvador','São Jorge','Mata Escura','41225-390','Parque'),
(20951,'Salvador','São Jorge','Pau Miúdo','40310-520','Avenida'),
(20952,'Salvador','São Jorge','Campinas de Pirajá','41275-575','Alto'),
(20953,'Salvador','São Jorge','Parque Bela Vista','40280-170','Avenida'),
(20954,'Salvador','São Jorge','Tancredo Neves','41210-320','Rua'),
(20955,'Salvador','São Jorge','Palestina','41308-250','Rua'),
(20956,'Salvador','São Jorge','Paripe','40830-750','Rua'),
(20957,'Salvador','São Jorge','Cidade Nova','40313-470','Avenida'),
(20958,'Salvador','São Jorge','Rio Sena','40715-360','Rua'),
(20959,'Salvador','São Jorge','São Marcos','41253-280','Rua'),
(20960,'Salvador','São Jorge','Lobato','40470-160','Avenida'),
(20961,'Salvador','São Jorge da Bela Vista','Arenoso','41211-625','Rua'),
(20962,'Salvador','São Jorge da Liberdade','Liberdade','40327-265','Avenida'),
(20963,'Salvador','São Jorge de Brotas','Engenho Velho de Brotas','40240-465','Avenida'),
(20964,'Salvador','São Jorge de Cima','São Cristóvão','41500-790','Rua'),
(20965,'Salvador','São Jorge de Itapuã','Itapuã','41630-170','Rua'),
(20966,'Salvador','São Jorge de Tancredo Neves','Arenoso','41211-053','Rua'),
(20967,'Salvador','São Jorge de Tancredo Neves','Tancredo Neves','41207-599','Rua'),
(20968,'Salvador','São Jorge do Pero Vaz','Pero Vaz','40335-735','Avenida'),
(20969,'Salvador','São Jorge do Uruguai','Uruguai','40451-220','Vila'),
(20970,'Salvador','São Jorge Guerreiro','Saboeiro','41180-255','1ª Travessa'),
(20971,'Salvador','São Jorge Guerreiro','Saboeiro','41180-035','Travessa'),
(20972,'Salvador','São Jose','Brotas','40286-560','Travessa'),
(20973,'Teixeira de Freitas','São José','Ipiranga','45996-270','Rua'),
(20974,'Salvador','São José','Cosme de Farias','40251-610','Beco'),
(20975,'Santo Antônio de Jesus','São José','Andaia','44572-540','Largo'),
(20976,'Vitória da Conquista','São José','Cruzeiro','45040-150','Rua'),
(20977,'Vitória da Conquista','São José','Cruzeiro','45040-160','Travessa'),
(20978,'Salvador','São José','Caminho de Areia','40440-270','Travessa'),
(20979,'Teixeira de Freitas','São José','Tancredo Neves','45995-596','Rua'),
(20980,'Salvador','São José','Arenoso','41211-685','Rua'),
(20981,'Salvador','São José','Massaranduba','40435-470','1ª Avenida'),
(20982,'Salvador','São José','Engomadeira','41200-830','Avenida'),
(20983,'Santo Antônio de Jesus','São José','Andaia','44572-440','Rua'),
(20984,'Salvador','São José','Mares','40445-320','Vila'),
(20985,'Salvador','São José','Boca do Rio','41706-570','Travessa'),
(20986,'Santo Antônio de Jesus','São José','Andaia','44572-550','Loteamento'),
(20987,'Salvador','São José','Pernambués','41100-715','1ª Travessa'),
(20988,'Ilhéus','São José','Bela Visão','45650-745','Rua'),
(20989,'Juazeiro','São José','Santo Antônio','48903-090','Travessa'),
(20990,'Candeias','São José','Centro','43805-020','Rua'),
(20991,'Candeias','São José','Centro','43805-030','Travessa'),
(20992,'Ilhéus','São José','Conquista','45650-175','Rua'),
(20993,'Ilhéus','São José','Centro','45653-170','Rua'),
(20994,'Ilhéus','São José','Malhado','45651-690','Rua'),
(20995,'Paulo Afonso','São José','Jardim Bahia','48604-210','Rua'),
(20996,'Feira de Santana','São José','Campo Limpo','44024-290','Travessa'),
(20997,'Itabuna','São José','Mangabinha','45600-445','Rua'),
(20998,'Feira de Santana','São José','Parque Panorama','44064-330','Rua'),
(20999,'Alagoinhas','São José','Kennedy','48020-220','Travessa'),
(21000,'Alagoinhas','São José','Kennedy','48020-120','Rua'),
(21001,'Alagoinhas','São José','Kennedy','48020-130','Avenida'),
(21002,'Alagoinhas','São José','Jardim Petrolar','48031-030','Travessa'),
(21003,'Itabuna','São José','Fátima','45604-025','Travessa'),
(21004,'Camaçari','São José','Parque Satélite','42809-590','Travessa'),
(21005,'Itabuna','São José','Fátima','45604-050','Rua'),
(21006,'Alagoinhas','São José','Mangalô','48060-500','Rua'),
(21007,'Alagoinhas','São José','Silva Jardim','48060-040','Parque'),
(21008,'Alagoinhas','São José','Jardim Petrolar','48031-050','Rua'),
(21009,'Camaçari','São José','Alto da Cruz','42807-480','Travessa'),
(21010,'Camaçari','São José','Alto da Cruz','42807-490','Rua'),
(21011,'Feira de Santana','São José','Campo Limpo','44021-720','Rua'),
(21012,'Eunápolis','São José','Rosa Neto','45823-220','Rua'),
(21013,'Camaçari','São José','Dois de Julho','42800-550','Rua'),
(21014,'Itabuna','São José','Mangabinha','45600-455','Travessa'),
(21015,'Feira de Santana','São José','Centro','44010-630','Rua'),
(21016,'Itabuna','São José','Novo Horizonte','45602-470','Rua'),
(21017,'Itabuna','São José','Nova Ferradas','45609-150','Rua'),
(21018,'Itabuna','São José','Santo Antônio','45602-225','Rua'),
(21019,'Itabuna','São José','Banco Raso','45607-325','Travessa'),
(21020,'Itabuna','São José','Banco Raso','45607-315','Rua'),
(21021,'Feira de Santana','São José','Pampalona','44023-700','Estrada'),
(21022,'Itabuna','São José','Maria Pinheiro','45606-715','Rua'),
(21023,'Itabuna','São José','Daniel Gomes','45607-575','Rua'),
(21024,'Barreiras','São José','Centro','47805-120','Rua'),
(21025,'Barreiras','São José','Vila Brasil','47801-070','Rua'),
(21026,'Itabuna','São José','Vale do Sol','45606-695','Rua'),
(21027,'Itabuna','São José','Pedro Gerônimo','45606-555','Travessa'),
(21028,'Itabuna','São José','Pedro Gerônimo','45606-480','Rua'),
(21029,'Itabuna','São José','Santa Inês','45603-700','Rua'),
(21030,'Itabuna','São José','Antique','45603-640','Rua'),
(21031,'Feira de Santana','São José','Parque Panorama','44064-310','Travessa'),
(21032,'Salvador','São José','Bonfim','40415-250','Conjunto'),
(21033,'Salvador','São José','Massaranduba','40435-110','Vila'),
(21034,'Salvador','São José','Nova Brasília de Itapuã','41350-160','Rua'),
(21035,'Salvador','São José','São Marcos','41253-070','Rua'),
(21036,'Salvador','São José','Federação','40230-345','Ladeira'),
(21037,'Salvador','São José','Vila Canária','41390-030','Travessa'),
(21038,'Salvador','São José','Arraial do Retiro','41204-130','Travessa'),
(21039,'Salvador','São José','Vila Rui Barbosa','40430-100','Vila'),
(21040,'Salvador','São José','Lobato','40470-270','Travessa'),
(21041,'Salvador','São José','Jardim Nova Esperança','41370-070','Rua'),
(21042,'Salvador','São José','Pau da Lima','41235-426','Praça'),
(21043,'Salvador','São José','Liberdade','40375-160','Avenida'),
(21044,'Salvador','São José','Cosme de Farias','40250-510','Rua'),
(21045,'Salvador','São José','Alto do Peru','40349-630','Travessa'),
(21046,'Salvador','São José','Pau da Lima','41247-140','Rua'),
(21047,'Salvador','São José','Sussuarana','41215-310','Rua'),
(21048,'Salvador','São José','Itacaranha','40715-755','Travessa'),
(21049,'Salvador','São José','Palestina','41308-240','Rua'),
(21050,'Salvador','São José','Federação','40210-530','Avenida'),
(21051,'Salvador','São José','Fazenda Grande do Retiro','40352-560','Avenida'),
(21052,'Salvador','São José','Cidade Nova','40313-410','Avenida'),
(21053,'Salvador','São José','Cidade Nova','40315-020','Alto'),
(21054,'Salvador','São José','Engomadeira','41200-350','Rua'),
(21055,'Salvador','São José','Vila Canária','41390-320','Vila'),
(21056,'Salvador','São José','Bonfim','40415-790','Avenida'),
(21057,'Salvador','São José','Rio Sena','40715-455','Rua'),
(21058,'Salvador','São José','São Gonçalo','41185-450','Rua'),
(21059,'Salvador','São José','Pero Vaz','40335-460','Avenida'),
(21060,'Salvador','São José','Amaralina','41927-700','Rua'),
(21061,'Salvador','São José','Plataforma','40710-650','Travessa'),
(21062,'Salvador','São José','São Cristóvão','41500-230','Rua'),
(21063,'Salvador','São José','Boa Vista de São Caetano','40385-090','Rua'),
(21064,'Salvador','São José','Cosme de Farias','40253-110','Travessa'),
(21065,'Salvador','São José','Engenho Velho da Federação','40220-455','2ª Travessa'),
(21066,'Salvador','São José','Campinas de Pirajá','41275-550','Rua'),
(21067,'Salvador','São José','Plataforma','40710-750','Rua'),
(21068,'Salvador','São José','Fazenda Grande do Retiro','40353-140','Travessa'),
(21069,'Salvador','São José','Pernambués','41130-670','Travessa'),
(21070,'Salvador','São José','Machado','40455-150','Avenida'),
(21071,'Salvador','São José','Rio Sena','40715-465','Travessa'),
(21072,'Salvador','São José','Engenho Velho da Federação','40221-220','Rua'),
(21073,'Salvador','São José','Boa Vista de São Caetano','40385-420','Travessa'),
(21074,'Salvador','São José','Campinas de Pirajá','41275-360','Travessa'),
(21075,'Salvador','São José','Pau da Lima','41235-490','Travessa'),
(21076,'Salvador','São José','Sete de Abril','41385-630','Rua'),
(21077,'Salvador','São José','São Cristóvão','41500-240','Travessa'),
(21078,'Salvador','São José','São Tomé de Paripe','40800-230','Rua'),
(21079,'Salvador','São José','Tancredo Neves','41205-230','Rua'),
(21080,'Salvador','São José','Uruguai','40454-100','Rua'),
(21081,'Salvador','São José da Cidade Nova','Pau Miúdo','40310-475','Avenida'),
(21082,'Salvador','São José da Engomadeira','Engomadeira','41200-810','Rua'),
(21083,'Salvador','São José da Leste','Lobato','40470-230','Avenida'),
(21084,'Salvador','São José da Santa Cruz','Nordeste','41906-035','Rua'),
(21085,'Salvador','São José da Santa Mônica','Pero Vaz','40335-745','Avenida'),
(21086,'Salvador','São José de Baixo','Barbalho','40300-770','Rua'),
(21087,'Salvador','São José de Cima','Barbalho','40301-036','Rua'),
(21088,'Salvador','São José de Matatu','Matatu','40255-415','Travessa'),
(21089,'Salvador','São José de Paripe','Paripe','40810-720','Rua'),
(21090,'Salvador','São José do Bonfim','Bonfim','40415-860','Vila'),
(21091,'Salvador','São José do Calabar','Alto das Pombas','40226-185','Avenida'),
(21092,'Salvador','São José do Egito','Engenho Velho da Federação','40220-535','3ª Travessa'),
(21093,'Salvador','São José do Nordeste','Nordeste','41905-185','Rua'),
(21094,'Salvador','São Judas Tadeu','Santa Mônica','40342-140','Rua'),
(21095,'Jequié','São Judas Tadeu','São José','45204-040','Loteamento'),
(21096,'Eunápolis','São Judas Tadeu','Rosa Neto','45823-210','Rua'),
(21097,'Feira de Santana','São Judas Tadeu','Muchila I','44080-060','Rua'),
(21098,'Salvador','São Judas Tadeu','São Cristóvão','41500-510','Rua'),
(21099,'Salvador','São Judas Tadeu','Boca do Rio','41706-870','Travessa'),
(21100,'Salvador','São Judas Tadeu','Cidade Nova','40314-560','Avenida'),
(21101,'Salvador','São Judas Tadeu','Cidade Nova','40314-570','Largo'),
(21102,'Salvador','São Judas Tadeu','Pernambués','41100-110','Conjunto'),
(21103,'Salvador','São Judas Tadeu','Engenho Velho de Brotas','40240-630','Conjunto'),
(21104,'Salvador','São Judas Tadeu','Vila Laura','40270-110','Rua'),
(21105,'Salvador','São Lazaro','Cidade Nova','40313-570','Avenida'),
(21106,'Santo Antônio de Jesus','São Lázaro','Centro','44571-030','Rua'),
(21107,'Salvador','São Lázaro','Pernambués','41100-485','Rua'),
(21108,'Salvador','São Lázaro','São João do Cabrito','40490-020','2ª Travessa'),
(21109,'Alagoinhas','São Lázaro','Santa Terezinha','48011-310','Rua'),
(21110,'Camaçari','São Lázaro','Camaçari de Dentro','42806-050','Rua'),
(21111,'Candeias','São Lázaro','Centro','43805-040','Rua'),
(21112,'Candeias','São Lázaro','Centro','43805-050','Travessa'),
(21113,'Salvador','São Lázaro','Calabetão','41227-370','Travessa'),
(21114,'Salvador','São Lázaro','Federação','40213-100','Vila'),
(21115,'Salvador','São Lázaro','Federação','40210-740','Praça'),
(21116,'Salvador','São Lázaro','Nova Brasília de Itapuã','41350-120','Rua'),
(21117,'Salvador','São Lázaro','Arraial do Retiro','41204-150','Rua'),
(21118,'Salvador','São Lázaro','Fazenda Coutos I','40730-080','Rua'),
(21119,'Salvador','São Lázaro','Boca do Rio','41710-160','Travessa'),
(21120,'Salvador','São Lázaro','Cosme de Farias','40252-410','Avenida'),
(21121,'Salvador','São Lázaro','Curuzu','40365-670','Avenida'),
(21122,'Salvador','São Lázaro','Santa Cruz','41920-390','Rua'),
(21123,'Salvador','São Lázaro','Santa Cruz','41920-220','Avenida'),
(21124,'Salvador','São Lázaro','Federação','40210-720','Rua'),
(21125,'Salvador','São Lázaro','Cosme de Farias','40253-120','Estrada'),
(21126,'Salvador','São Lázaro','Fazenda Grande do Retiro','40350-120','Rua'),
(21127,'Salvador','São Lázaro','Fazenda Grande do Retiro','40353-680','Vila'),
(21128,'Salvador','São Lázaro','Sussuarana','41215-640','Travessa'),
(21129,'Salvador','São Lázaro','Boa Vista de São Caetano','40387-340','Travessa'),
(21130,'Salvador','São Lázaro','Fazenda Grande do Retiro','40350-110','Travessa'),
(21131,'Salvador','São Lázaro','Sussuarana','41215-630','Rua'),
(21132,'Salvador','São Lázaro','Federação','40230-465','Avenida'),
(21133,'Salvador','São Lázaro','Federação','40210-730','Estrada'),
(21134,'Salvador','São Lázaro','Arraial do Retiro','41204-160','Travessa'),
(21135,'Salvador','São Lázaro da Massaranduba','Massaranduba','40435-015','Travessa'),
(21136,'Salvador','São Lázaro de Brotas','Cosme de Farias','40253-830','Travessa'),
(21137,'Salvador','São Lázaro do Cabrito','São João do Cabrito','40490-010','Rua'),
(21138,'Salvador','São Leopoldo','Arraial do Retiro','41204-235','Travessa'),
(21139,'Salvador','São Leopoldo','Arraial do Retiro','41204-225','Rua'),
(21140,'Salvador','São Leopoldo','Armação','41750-740','Avenida'),
(21141,'Itabuna','São Leopoldo','São Caetano','45607-105','Rua'),
(21142,'Itabuna','São Leopoldo','Parque Boa Vista','45604-693','Travessa'),
(21143,'Itabuna','São Leopoldo','Califórnia','45604-230','Rua'),
(21144,'Salvador','São Lourenço','Nova Brasília de Itapuã','41350-085','1ª Travessa'),
(21145,'Salvador','São Lourenço','Nova Brasília de Itapuã','41350-005','Rua'),
(21146,'Salvador','São Lourenço','Nova Brasília de Itapuã','41350-065','4ª Travessa'),
(21147,'Salvador','São Lourenço','Liberdade','40325-111','1ª Avenida'),
(21148,'Salvador','São Lourenço','Liberdade','40325-305','1ª Travessa'),
(21149,'Salvador','São Lourenço','Liberdade','40327-270','Avenida'),
(21150,'Salvador','São Lourenço','Liberdade','40325-695','3ª Travessa'),
(21151,'Salvador','São Lourenço','Liberdade','40325-745','5ª Avenida'),
(21152,'Salvador','São Lourenço','Liberdade','40327-730','Travessa'),
(21153,'Salvador','São Lourenço','Nova Brasília de Itapuã','41350-075','3ª Travessa'),
(21154,'Eunápolis','São Lourenço','Santa Lúcia','45822-230','Rua'),
(21155,'Feira de Santana','São Lourenço','Sobradinho','44020-080','Rua'),
(21156,'Feira de Santana','São Lourenço','Sobradinho','44020-090','Travessa'),
(21157,'Alagoinhas','São Lourenço','Santa Terezinha','48010-460','Rua'),
(21158,'Alagoinhas','São Lourenço','Santa Terezinha','48010-650','Travessa'),
(21159,'Eunápolis','São Lourenço','Juca Rosa','45823-560','Rua'),
(21160,'Feira de Santana','São Lourenço','Vila Subaé','44063-620','Rua'),
(21161,'Eunápolis','São Lourenço','Santa Lúcia','45822-231','Rua'),
(21162,'Alagoinhas','São Lourenço','Santa Terezinha','48010-470','Baixa'),
(21163,'Salvador','São Lourenço','Santa Cruz','41920-290','Rua'),
(21164,'Salvador','São Lourenço','Fazenda Coutos I','40730-020','Rua'),
(21165,'Salvador','São Lourenço','Liberdade','40370-190','Rua'),
(21166,'Salvador','São Lucas','Tancredo Neves','41205-156','Travessa'),
(21167,'Salvador','São Lucas','Cajazeiras','41342-768','Rua'),
(21168,'Teixeira de Freitas','São Lucas','Bom Jesus','45995-380','Rua'),
(21169,'Feira de Santana','São Lucas','Cedin','44068-050','Rua'),
(21170,'Jequié','São Lucas','Joaquim Romão','45202-230','Rua'),
(21171,'Salvador','São Lucas','Pirajá','41290-370','Rua'),
(21172,'Salvador','São Lucas','Fazenda Grande do Retiro','40355-370','Avenida'),
(21173,'Salvador','São Lucas','Novo Horizonte','41218-008','Rua'),
(21174,'Salvador','São Luis','Tancredo Neves','41205-850','Travessa'),
(21175,'Salvador','São Luís','Tancredo Neves','41205-305','2ª Travessa'),
(21176,'Salvador','São Luís','Tancredo Neves','41205-310','Avenida'),
(21177,'Salvador','São Luís','Tancredo Neves','41205-300','1ª Travessa'),
(21178,'Alagoinhas','São Luís','Mangalô','48060-520','Travessa'),
(21179,'Alagoinhas','São Luís','Mangalô','48060-510','Rua'),
(21180,'Feira de Santana','São Luís','Tanque da Nação','44015-300','Rua'),
(21181,'Itabuna','São Luís','João Soares','45604-595','Rua'),
(21182,'Itabuna','São Luís','Califórnia','45604-495','Rua'),
(21183,'Candeias','São Luís','Pitanga','43810-330','Rua'),
(21184,'Barreiras','São Luís','Sandra Regina','47803-160','Rua'),
(21185,'Itabuna','São Luís','Califórnia','45604-540','Travessa'),
(21186,'Barreiras','São Luís','Sandra Regina','47803-140','Travessa'),
(21187,'Salvador','São Luís','Tancredo Neves','41207-080','Rua'),
(21188,'Salvador','São Luís','Pau da Lima','41235-520','Rua'),
(21189,'Salvador','São Luís','Fazenda Coutos I','40730-160','Rua'),
(21190,'Salvador','São Luís','Escada','40710-180','Rua'),
(21191,'Salvador','São Luís','Paripe','40810-630','Avenida'),
(21192,'Salvador','São Luís','Pau da Lima','41235-530','Travessa'),
(21193,'Salvador','São Luís','Garcia','40105-560','Avenida'),
(21194,'Salvador','São Luís','Tancredo Neves','41207-090','Travessa'),
(21195,'Salvador','São Luiz','Brotas','40286-500','Vila'),
(21196,'Vitória da Conquista','São Luiz','Bnh','45050-410','Rua'),
(21197,'Salvador','São Luiz','Vila Laura','40270-450','Travessa'),
(21198,'Vitória da Conquista','São Luiz','Candeias','45055-080','Avenida'),
(21199,'Salvador','São Luiz','Cosme de Farias','40251-530','Avenida'),
(21200,'Jequié','São Luiz','Mandacaru','45207-010','Rua'),
(21201,'Itabuna','São Luiz','Daniel Gomes','45607-585','Rua'),
(21202,'Itabuna','São Luiz','João Soares','45604-645','Travessa'),
(21203,'Ilhéus','São Luiz','Baixa Fria','45652-420','Alto'),
(21204,'Ilhéus','São Luiz','Conquista','45650-130','Praça'),
(21205,'Paulo Afonso','São Luiz','Vila Poty','48602-220','Rua'),
(21206,'Salvador','São Luiz','Campinas de Pirajá','41270-770','Rua'),
(21207,'Salvador','São Luiz','Pirajá','41290-310','Travessa'),
(21208,'Salvador','São Luiz','Fazenda Grande do Retiro','40357-260','Travessa'),
(21209,'Salvador','São Luiz','São Gonçalo','41185-220','Rua'),
(21210,'Salvador','São Luiz','Vasco da Gama','40240-250','Avenida'),
(21211,'Salvador','São Luiz','Pernambués','41100-375','Rua'),
(21212,'Salvador','São Luiz','Paripe','40820-100','Rua'),
(21213,'Salvador','São Luiz','Barra','40140-340','Rua'),
(21214,'Salvador','São Luiz','Boca do Rio','41710-070','Travessa'),
(21215,'Salvador','São Luiz de Brotas','Cosme de Farias','40252-480','Travessa'),
(21216,'Salvador','São Luiz do Acupe','Acupe','40290-790','Travessa'),
(21217,'Salvador','São Malaquias','Cosme de Farias','40251-540','Avenida'),
(21218,'Feira de Santana','São Mamede','Santa Mônica','44050-400','Rua'),
(21219,'Salvador','São Marcelino','Liberdade','40375-640','Travessa'),
(21220,'Salvador','São Marcelo','Armação','41750-730','Avenida'),
(21221,'Itabuna','São Marcelo','Duque de Caxias','45600-700','Rua'),
(21222,'Salvador','São Marciano','Liberdade','40375-610','Avenida'),
(21223,'Salvador','São Marcos','Jardim das Margaridas','41502-240','Rua'),
(21224,'Salvador','São Marcos','Armação','41750-710','Avenida'),
(21225,'Alagoinhas','São Marcos','Jardim Petrolar','48031-010','Rua'),
(21226,'Alagoinhas','São Marcos','Jardim Petrolar','48031-020','Travessa'),
(21227,'Salvador','São Marcos','Fazenda Grande do Retiro','40354-240','Vila'),
(21228,'Salvador','São Marcos','São Marcos','41253-200','Travessa'),
(21229,'Salvador','São Marcos','São Gonçalo','41190-340','Travessa'),
(21230,'Salvador','São Marcos','São Marcos','41253-196','Avenida'),
(21231,'Salvador','São Marcos de Itapuã','Itapuã','41630-160','Rua'),
(21232,'Salvador','São Martin','São Marcos','41250-375','Rua'),
(21233,'Salvador','São Martin','São Marcos','41250-165','Travessa'),
(21234,'Salvador','São Martin','Cosme de Farias','40253-510','Avenida'),
(21235,'Salvador','São Mateus','Tancredo Neves','41205-440','Travessa'),
(21236,'Santo Antônio de Jesus','São Mateus','Centro','44571-135','Loteamento'),
(21237,'Salvador','São Mateus','Vila Rui Barbosa','40430-630','Avenida'),
(21238,'Teixeira de Freitas','São Mateus','Bom Jesus','45995-375','Rua'),
(21239,'Feira de Santana','São Mateus','Centro Industrial Subaé','44055-380','Rua'),
(21240,'Ilhéus','São Mateus','Malhado','45651-380','Rua'),
(21241,'Paulo Afonso','São Mateus','Tancredo Neves II','48609-280','Rua'),
(21242,'Itabuna','São Mateus','Califórnia','45604-150','Rua'),
(21243,'Itabuna','São Mateus','Califórnia','45604-250','Travessa'),
(21244,'Itabuna','São Mateus','Parque Santa Clara','45608-555','Travessa'),
(21245,'Salvador','São Mateus','São Cristóvão','41500-100','Rua'),
(21246,'Salvador','São Mateus','Stiep','41770-760','Travessa'),
(21247,'Salvador','São Mateus','Mata Escura','41219-780','Travessa'),
(21248,'Salvador','São Mateus','São Gonçalo','41190-270','Rua'),
(21249,'Salvador','São Mateus','Fazenda Coutos I','40730-130','Rua'),
(21250,'Salvador','São Matheus','Cosme de Farias','40250-850','1ª Travessa'),
(21251,'Salvador','São Matheus','Cosme de Farias','40253-840','Travessa'),
(21252,'Candeias','São Matheus','Malemba','43825-280','Rua'),
(21253,'Salvador','São Matheus','Mata Escura','41225-510','Rua'),
(21254,'Salvador','São Melquíades','Liberdade','40327-275','Avenida'),
(21255,'Paulo Afonso','São Miguel','Jardim Bahia','48604-120','Rua'),
(21256,'Barreiras','São Miguel','São Miguel','47802-600','Loteamento'),
(21257,'Feira de Santana','São Miguel','Centro Industrial Subaé','44055-390','Rua'),
(21258,'Alagoinhas','São Miguel','Kennedy','48020-110','Rua'),
(21259,'Ilhéus','São Miguel','Barra','45658-140','Rua'),
(21260,'Juazeiro','São Miguel','Santo Antônio','48902-050','Travessa'),
(21261,'Barreiras','São Miguel','Vila Brasil','47801-300','Rua'),
(21262,'Ilhéus','São Miguel','Iguape','45658-390','Rua'),
(21263,'Candeias','São Miguel','Malemba','43825-320','Rua'),
(21264,'Barreiras','São Miguel','Júri','47805-280','Rua'),
(21265,'Salvador','São Miguel','Mata Escura','41225-220','Travessa'),
(21266,'Salvador','São Miguel','Santa Cruz','41925-775','Travessa'),
(21267,'Salvador','São Miguel','Pau da Lima','41247-180','Travessa'),
(21268,'Salvador','São Miguel','Itacaranha','40713-560','Travessa'),
(21269,'Salvador','São Miguel','Alto da Terezinha','40711-110','Avenida'),
(21270,'Salvador','São Miguel','Pau da Lima','41235-470','Rua'),
(21271,'Salvador','São Miguel','Mata Escura','41225-600','Rua'),
(21272,'Salvador','São Miguel','Calabetão','41227-020','Rua'),
(21273,'Feira de Santana','São Miguel Arcanjo','Centro Industrial Subaé','44055-400','Rua'),
(21274,'Feira de Santana','São Miguel do Sul','Capuchinhos','44055-420','Rua'),
(21275,'Feira de Santana','São Miguel dos Mares','Capuchinhos','44055-410','Rua'),
(21276,'Itabuna','São Muntuns','Fátima','45604-065','Rua'),
(21277,'Salvador','São Nicanor','Alto das Pombas','40226-190','Avenida'),
(21278,'Salvador','São Nicolau','Capelinha','40393-050','Rua'),
(21279,'Salvador','São Patrício','Santa Cruz','41920-590','Rua'),
(21280,'Teixeira de Freitas','São Paulo','Jardim Caraípe','45998-000','Avenida'),
(21281,'Teixeira de Freitas','São Paulo','Vila Caraípe','45997-335','Avenida'),
(21282,'Salvador','São Paulo','Armação','41750-035','Avenida'),
(21283,'Salvador','São Paulo','Tancredo Neves','41207-215','Avenida'),
(21284,'Vitória da Conquista','São Paulo','Alegria','45025-290','Rua'),
(21285,'Salvador','São Paulo','Cosme de Farias','40250-860','1ª Travessa'),
(21286,'Vitória da Conquista','São Paulo','São Vicente','45010-270','Travessa'),
(21287,'Salvador','São Paulo','Curuzu','40365-707','Travessa'),
(21288,'Teixeira de Freitas','São Paulo','Novo Horizonte','45996-034','Rua'),
(21289,'Candeias','São Paulo','Centro','43805-420','Rua'),
(21290,'Itabuna','São Paulo','Nova Ferradas','45609-160','Rua'),
(21291,'Paulo Afonso','São Paulo','Tancredo Neves III','48609-440','Rua'),
(21292,'Itabuna','São Paulo','Jardim Vitória','45605-465','Rua'),
(21293,'Itabuna','São Paulo','Banco Raso','45607-385','Travessa'),
(21294,'Itabuna','São Paulo','São Caetano','45607-175','Rua'),
(21295,'Itabuna','São Paulo','Pedro Gerônimo','45606-445','Rua'),
(21296,'Barreiras','São Paulo','Boa Vista','47806-230','Rua'),
(21297,'Barreiras','São Paulo','Boa Vista','47806-170','Travessa'),
(21298,'Barreiras','São Paulo','Vila Regina','47804-270','Loteamento'),
(21299,'Juazeiro','São Paulo','Jardim São Paulo','48907-610','Jardim'),
(21300,'Paulo Afonso','São Paulo','Jardim Bahia','48604-140','Rua'),
(21301,'Itabuna','São Paulo','Caixa D''Água','45603-580','Travessa'),
(21302,'Juazeiro','São Paulo','João XXIII','48900-350','Rua'),
(21303,'Itabuna','São Paulo','Santa Inês','45603-810','Rua'),
(21304,'Feira de Santana','São Paulo','Parque Asa Branca','44024-725','Rua'),
(21305,'Candeias','São Paulo','Centro','43805-430','Travessa'),
(21306,'Itabuna','São Paulo','Santo Antônio','45602-425','Rua'),
(21307,'Salvador','São Paulo','Cosme de Farias','40253-310','Travessa'),
(21308,'Salvador','São Paulo','Tancredo Neves','41207-220','Rua'),
(21309,'Salvador','São Paulo','Iapi','40323-430','Travessa'),
(21310,'Salvador','São Paulo','Pernambués','41100-305','Rua'),
(21311,'Salvador','São Paulo','Pituba','41830-181','Rua'),
(21312,'Salvador','São Paulo','Novo Horizonte','41218-063','Rua'),
(21313,'Salvador','São Paulo','Novo Horizonte','41218-090','Travessa'),
(21314,'Salvador','São Paulo','Boca do Rio','41710-120','Travessa'),
(21315,'Salvador','São Paulo','São Marcos','41250-180','Rua'),
(21316,'Salvador','São Paulo','Pituba','41830-180','Rua'),
(21317,'Salvador','São Paulo','Vila Rui Barbosa','40430-150','Avenida'),
(21318,'Salvador','São Paulo','Garcia','40100-420','Avenida'),
(21319,'Salvador','São Paulo','Liberdade','40325-110','Vila'),
(21320,'Salvador','São Paulo','Massaranduba','40435-670','Avenida'),
(21321,'Salvador','São Paulo','Plataforma','40717-450','Rua'),
(21322,'Salvador','São Paulo','Águas Claras','41310-120','Rua'),
(21323,'Salvador','São Paulo','Nova Brasília de Itapuã','41350-060','Rua'),
(21324,'Salvador','São Paulo','Pero Vaz','40335-090','Travessa'),
(21325,'Salvador','São Paulo','São Cristóvão','41500-110','Rua'),
(21326,'Salvador','São Paulo','Sussuarana','41215-730','Rua'),
(21327,'Salvador','São Paulo','Marechal Rondon','41280-720','Rua'),
(21328,'Salvador','São Paulo','Chame-Chame','40157-130','Parque'),
(21329,'Salvador','São Paulo','Cosme de Farias','40253-300','Rua'),
(21330,'Salvador','São Paulo','São Cristóvão','41500-140','Travessa'),
(21331,'Salvador','São Paulo','Paripe','40820-190','Avenida'),
(21332,'Salvador','São Paulo de Tancredo Neves','Tancredo Neves','41207-235','Travessa'),
(21333,'Salvador','São Pedro','Jardim das Margaridas','41502-210','Rua'),
(21334,'Vitória da Conquista','São Pedro','Centro','45015-200','Rua'),
(21335,'Salvador','São Pedro','Armação','41750-570','Travessa'),
(21336,'Salvador','São Pedro','Pernambués','41100-285','Travessa'),
(21337,'Salvador','São Pedro','Jardim das Margaridas','41502-090','Avenida'),
(21338,'Vitória da Conquista','São Pedro','São Vicente','45010-335','Rua'),
(21339,'Paulo Afonso','São Pedro','Jardim Bahia','48604-160','Rua'),
(21340,'Paulo Afonso','São Pedro','Vila Poty','48602-090','Rua'),
(21341,'Itabuna','São Pedro','Fátima','45603-475','Travessa'),
(21342,'Itabuna','São Pedro','João Soares','45604-570','Travessa'),
(21343,'Itabuna','São Pedro','Alto Mirante','45603-420','Rua'),
(21344,'Itabuna','São Pedro','Pedro Gerônimo','45606-485','Travessa'),
(21345,'Itabuna','São Pedro','Pedro Gerônimo','45606-540','Rua'),
(21346,'Itabuna','São Pedro','Zizo','45606-064','Travessa'),
(21347,'Itabuna','São Pedro','São Pedro','45606-265','Praça'),
(21348,'Barreiras','São Pedro','Vila Rica','47807-380','Rua'),
(21349,'Barreiras','São Pedro','São Pedro','47807-180','Avenida'),
(21350,'Itabuna','São Pedro','Nova Itabuna','45601-470','Rua'),
(21351,'Itabuna','São Pedro','São Caetano','45607-150','Rua'),
(21352,'Itabuna','São Pedro','Ferradas','45609-050','Rua'),
(21353,'Salvador','São Pedro','Vila Canária','41390-015','Travessa'),
(21354,'Salvador','São Pedro','Pau da Lima','41235-676','Rua'),
(21355,'Salvador','São Pedro','Boa Vista de São Caetano','40387-100','Avenida'),
(21356,'Salvador','São Pedro','Vila Canária','41390-000','Rua'),
(21357,'Salvador','São Pedro','Fazenda Grande do Retiro','40352-260','Travessa'),
(21358,'Salvador','São Pedro','Santa Cruz','41920-260','Rua'),
(21359,'Salvador','São Pedro','São Caetano','40391-402','Rua'),
(21360,'Salvador','São Pedro','Pau da Lima','41235-405','Travessa'),
(21361,'Salvador','São Pedro','Cosme de Farias','40250-570','Avenida'),
(21362,'Salvador','São Pedro','São Marcos','41253-130','Travessa'),
(21363,'Salvador','São Pedro','Pernambués','41100-660','Rua'),
(21364,'Salvador','São Pedro','Santa Cruz','41920-270','Travessa'),
(21365,'Salvador','São Pedro','Fazenda Grande do Retiro','40350-160','Avenida'),
(21366,'Salvador','São Pedro','Paripe','40820-200','Rua'),
(21367,'Salvador','São Pedro','Itacaranha','40713-810','Travessa'),
(21368,'Salvador','São Pedro de Brotas','Parque Bela Vista','40280-340','Avenida'),
(21369,'Salvador','São Pedro de Itapuã','Itapuã','41610-770','Rua'),
(21370,'Feira de Santana','São Pedro do Turvo','Ponto Central','44042-410','Rua'),
(21371,'Salvador','São Policarpo','Nordeste','41906-040','Rua'),
(21372,'Salvador','São Policarpo','Nordeste','41910-310','Travessa'),
(21373,'Salvador','São Protázio','São Marcos','41253-210','Travessa'),
(21374,'Salvador','São Rafael','Luís Anselmo','40260-295','Rua'),
(21375,'Salvador','São Rafael','Plataforma','40717-250','Avenida'),
(21376,'Salvador','São Rafael','São Marcos','41253-190','Avenida'),
(21377,'Salvador','São Rafael','São Marcos','41250-195','Travessa'),
(21378,'Salvador','São Rafael','São Marcos','41253-290','Rua'),
(21379,'Salvador','São Raimundo','Uruguai','40451-010','Travessa'),
(21380,'Salvador','São Raimundo','Cosme de Farias','40254-390','2ª Avenida'),
(21381,'Salvador','São Raimundo','Cosme de Farias','40254-340','1ª Avenida'),
(21382,'Salvador','São Raimundo','Campinas de Brotas','40275-820','2ª Travessa'),
(21383,'Salvador','São Raimundo','Pernambués','41100-615','Vila'),
(21384,'Salvador','São Raimundo','Pernambués','41120-085','1ª Travessa'),
(21385,'Salvador','São Raimundo','Tancredo Neves','41205-425','Travessa'),
(21386,'Salvador','São Raimundo','Pernambués','41120-105','3ª Travessa'),
(21387,'Salvador','São Raimundo','Pernambués','41120-095','2ª Travessa'),
(21388,'Eunápolis','São Raimundo','Santa Lúcia','45822-170','Rua'),
(21389,'Feira de Santana','São Raimundo','Rua Nova','44017-340','Rua'),
(21390,'Feira de Santana','São Raimundo','Rua Nova','44017-520','Travessa'),
(21391,'Salvador','São Raimundo','Uruguai','40454-120','Rua'),
(21392,'Salvador','São Raimundo','Campinas de Brotas','40275-030','Rua'),
(21393,'Salvador','São Raimundo','Garcia','40100-195','Avenida'),
(21394,'Salvador','São Raimundo','Alto do Coqueirinho','41615-140','Rua'),
(21395,'Salvador','São Raimundo','Campinas de Brotas','40276-130','Travessa'),
(21396,'Salvador','São Raimundo','Pernambués','41120-090','Travessa'),
(21397,'Salvador','São Raimundo','Politeama','40080-240','Rua'),
(21398,'Salvador','São Raimundo','Mata Escura','41225-180','Avenida'),
(21399,'Salvador','São Raimundo','Calabetão','41227-030','Rua'),
(21400,'Salvador','São Raimundo','Sete de Abril','41386-670','Rua'),
(21401,'Salvador','São Raimundo','Paripe','40820-250','Rua'),
(21402,'Salvador','São Raimundo','Cosme de Farias','40250-210','Rua'),
(21403,'Salvador','São Raimundo','Santa Cruz','41925-840','Travessa'),
(21404,'Salvador','São Raimundo','Santa Cruz','41920-030','Rua'),
(21405,'Salvador','São Raimundo','Calabetão','41227-150','Travessa'),
(21406,'Salvador','São Raimundo de Baixo','Cosme de Farias','40253-850','Travessa'),
(21407,'Salvador','São Raimundo de Brotas','Cosme de Farias','40252-170','Travessa'),
(21408,'Feira de Santana','São Raimundo do Meriti','Campo Limpo','44024-040','Rua'),
(21409,'Salvador','São Raul','Nordeste','41905-445','1ª Travessa'),
(21410,'Salvador','São Raul','Nordeste','41905-495','2ª Travessa'),
(21411,'Salvador','São Raul','Nordeste','41906-045','Rua'),
(21412,'Salvador','São Rodrigo','Daniel Lisboa','40284-280','Vila'),
(21413,'Salvador','São Rodrigo','Engenho Velho de Brotas','40243-280','Vila'),
(21414,'Feira de Santana','São Romão','Santa Mônica','44050-330','Rua'),
(21415,'Salvador','São Romão','Engenho Velho da Federação','40220-280','Avenida'),
(21416,'Vitória da Conquista','São Roque','Patagônia','45065-190','Rua'),
(21417,'Salvador','São Roque','Uruguai','40451-230','Vila'),
(21418,'Salvador','São Roque','Uruguai','40451-020','Travessa'),
(21419,'Salvador','São Roque','Uruguai','40450-860','1ª Travessa'),
(21420,'Salvador','São Roque','Cidade Nova','40313-810','Travessa'),
(21421,'Salvador','São Roque','Caixa D''Água','40320-235','2ª Travessa'),
(21422,'Salvador','São Roque','Arenoso','41211-855','1ª Travessa'),
(21423,'Salvador','São Roque','Caixa D''Água','40320-120','1ª Travessa'),
(21424,'Salvador','São Roque','Parque Bela Vista','40279-800','Travessa'),
(21425,'Salvador','São Roque','Arenoso','41211-845','Avenida'),
(21426,'Salvador','São Roque','Arenoso','41211-850','2ª Travessa'),
(21427,'Vitória da Conquista','São Roque','Guarani','45035-340','Rua'),
(21428,'Salvador','São Roque','Uruguai','40450-355','Avenida'),
(21429,'Feira de Santana','São Roque','Campo Limpo','44021-630','Rua'),
(21430,'Feira de Santana','São Roque','Presidente Getúlio Vargas','44042-510','Rua'),
(21431,'Feira de Santana','São Roque','Presidente Getúlio Vargas','44043-590','Estrada'),
(21432,'Jequié','São Roque','Campo do América','45203-190','Rua'),
(21433,'Feira de Santana','São Roque','Santa Mônica','44055-640','Rua'),
(21434,'Itabuna','São Roque','Zizo','45606-045','Rua'),
(21435,'Alagoinhas','São Roque','Santa Terezinha','48010-440','Travessa'),
(21436,'Alagoinhas','São Roque','Alagoinhas Velha','48030-280','Rua'),
(21437,'Feira de Santana','São Roque','Presidente Getúlio Vargas','44042-640','Travessa'),
(21438,'Alagoinhas','São Roque','Alagoinhas Velha','48030-290','Travessa'),
(21439,'Candeias','São Roque','Malemba','43825-440','Rua'),
(21440,'Candeias','São Roque','Sarandy','43820-270','Rua'),
(21441,'Candeias','São Roque','Malemba','43805-740','Travessa'),
(21442,'Salvador','São Roque','Cidade Nova','40317-780','Alto'),
(21443,'Salvador','São Roque','Arraial do Retiro','41204-230','Rua'),
(21444,'Salvador','São Roque','Cosme de Farias','40250-140','Avenida'),
(21445,'Salvador','São Roque','Pernambués','41110-470','Travessa'),
(21446,'Salvador','São Roque','São Gonçalo','41185-420','Rua'),
(21447,'Salvador','São Roque','Pau Miúdo','40315-375','Avenida'),
(21448,'Salvador','São Roque','Cidade Nova','40313-320','Avenida'),
(21449,'Salvador','São Roque','Fazenda Grande do Retiro','40354-260','Vila'),
(21450,'Salvador','São Roque','Iapi','40340-520','Rua'),
(21451,'Salvador','São Roque','Alto do Peru','40349-770','Rua'),
(21452,'Salvador','São Roque','Federação','40230-200','Ladeira'),
(21453,'Salvador','São Roque','Boa Vista de São Caetano','40387-460','Avenida'),
(21454,'Salvador','São Roque','Lobato','40470-530','Avenida'),
(21455,'Salvador','São Roque','Liberdade','40375-560','Avenida'),
(21456,'Salvador','São Roque','Fazenda Grande do Retiro','40355-630','Travessa'),
(21457,'Salvador','São Roque','Cabula','41150-410','Avenida'),
(21458,'Salvador','São Roque','São Cristóvão','41510-030','Travessa'),
(21459,'Salvador','São Roque','São Cristóvão','41510-020','1ª Travessa'),
(21460,'Salvador','São Roque','Pero Vaz','40340-300','Avenida'),
(21461,'Salvador','São Roque','Pernambués','41110-230','Rua'),
(21462,'Salvador','São Roque','Coutos','40750-150','Rua'),
(21463,'Salvador','São Roque','Paripe','40800-100','Avenida'),
(21464,'Salvador','São Roque','Campinas de Brotas','40276-140','Vila'),
(21465,'Salvador','São Roque','Fazenda Coutos I','40730-070','Rua'),
(21466,'Salvador','São Roque','Coutos','40750-190','Travessa'),
(21467,'Salvador','São Roque','Capelinha','40394-270','Avenida'),
(21468,'Salvador','São Roque','São Cristóvão','41510-035','2ª Travessa'),
(21469,'Salvador','São Roque','São Marcos','41250-055','Rua'),
(21470,'Salvador','São Roque','Arenoso','41211-500','Travessa'),
(21471,'Salvador','São Roque','Tancredo Neves','41207-210','Rua'),
(21472,'Salvador','São Roque','Caixa D''Água','40320-290','Avenida'),
(21473,'Salvador','São Roque','Cosme de Farias','40250-130','Rua'),
(21474,'Salvador','São Roque','Cosme de Farias','40250-120','Beco'),
(21475,'Salvador','São Roque','Federação','40230-068','Travessa'),
(21476,'Salvador','São Roque','Cidade Nova','40317-770','Rua'),
(21477,'Salvador','São Roque','Uruguai','40450-810','Rua'),
(21478,'Salvador','São Roque','Pero Vaz','40335-065','Travessa'),
(21479,'Salvador','São Roque da Cidade Nova','Cidade Nova','40313-575','Avenida'),
(21480,'Salvador','São Roque da Massaranduba','Massaranduba','40435-275','Vila'),
(21481,'Salvador','São Roque de Tancredo Neves','Tancredo Neves','41207-365','Rua'),
(21482,'Salvador','São Roque do Arenoso','Arenoso','41211-575','Rua'),
(21483,'Salvador','São Roque do Iapi','Iapi','40330-685','Travessa'),
(21484,'Salvador','São Roque do Uruguai','Uruguai','40451-030','Travessa'),
(21485,'Salvador','São Rufino','Garcia','40100-205','Avenida'),
(21486,'Feira de Santana','São Salvador','Tomba','44063-510','Rua'),
(21487,'Feira de Santana','São Salvador','Centro Industrial Subaé','44075-700','Rua'),
(21488,'Salvador','São Salvador','Cosme de Farias','40250-290','Rua'),
(21489,'Salvador','São Salvador','Liberdade','40325-850','Travessa'),
(21490,'Salvador','São Salvador','Engomadeira','41200-110','Travessa'),
(21491,'Salvador','São Salvador','São Caetano','40391-298','Avenida'),
(21492,'Salvador','São Salvador','Matatu','40255-220','Vila'),
(21493,'Salvador','São Salvador','São Cristóvão','41510-090','Rua'),
(21494,'Salvador','São Salvador','Liberdade','40325-660','Rua'),
(21495,'Salvador','São Salvador','Cosme de Farias','40250-280','Ladeira'),
(21496,'Salvador','São Salvador','Sussuarana','41216-000','Travessa'),
(21497,'Vitória da Conquista','São Sebastião','Ibirapuera','45030-470','Travessa'),
(21498,'Salvador','São Sebastião','Engenho Velho da Federação','40220-505','3ª Avenida'),
(21499,'Salvador','São Sebastião','Engenho Velho da Federação','40220-155','1ª Avenida'),
(21500,'Teixeira de Freitas','São Sebastião','Castelinho','45996-520','Rua'),
(21501,'Itabuna','São Sebastião','Fátima','45603-451','Rua'),
(21502,'Itabuna','São Sebastião','Fátima','45603-505','Travessa'),
(21503,'Itabuna','São Sebastião','Nova Ferradas','45609-115','Travessa'),
(21504,'Itabuna','São Sebastião','São Pedro','45606-260','Rua'),
(21505,'Alagoinhas','São Sebastião','Barreiro','48070-290','Rua'),
(21506,'Alagoinhas','São Sebastião','Barreiro','48070-300','Travessa'),
(21507,'Itabuna','São Sebastião','Fátima','45603-510','Praça'),
(21508,'Barreiras','São Sebastião','Boa Vista','47806-300','Travessa'),
(21509,'Itabuna','São Sebastião','Nova Ferradas','45609-170','Rua'),
(21510,'Barreiras','São Sebastião','Boa Vista','47806-320','Rua'),
(21511,'Candeias','São Sebastião','Nova Candeias','43815-140','Travessa'),
(21512,'Feira de Santana','São Sebastião','Conceição','44043-400','Rua'),
(21513,'Itabuna','São Sebastião','Vila Anália','45608-490','Rua'),
(21514,'Itabuna','São Sebastião','Mangabinha','45600-435','Rua'),
(21515,'Paulo Afonso','São Sebastião','Jardim Bahia','48604-260','Rua'),
(21516,'Feira de Santana','São Sebastião','Santa Mônica','44050-570','Rua'),
(21517,'Salvador','São Sebastião','Engenho Velho da Federação','40220-380','Avenida'),
(21518,'Salvador','São Sebastião','Engenho Velho da Federação','40221-355','Travessa'),
(21519,'Salvador','São Sebastião','Engenho Velho da Federação','40220-585','4ª Travessa'),
(21520,'Salvador','São Sebastião','Engenho Velho da Federação','40220-545','3ª Travessa'),
(21521,'Salvador','São Sebastião','Engenho Velho da Federação','40220-265','1ª Travessa'),
(21522,'Salvador','São Sebastião','Pernambués','41130-090','Rua'),
(21523,'Salvador','São Sebastião','Engenho Velho da Federação','40220-390','Rua'),
(21524,'Feira de Santana','São Sebastião Gunca','Conceição','44043-410','Rua'),
(21525,'Feira de Santana','São Silvestre','Ponto Central','44042-110','Rua'),
(21526,'Feira de Santana','São Silvestre','Santa Mônica','44050-150','Rua'),
(21527,'Salvador','São Simão','Massaranduba','40435-025','Travessa'),
(21528,'Salvador','São Thomás','Engomadeira','41200-615','Rua'),
(21529,'Salvador','São Thomás','Engomadeira','41200-625','2ª Travessa'),
(21530,'Salvador','São Thomás','Engomadeira','41200-635','3ª Travessa'),
(21531,'Salvador','São Tiago','Engomadeira','41200-490','2ª Avenida'),
(21532,'Salvador','São Tiago','Engomadeira','41200-530','2ª Travessa'),
(21533,'Salvador','São Tiago','Engomadeira','41200-075','Rua'),
(21534,'Salvador','São Tiago','Engomadeira','41200-510','Avenida'),
(21535,'Salvador','São Tiago','Engomadeira','41200-485','1ª Avenida'),
(21536,'Salvador','São Tiago','Armação','41750-760','Avenida'),
(21537,'Salvador','São Tiago','Engomadeira','41200-495','Travessa'),
(21538,'Salvador','São Tiago','Engomadeira','41200-505','1ª Travessa'),
(21539,'Salvador','São Tiago','Federação','40230-092','Avenida'),
(21540,'Salvador','São Timóteo','Campinas de Pirajá','41270-750','Rua'),
(21541,'Salvador','São Tomaz','Engomadeira','41200-400','Rua'),
(21542,'Salvador','São Tomaz','Engomadeira','41200-430','Travessa'),
(21543,'Salvador','São Tomaz','Pau da Lima','41235-540','Rua'),
(21544,'Salvador','São Tomé','Engomadeira','41200-590','Avenida'),
(21545,'Salvador','São Tomé','Engomadeira','41200-595','1ª Travessa'),
(21546,'Salvador','São Tomé','Engomadeira','41200-785','5ª Travessa'),
(21547,'Salvador','São Tomé','Engomadeira','41200-600','3ª Travessa'),
(21548,'Salvador','São Tomé','Engomadeira','41200-605','4ª Travessa'),
(21549,'Salvador','São Tomé','Liberdade','40327-735','Travessa'),
(21550,'Salvador','São Tomé','Caixa D''Água','40320-485','Rua'),
(21551,'Salvador','São Tomé','Caixa D''Água','40320-245','2ª Travessa'),
(21552,'Salvador','São Tomé','Caixa D''Água','40320-125','1ª Travessa'),
(21553,'Candeias','São Tomé','Malemba','43825-410','Rua'),
(21554,'Feira de Santana','São Tomé','Santa Mônica','44050-300','Rua'),
(21555,'Jequié','São Tomé','Barro Preto','45202-720','Rua'),
(21556,'Salvador','São Tomé','Engomadeira','41200-300','Travessa'),
(21557,'Salvador','São Tomé','Campinas de Pirajá','41270-510','Rua'),
(21558,'Salvador','São Tomé','Engomadeira','41200-290','Rua'),
(21559,'Salvador','São Tomé','Caixa D''Água','40320-400','Travessa'),
(21560,'Salvador','São Tomé','Caixa D''Água','40320-410','Avenida'),
(21561,'Feira de Santana','São Valentin','Caseb','44040-700','Rua'),
(21562,'Salvador','São Vicente','Parque Bela Vista','40279-600','Avenida'),
(21563,'Feira de Santana','São Vicente','Santa Mônica','44050-280','Rua'),
(21564,'Feira de Santana','São Vicente','Santa Mônica','44050-290','Travessa'),
(21565,'Paulo Afonso','São Vicente','Jardim Bahia','48604-150','Rua'),
(21566,'Alagoinhas','São Vicente','Barreiro','48070-280','Rua'),
(21567,'Barreiras','São Vicente','Ouro Branco','47802-260','Rua'),
(21568,'Candeias','São Vicente','Malemba','43825-370','Rua'),
(21569,'Itabuna','São Vicente','Castália','45603-025','Rua'),
(21570,'Itabuna','São Vicente','Castália','45603-125','Travessa'),
(21571,'Itabuna','São Vicente','Fátima','45604-045','Travessa'),
(21572,'Juazeiro','São Vicente','Santo Antônio','48902-070','Rua'),
(21573,'Salvador','São Vicente','Pau da Lima','41235-780','Rua'),
(21574,'Salvador','São Vicente','Alto do Coqueirinho','41615-150','Rua'),
(21575,'Salvador','São Vicente','Caminho das Árvores','41820-385','Parque'),
(21576,'Salvador','São Vicente','Jardim Cajazeira','41230-510','Travessa'),
(21577,'Salvador','São Vicente','Pau da Lima','41235-790','Travessa'),
(21578,'Salvador','São Vicente','Barris','40070-060','Travessa'),
(21579,'Salvador','São Vicente','Cosme de Farias','40253-140','Travessa'),
(21580,'Itabuna','São Vicente de Paula','Osvaldo Cruz','45600-105','Rua'),
(21581,'Feira de Santana','São Vicente de Paula','Capuchinhos','44060-140','Rua'),
(21582,'Paulo Afonso','São Vicente de Paula','Perpétuo Socorro','48603-020','Rua'),
(21583,'Salvador','São Vidal','Alto das Pombas','40226-350','Travessa'),
(21584,'Feira de Santana','Sapeacu','Cidade Nova','44032-190','Caminho'),
(21585,'Candeias','Sapeaçu','Nova Candeias','43815-190','Rua'),
(21586,'Ilhéus','Sapetinga','Pontal','45654-040','Conjunto'),
(21587,'Salvador','Sapoti','Parque Bela Vista','40279-760','Rua'),
(21588,'Salvador','Sapoti','Tororó','40050-116','Travessa'),
(21589,'Salvador','Sapoti','Tororó','40050-075','Avenida'),
(21590,'Salvador','Sapotizeiro','Narandiba','41192-045','Alameda'),
(21591,'Salvador','Sapotizeiro','Cabula','41150-495','Conjunto'),
(21592,'Feira de Santana','Sapucaia','Campo Limpo','44023-210','Rua'),
(21593,'Feira de Santana','Saquarema','Lagoa Grande','44040-590','Rua'),
(21594,'Feira de Santana','Saraca','Queimadinha','44030-410','Rua'),
(21595,'Feira de Santana','Saracura','Santa Mônica','44050-170','Travessa'),
(21596,'Feira de Santana','Saracura','Santa Mônica','44050-160','Rua'),
(21597,'Salvador','Saraiva','Brotas','40285-080','Avenida'),
(21598,'Salvador','Saramandaia','Praia Grande','40725-240','Rua'),
(21599,'Salvador','Saramandaia','Pernambués','41100-300','Favela'),
(21600,'Salvador','Sarandi','Ribeira','40421-240','Rua'),
(21601,'Salvador','Sarandi','Jardim das Margaridas','41502-675','Rua'),
(21602,'Feira de Santana','Sarandi','Coronel José Pinto','44036-490','Rua'),
(21603,'Salvador','Sardinha','Pero Vaz','40335-660','Avenida'),
(21604,'Salvador','Sargento Astrolábio','Pituba','41810-530','Travessa'),
(21605,'Salvador','Sargento Astrolábio','Pituba','41810-340','Rua'),
(21606,'Salvador','Sargento Bonifácio','Palestina','41308-280','Rua'),
(21607,'Salvador','Sargento Camargo','São Caetano','40391-152','Rua'),
(21608,'Salvador','Sargento Camargo','São Caetano','40391-154','Travessa'),
(21609,'Salvador','Sargento Medeiros','São Cristóvão','41500-800','Travessa'),
(21610,'Salvador','Sargento Nicanor Alves','Valéria','41305-025','Rua'),
(21611,'Teixeira de Freitas','Sargento Pedro de Souza','São Lourenço','45998-230','Rua'),
(21612,'Salvador','Sargento Rocha','Santa Cruz','41925-305','Rua'),
(21613,'Salvador','Sargento Rocha','Santa Cruz','41925-250','Travessa'),
(21614,'Salvador','Sargento Sabino','Pero Vaz','40335-220','Rua'),
(21615,'Salvador','Sargento Sabino','Liberdade','40375-655','2ª Travessa'),
(21616,'Salvador','Sargento Sampaio','Itapuã','41640-350','Rua'),
(21617,'Salvador','Sargento Valmir V. Bannach','Itapuã','41610-630','Rua'),
(21618,'Salvador','Sargento Waldir Gomes','Itapuã','41610-175','Rua'),
(21619,'Feira de Santana','Satélite','Campo Limpo','44020-640','Rua'),
(21620,'Salvador','Sátiro Brandão','Engenho Velho da Federação','40221-230','Rua'),
(21621,'Alagoinhas','Satiro Dias','Jardim Pedro Braga','48080-030','Rua'),
(21622,'Salvador','Saturnino','Itacaranha','40713-490','Rua'),
(21623,'Itabuna','Saturnino José Soares','Fátima','45604-066','Rua'),
(21624,'Salvador','Saturnino Otero','Pau Miúdo','40310-570','Rua'),
(21625,'Teixeira de Freitas','Saturnino Ribeiro Santos','Vila Vargas','45998-422','Rua'),
(21626,'Feira de Santana','Saturno','Jardim Cruzeiro','44017-660','Rua'),
(21627,'Feira de Santana','Saturno','Jardim Acácia','44075-430','Rua'),
(21628,'Salvador','Sauípe','Stiep','41770-610','Travessa'),
(21629,'Salvador','Saveiro','Engenho Velho de Brotas','40243-820','Ladeira'),
(21630,'Salvador','Sayonara','Iapi','40323-190','Avenida'),
(21631,'Feira de Santana','Seabra','Cidade Nova','44030-660','Caminho'),
(21632,'Salvador','Seara','Barbalho','40301-010','Boulevard'),
(21633,'Salvador','Seara','Coutos','40750-200','Rua'),
(21634,'Salvador','Seara Vermelha','Itapuã','41620-170','Rua'),
(21635,'Salvador','Sebastião','Engenho Velho da Federação','40220-355','2ª Avenida'),
(21636,'Salvador','Sebastião','Engenho Velho da Federação','40225-450','Travessa'),
(21637,'Salvador','Sebastião','Engenho Velho da Federação','40225-460','Avenida'),
(21638,'Salvador','Sebastião','São Caetano','40391-238','Travessa'),
(21639,'Juazeiro','Sebastião Almeida Branco','Pedra do Lord','48901-340','Rua'),
(21640,'Salvador','Sebastião Araújo','Boca do Rio','41705-430','Rua'),
(21641,'Teixeira de Freitas','Sebastião Sillote','Santa Rita','45995-275','Rua'),
(21642,'Salvador','Sebastião Tourinho','Nazaré','40040-160','Travessa'),
(21643,'Salvador','Séfora','Marechal Rondon','41280-080','Rua'),
(21644,'Itabuna','Segunda Avenida','Odilon','45601-555','Rua'),
(21645,'Camaçari','Segunda do Parque','Gleba B','42809-240','Rua'),
(21646,'Camaçari','Segunda Ligação','Gleba B','42809-180','Rua'),
(21647,'Salvador','Segunda Rótula do Aeroporto','São Cristóvão','41510-025','Praça'),
(21648,'Salvador','Segundo Barreiro','Monte Serrat','40425-140','Rua'),
(21649,'Camaçari','Segundo Sendes','Gleba B','42809-150','Rua'),
(21650,'Camaçari','Segundo Sendes','Gleba B','42809-160','Travessa'),
(21651,'Teixeira de Freitas','Seis','Recanto do Lago','45996-020','Rua'),
(21652,'Santo Antônio de Jesus','Seis','Urbis II','44574-170','Alameda'),
(21653,'Juazeiro','Seis','Itaberaba','48907-680','Rua'),
(21654,'Camaçari','Seis','Gravatá','42808-220','Rua'),
(21655,'Camaçari','Seis','Ficam','42808-350','Rua'),
(21656,'Camaçari','Seis','Gleba E','42804-060','Caminho'),
(21657,'Juazeiro','Seis','Vila Tiradentes','48907-580','Rua'),
(21658,'Camaçari','Seis','Gleba C','42803-120','Caminho'),
(21659,'Juazeiro','Seis','João Paulo II','48908-060','Quadra'),
(21660,'Juazeiro','Seis','Dom José Rodrigues','48909-100','Caminho'),
(21661,'Juazeiro','Seis','Alto do Cruzeiro','48900-400','Rua'),
(21662,'Juazeiro','Seis','Alto da Maravilha','48904-630','Rua'),
(21663,'Itabuna','Seis','Parque Boa Vista','45604-692','Rua'),
(21664,'Juazeiro','Seis','Tancredo Neves','48907-280','Caminho'),
(21665,'Salvador','Seis','Fazenda Coutos I','40731-060','Rua'),
(21666,'Salvador','Seis de Janeiro','Sete de Abril','41385-150','Travessa'),
(21667,'Salvador','Seis de Janeiro','Sete de Abril','41385-140','Rua'),
(21668,'Salvador','Seis de Janeiro','Uruguai','40450-260','Rua'),
(21669,'Salvador','Seis de Janeiro','Nordeste','41906-050','Rua'),
(21670,'Salvador','Seis de Julho','Boa Vista de São Caetano','40387-020','Vila'),
(21671,'Salvador','Seis de Julho','Pernambués','41110-430','Vila'),
(21672,'Camaçari','Seis do Canal','Gleba A','42807-560','Rua'),
(21673,'Salvador','Seixas','São Cristóvão','41500-386','Vila'),
(21674,'Salvador','Seleção Brasileira','Pau da Lima','41235-380','Rua'),
(21675,'Feira de Santana','Selesópolis','Ponto Central','44042-620','Rua'),
(21676,'Feira de Santana','Semi-Deus','Vila Gabriela','44022-400','Rua'),
(21677,'Feira de Santana','Sempre Viva','Chácara São Cosme','44075-710','Rua'),
(21678,'Salvador','Sempre-Viva','Alto das Pombas','40226-355','Travessa'),
(21679,'Feira de Santana','Sena','Lagoa Grande','44040-410','Rua'),
(21680,'Salvador','Sena','Pernambués','41100-590','Rua'),
(21681,'Teixeira de Freitas','Senador Antônio Fernandes','Bela Vista II','45996-008','Rua'),
(21682,'Salvador','Senador Frederico Costa','Periperi','40740-470','Rua'),
(21683,'Salvador','Senador Leão Veloso','Saúde','40045-115','Rua'),
(21684,'Salvador','Senador Muniz Sodré','Matatu','40255-406','Travessa'),
(21685,'Salvador','Senador Muniz Sodré','Matatu','40255-500','Rua'),
(21686,'Teixeira de Freitas','Senador Queiroz','Santa Rita','45995-200','Rua'),
(21687,'Feira de Santana','Senador Quintino','Eucalipto','44070-060','Travessa'),
(21688,'Feira de Santana','Senador Quintino','Olhos D''Água','44070-000','Rua'),
(21689,'Feira de Santana','Senador Quintino','Eucalipto','44062-390','Rua'),
(21690,'Feira de Santana','Senador Quintino','Eucalipto','44072-000','Rua'),
(21691,'Salvador','Senador Salgado Filho','Engenho Velho de Brotas','40240-350','Rua'),
(21692,'Salvador','Senador Theotônio Vilela','Parque Bela Vista','40279-435','Rua'),
(21693,'Feira de Santana','Senai','Campo Limpo','44023-020','Rua'),
(21694,'Salvador','Senegal','Ribeira','40420-790','Avenida'),
(21695,'Feira de Santana','Senegal','Estação Nova','44045-230','Rua'),
(21696,'Salvador','Senhor do Bonfim','Pernambués','41100-555','1ª Travessa'),
(21697,'Salvador','Senhor do Bonfim','Pernambués','41100-545','5ª Travessa'),
(21698,'Salvador','Senhor do Bonfim','Pernambués','41100-535','4ª Travessa'),
(21699,'Salvador','Senhor do Bonfim','Pernambués','41100-525','1ª Avenida'),
(21700,'Salvador','Senhor do Bonfim','Engomadeira','41200-335','3ª Travessa'),
(21701,'Teixeira de Freitas','Senhor do Bonfim','Tancredo Neves','45995-590','Rua'),
(21702,'Salvador','Senhor do Bonfim','Engomadeira','41200-460','1ª Vila'),
(21703,'Salvador','Senhor do Bonfim','Engomadeira','41200-445','1ª Travessa'),
(21704,'Salvador','Senhor do Bonfim','Engenho Velho de Brotas','40240-695','Ladeira'),
(21705,'Salvador','Senhor do Bonfim','Saboeiro','41180-065','Vila'),
(21706,'Salvador','Senhor do Bonfim','São Cristóvão','41500-696','Rua'),
(21707,'Salvador','Senhor do Bonfim','Pernambués','41100-115','6ª Travessa'),
(21708,'Salvador','Senhor do Bonfim','Engomadeira','41200-455','3ª Avenida'),
(21709,'Salvador','Senhor do Bonfim','Pernambués','41100-565','2ª Travessa'),
(21710,'Salvador','Senhor do Bonfim','Engomadeira','41200-435','1ª Avenida'),
(21711,'Salvador','Senhor do Bonfim','Cabula VI','41181-260','Travessa'),
(21712,'Salvador','Senhor do Bonfim','Engomadeira','41200-440','2ª Avenida'),
(21713,'Salvador','Senhor do Bonfim','Engomadeira','41200-450','Vila'),
(21714,'Salvador','Senhor do Bonfim','Engomadeira','41200-425','Avenida'),
(21715,'Salvador','Senhor do Bonfim','Engomadeira','41200-525','4ª Travessa'),
(21716,'Salvador','Senhor do Bonfim','Matatu','40255-555','Vila'),
(21717,'Salvador','Senhor do Bonfim','Santa Cruz','41925-315','Rua'),
(21718,'Salvador','Senhor do Bonfim','Engomadeira','41200-365','Rua'),
(21719,'Salvador','Senhor do Bonfim','Saboeiro','41180-060','Travessa'),
(21720,'Salvador','Senhor do Bonfim','Luís Anselmo','40260-305','Rua'),
(21721,'Salvador','Senhor do Bonfim','Engomadeira','41200-575','2ª Travessa'),
(21722,'Salvador','Senhor do Bonfim','Pernambués','41100-755','Avenida'),
(21723,'Feira de Santana','Senhor do Bonfim','Campo Limpo','44021-600','Rua'),
(21724,'Barreiras','Senhor do Bonfim','São Pedro','47807-190','Rua'),
(21725,'Itabuna','Senhor do Bonfim','Santa Inês','45603-795','Rua'),
(21726,'Itabuna','Senhor do Bonfim','Nova Itabuna','45601-445','Rua'),
(21727,'Alagoinhas','Senhor do Bonfim','Dois de Julho','48051-320','Parque'),
(21728,'Feira de Santana','Senhor do Bonfim','Jardim Cruzeiro','44015-550','Rua'),
(21729,'Jequié','Senhor do Bonfim','Jequiezinho','45206-440','Avenida'),
(21730,'Itabuna','Senhor do Bonfim','Fátima','45604-055','Praça'),
(21731,'Jequié','Senhor do Bonfim','Jequiezinho','45206-450','Travessa'),
(21732,'Alagoinhas','Senhor do Bonfim','Barreiro','48070-260','Rua'),
(21733,'Alagoinhas','Senhor do Bonfim','Barreiro','48070-270','Travessa'),
(21734,'Feira de Santana','Senhor do Bonfim','Campo Limpo','44021-610','Travessa'),
(21735,'Paulo Afonso','Senhor do Bonfim','Centenário','48605-450','Loteamento'),
(21736,'Feira de Santana','Senhor do Bonfim','Jardim Cruzeiro','44017-160','Praça'),
(21737,'Candeias','Senhor do Bonfim','Sarandy','43820-470','Rua'),
(21738,'Paulo Afonso','Senhor do Bonfim','Tancredo Neves III','48609-450','Rua'),
(21739,'Itabuna','Senhor do Bonfim','Fátima','45604-040','Rua'),
(21740,'Itabuna','Senhor do Bonfim','Pedro Gerônimo','45606-430','Travessa'),
(21741,'Camaçari','Senhor do Bonfim','Dois de Julho','42800-590','Rua'),
(21742,'Camaçari','Senhor do Bonfim','Phoc II','42805-220','Rua'),
(21743,'Itabuna','Senhor do Bonfim','Califórnia','45604-375','Travessa'),
(21744,'Itabuna','Senhor do Bonfim','João Soares','45604-655','Travessa'),
(21745,'Itabuna','Senhor do Bonfim','Pedro Gerônimo','45606-435','Rua'),
(21746,'Itabuna','Senhor do Bonfim','João Soares','45604-552','Rua'),
(21747,'Itabuna','Senhor do Bonfim','Mangabinha','45600-505','Rua'),
(21748,'Salvador','Senhor do Bonfim','Iapi','40323-350','Avenida'),
(21749,'Salvador','Senhor do Bonfim','Jardim Cajazeira','41230-460','Travessa'),
(21750,'Salvador','Senhor do Bonfim','Fazenda Grande do Retiro','40352-170','Avenida'),
(21751,'Salvador','Senhor do Bonfim','Pernambués','41100-425','Travessa'),
(21752,'Salvador','Senhor do Bonfim','Fazenda Grande do Retiro','40355-690','Travessa'),
(21753,'Salvador','Senhor do Bonfim','Itacaranha','40715-745','Travessa'),
(21754,'Salvador','Senhor do Bonfim','Lobato','40470-170','Rua'),
(21755,'Salvador','Senhor do Bonfim','Plataforma','40717-320','Rua'),
(21756,'Salvador','Senhor do Bonfim','Pau da Lima','41235-480','Rua'),
(21757,'Salvador','Senhor do Bonfim','Escada','40710-210','Avenida'),
(21758,'Salvador','Senhor do Bonfim','Nova Brasília de Itapuã','41350-210','Rua'),
(21759,'Salvador','Senhor do Bonfim','Tancredo Neves','41210-370','Travessa'),
(21760,'Salvador','Senhor do Bonfim','Tancredo Neves','41210-360','Rua'),
(21761,'Salvador','Senhor do Bonfim','São Cristóvão','41500-500','Rua'),
(21762,'Salvador','Senhor do Bonfim','Itacaranha','40715-805','Conjunto'),
(21763,'Salvador','Senhor do Bonfim','Itapuã','41610-600','Rua'),
(21764,'Salvador','Senhor do Bonfim','São Marcos','41250-290','Rua'),
(21765,'Salvador','Senhor do Bonfim','Boca do Rio','41710-130','Travessa'),
(21766,'Salvador','Senhor do Bonfim','Barreiras','41197-160','Rua'),
(21767,'Salvador','Senhor do Bonfim','Bonfim','40415-475','Praça'),
(21768,'Salvador','Senhor do Bonfim','Cabula','41150-440','Rua'),
(21769,'Salvador','Senhor do Bonfim','Campinas de Pirajá','41275-400','Rua'),
(21770,'Salvador','Senhor do Bonfim','Engomadeira','41200-150','Travessa'),
(21771,'Salvador','Senhor do Bonfim','Campinas de Pirajá','41275-720','Travessa'),
(21772,'Salvador','Senhor do Bonfim','Santa Cruz','41920-120','Rua'),
(21773,'Salvador','Senhor do Bonfim','Lobato','40483-390','Travessa'),
(21774,'Salvador','Senhor do Bonfim','Vila Rui Barbosa','40430-055','Avenida'),
(21775,'Salvador','Senhor do Bonfim','Vila Rui Barbosa','40430-045','1ª Travessa'),
(21776,'Salvador','Senhor do Bonfim','Itapuã','41610-610','Conjunto'),
(21777,'Salvador','Senhor do Bonfim','Paripe','40820-340','Rua'),
(21778,'Salvador','Senhor do Bonfim','Pernambués','41100-600','Rua'),
(21779,'Salvador','Senhor do Bonfim','Vila Rui Barbosa','40430-520','Rua'),
(21780,'Salvador','Senhor do Bonfim','Barragem de Ipitanga','41410-280','Parque'),
(21781,'Salvador','Senhor do Bonfim','Iapi','40330-390','Rua'),
(21782,'Salvador','Senhor do Bonfim da Massaranduba','Massaranduba','40436-440','Avenida'),
(21783,'Salvador','Senhor do Bonfim de Baixo','Saboeiro','41180-055','Rua'),
(21784,'Salvador','Senhor do Bonfim de Tancredo Neves','Tancredo Neves','41207-689','2ª Travessa'),
(21785,'Salvador','Senhor do Bonfim de Tancredo Neves','Tancredo Neves','41207-688','1ª Travessa'),
(21786,'Salvador','Senhor do Bonfim de Tancredo Neves','Tancredo Neves','41207-687','Rua'),
(21787,'Salvador','Senhor do Bonfim do Cabula VI','Cabula VI','41181-270','1ª Travessa'),
(21788,'Salvador','Senhor do Bonfim do Guarani','Liberdade','40327-285','Avenida'),
(21789,'Salvador','Senhor do Bonfim do Iapi','Iapi','40330-690','Travessa'),
(21790,'Barreiras','Senhor dos Aflitos','Boa Vista','47806-220','Travessa'),
(21791,'Barreiras','Senhor dos Aflitos','Boa Vista','47806-010','Rua'),
(21792,'Salvador','Senhor dos Passos','Santa Cruz','41925-585','Travessa'),
(21793,'Salvador','Senhor dos Passos','Nova Brasília','41350-035','Rua'),
(21794,'Ilhéus','Senhor dos Passos','Nelson Costa','45656-110','Rua'),
(21795,'Jequié','Senhor dos Passos','Alto do Cemitério','45202-500','Rua'),
(21796,'Itabuna','Senhor dos Passos','Novo Horizonte','45602-480','Rua'),
(21797,'Itabuna','Senhor dos Passos','Castália','45603-015','Rua'),
(21798,'Ilhéus','Senhor dos Passos','Nelson Costa','45656-120','Conjunto'),
(21799,'Feira de Santana','Senhor dos Passos','Centro','44010-231','Avenida'),
(21800,'Feira de Santana','Senhor dos Passos','Centro','44010-230','Avenida'),
(21801,'Itabuna','Senhor dos Passos','Novo Horizonte','45602-525','Travessa'),
(21802,'Salvador','Senhor dos Passos','Iapi','40330-020','Avenida'),
(21803,'Salvador','Senhor dos Passos','Pau da Lima','41247-200','Avenida'),
(21804,'Salvador','Senhor dos Passos','Santa Cruz','41927-120','Rua'),
(21805,'Salvador','Senhor dos Passos do Curuzu','Curuzu','40365-450','Avenida'),
(21806,'Itabuna','Senhora Maria','Pedro Gerônimo','45606-465','Rua'),
(21807,'Itabuna','Senhora Maria','Pedro Gerônimo','45606-510','Travessa'),
(21808,'Salvador','Senhora Santana','Garcia','40100-215','Avenida'),
(21809,'Salvador','Senta Pua','Ondina','40170-180','Rua'),
(21810,'Salvador','SEPLAM','Garcia','40100-135','Acesso'),
(21811,'Salvador','Serafim','Pero Vaz','40340-110','Avenida'),
(21812,'Salvador','Serapião','Alto do Peru','40349-690','Ladeira'),
(21813,'Salvador','Serapião','Alto do Peru','40349-680','Rua'),
(21814,'Salvador','Sereia','Curuzu','40365-710','Avenida'),
(21815,'Salvador','Sereia','Nazaré','40050-435','Avenida'),
(21816,'Salvador','Sereno da Madrugada','Itapuã','41620-370','Rua'),
(21817,'Salvador','Sergi-Mirim','Escada','40710-290','Rua'),
(21818,'Barreiras','Sérgio Bonfim','Boa Vista','47806-340','Rua'),
(21819,'Salvador','Sérgio Brito','Alto do Coqueirinho','41615-260','Rua'),
(21820,'Salvador','Sérgio Cardoso','Sussuarana','41213-630','Rua'),
(21821,'Salvador','Sérgio Cardoso','Liberdade','40375-030','Ladeira'),
(21822,'Salvador','Sérgio Cardoso','Liberdade','40375-020','Avenida'),
(21823,'Feira de Santana','Sérgio Carneiro','Cedin','44068-010','Conjunto'),
(21824,'Feira de Santana','Sérgio Carneiro','Conceição','44043-260','Avenida'),
(21825,'Feira de Santana','Sérgio Carneiro','Estação Nova','44040-450','Avenida'),
(21826,'Salvador','Sérgio Carneiro','Itapuã','41610-570','Rua'),
(21827,'Salvador','Sérgio Carvalho','Engenho Velho da Federação','40220-780','Travessa'),
(21828,'Salvador','Sérgio Chapelen','Palestina','41308-065','Rua'),
(21829,'Feira de Santana','Sérgio de Carvalho','Parque Ipê','44033-360','Travessa'),
(21830,'Feira de Santana','Sérgio de Carvalho','Parque Ipê','44033-350','Avenida'),
(21831,'Feira de Santana','Sérgio de Carvalho','Parque Ipê','44033-340','Rua'),
(21832,'Salvador','Sérgio de Carvalho','Federação','40230-680','Rua'),
(21833,'Salvador','Sérgio de Carvalho','Engenho Velho da Federação','40220-605','5ª Travessa'),
(21834,'Salvador','Sérgio de Carvalho','Engenho Velho da Federação','40221-180','Avenida'),
(21835,'Salvador','Sérgio de Carvalho','Engenho Velho da Federação','40221-475','Vila'),
(21836,'Salvador','Sérgio de Carvalho','Federação','40230-079','2ª Travessa'),
(21837,'Salvador','Sérgio de Carvalho','Federação','40230-081','3ª Travessa'),
(21838,'Salvador','Sérgio de Carvalho','Federação','40230-082','4ª Travessa'),
(21839,'Salvador','Sérgio de Carvalho','Federação','40230-690','Alto'),
(21840,'Salvador','Sérgio de Oliveira','Pirajá','41295-260','Rua'),
(21841,'Salvador','Sérgio Francis','Acupe','40290-615','1ª Travessa'),
(21842,'Salvador','Sérgio Francis','Acupe','40290-770','Travessa'),
(21843,'Salvador','Sérgio Francis','Acupe','40290-655','2ª Travessa'),
(21844,'Salvador','Sérgio Henrique','Alto do Coqueirinho','41615-430','Rua'),
(21845,'Salvador','Sérgio Olivais','Fazenda Coutos I','40730-590','Rua'),
(21846,'Salvador','Sérgio Santana','Sussuarana','41215-250','Rua'),
(21847,'Salvador','Sergipana','Pernambués','41100-770','3ª Travessa'),
(21848,'Salvador','Sergipana','Pernambués','41100-765','Travessa'),
(21849,'Itabuna','Sergipana','Mangabinha','45600-560','Rua'),
(21850,'Salvador','Sergipana','Caixa D''Água','40320-600','Avenida'),
(21851,'Salvador','Sergipana','Pernambués','41100-630','Rua'),
(21852,'Vitória da Conquista','Sergipe','Alegria','45025-380','Avenida'),
(21853,'Salvador','Sergipe','Tancredo Neves','41207-005','Travessa'),
(21854,'Santo Antônio de Jesus','Sergipe','Sobradinho','44570-460','Rua'),
(21855,'Vitória da Conquista','Sergipe','Alegria','45025-360','Travessa'),
(21856,'Teixeira de Freitas','Sergipe','Novo Horizonte','45996-032','Rua'),
(21857,'Teixeira de Freitas','Sergipe','Wilson Brito','45995-735','Rua'),
(21858,'Feira de Santana','Sergipe','Cidade Nova','44030-740','Rua'),
(21859,'Candeias','Sergipe','Sarandy','43820-250','Rua'),
(21860,'Paulo Afonso','Sergipe','Tancredo Neves III','48609-540','Rua'),
(21861,'Candeias','Sergipe','Sarandy','43820-260','Travessa'),
(21862,'Itabuna','Sergipe','Jardim Vitória','45605-460','Rua'),
(21863,'Paulo Afonso','Sergipe','Oliveira Lopes','48607-410','Rua'),
(21864,'Salvador','Sergipe','Pituba','41830-040','Rua'),
(21865,'Salvador','Sergipe','Paripe','40800-560','Rua'),
(21866,'Salvador','Sergipe','Plataforma','40718-600','Rua'),
(21867,'Salvador','Sergipe','Marechal Rondon','41280-710','Rua'),
(21868,'Salvador','Sergipe','Tancredo Neves','41205-070','Rua'),
(21869,'Salvador','Sergipe','Sussuarana','41215-490','Rua'),
(21870,'Salvador','Serra do Mel','Uruguai','40450-675','Rua'),
(21871,'Feira de Santana','Serra Dourada','Parque Ipê','44033-310','Rua'),
(21872,'Feira de Santana','Serra Preta','Campo Limpo','44021-190','Rua'),
(21873,'Feira de Santana','Serra Talhada','Chácara São Cosme','44070-620','Rua'),
(21874,'Salvador','Serra Verde','Nordeste','41905-005','Avenida'),
(21875,'Salvador','Serra Verde','Nordeste','41905-420','Rua'),
(21876,'Salvador','Serra Verde','Nordeste','41905-635','Ladeira'),
(21877,'Salvador','Serra Verde','Nordeste','41906-105','Travessa'),
(21878,'Salvador','Serra Verde','Nordeste','41905-410','2ª Travessa'),
(21879,'Salvador','Serrado','Massaranduba','40435-285','Vila'),
(21880,'Feira de Santana','Serrania','Lagoa Grande','44040-600','Rua'),
(21881,'Feira de Santana','Serranópolis','Lagoa Grande','44040-610','Rua'),
(21882,'Salvador','Serrão','Baixa de Quintas','40300-125','Avenida'),
(21883,'Vitória da Conquista','Serrinha','Alegria','45025-245','Avenida'),
(21884,'Vitória da Conquista','Serrinha','Patagônia','45065-280','Avenida'),
(21885,'Vitória da Conquista','Serrinha','Ibirapuera','45030-090','Avenida'),
(21886,'Vitória da Conquista','Serrinha','Feirinha','45025-140','Avenida'),
(21887,'Feira de Santana','Serrinha','Sobradinho','44020-460','Rua'),
(21888,'Itabuna','Serrinha','Sarinha Alcântara','45608-017','Rua'),
(21889,'Alagoinhas','Serrinha','Barreiro','48070-180','Travessa'),
(21890,'Alagoinhas','Serrinha','Barreiro','48070-170','Rua'),
(21891,'Itabuna','Serrinha','Califórnia','45604-505','Rua'),
(21892,'Itabuna','Serrinha','João Soares','45604-600','Travessa'),
(21893,'Salvador','Serrinha','Itacaranha','40715-735','Travessa'),
(21894,'Salvador','Serrinha','Itacaranha','40715-725','Rua'),
(21895,'Feira de Santana','Serrolândia','Lagoa Grande','44040-630','Rua'),
(21896,'Feira de Santana','Serrolândia','Estação Nova','44040-670','Travessa'),
(21897,'Salvador','Serrote','Luís Anselmo','40260-610','Vila'),
(21898,'Jequié','Sertaneja','Joaquim Romão','45200-720','Rua'),
(21899,'Salvador','Sertaneja','Engenho Velho de Brotas','40240-610','Vila'),
(21900,'Salvador','Sertanejo','Nordeste','41906-125','Vila'),
(21901,'Paulo Afonso','Sertânia','Tancredo Neves II','48609-240','Travessa'),
(21902,'Paulo Afonso','Sertânia','Tancredo Neves II','48609-260','Rua'),
(21903,'Feira de Santana','Sertãozinho','Lagoa Grande','44043-610','Rua'),
(21904,'Salvador','Servidão','Jardim das Margaridas','41502-160','Rua'),
(21905,'Salvador','Servidão','Jardim das Margaridas','41502-155','Travessa'),
(21906,'Salvador','Sérvulo Dourado','Liberdade','40327-515','Rua'),
(21907,'Salvador','Sérvulo Dourado','Calçada','40410-500','Rua'),
(21908,'Barreiras','Sesp','Nova Barreiras','47806-410','Rua'),
(21909,'Juazeiro','Sessenta','Dom José Rodrigues','48909-640','Caminho'),
(21910,'Juazeiro','Sessenta e Cinco','Dom José Rodrigues','48909-690','Caminho'),
(21911,'Juazeiro','Sessenta e Dois','Dom José Rodrigues','48909-660','Caminho'),
(21912,'Juazeiro','Sessenta e Nove','Dom José Rodrigues','48909-730','Caminho'),
(21913,'Juazeiro','Sessenta e Oito','Dom José Rodrigues','48909-720','Caminho'),
(21914,'Salvador','Sessenta e Oito','Garcia','40100-225','Avenida'),
(21915,'Juazeiro','Sessenta e Quatro','Dom José Rodrigues','48909-680','Caminho'),
(21916,'Salvador','Sessenta e Quatro','Bairro da Paz','41515-330','Rua'),
(21917,'Juazeiro','Sessenta e Seis','Dom José Rodrigues','48909-700','Caminho'),
(21918,'Juazeiro','Sessenta e Sete','Dom José Rodrigues','48909-710','Caminho'),
(21919,'Juazeiro','Sessenta e Três','Dom José Rodrigues','48909-670','Caminho'),
(21920,'Juazeiro','Sessenta e Um','Dom José Rodrigues','48909-650','Caminho'),
(21921,'Santo Antônio de Jesus','Sete','Urbis II','44574-060','Alameda'),
(21922,'Camaçari','Sete','Ficam','42808-360','Rua'),
(21923,'Camaçari','Sete','Gleba C','42803-130','Caminho'),
(21924,'Camaçari','Sete','Gleba E','42804-070','Caminho'),
(21925,'Juazeiro','Sete','Tancredo Neves','48907-290','Caminho'),
(21926,'Juazeiro','Sete','Alto da Maravilha','48904-670','Travessa'),
(21927,'Juazeiro','Sete','Vila Tiradentes','48907-590','Rua'),
(21928,'Juazeiro','Sete','Itaberaba','48907-690','Rua'),
(21929,'Juazeiro','Sete','João Paulo II','48908-070','Quadra'),
(21930,'Juazeiro','Sete','Dom José Rodrigues','48909-110','Caminho'),
(21931,'Juazeiro','Sete','Alto da Maravilha','48904-640','Rua'),
(21932,'Itabuna','Sete','Sarinha Alcântara','45608-075','Quadra'),
(21933,'Juazeiro','Sete','Alto do Cruzeiro','48900-410','Rua'),
(21934,'Salvador','Sete','Fazenda Coutos I','40731-070','Rua'),
(21935,'Salvador','Sete','Itapuã','41640-600','Rua'),
(21936,'Salvador','Sete','Itapuã','41640-610','Rua'),
(21937,'Salvador','Sete','Machado','40455-110','Beco'),
(21938,'Salvador','Sete de Abril','Santa Cruz','41925-595','Travessa'),
(21939,'Salvador','Sete de Abril','Santa Cruz','41925-230','Rua'),
(21940,'Salvador','Sete de Abril','Vila Rui Barbosa','40430-390','Rua'),
(21941,'Salvador','Sete de Abril','Liberdade','40370-240','Rua'),
(21942,'Salvador','Sete de Abril','Sete de Abril','41385-370','Conjunto'),
(21943,'Salvador','Sete de Abril','Liberdade','40370-250','Travessa'),
(21944,'Salvador','Sete de Abril','Plataforma','40717-560','Rua'),
(21945,'Salvador','Sete de Agosto','Santa Cruz','41925-365','Travessa'),
(21946,'Salvador','Sete de Agosto','São Caetano','40391-168','Rua'),
(21947,'Salvador','Sete de Agosto','Santa Cruz','41925-180','Rua'),
(21948,'Salvador','Sete de Agosto','Pernambués','41100-350','Rua'),
(21949,'Salvador','Sete de Agosto','Palestina','41308-130','Rua'),
(21950,'Salvador','Sete de Agosto','Pernambués','41100-345','Travessa'),
(21951,'Salvador','Sete de Agosto','Pernambués','41100-335','Vila'),
(21952,'Salvador','Sete de Janeiro','Cidade Nova','40318-050','Avenida'),
(21953,'Salvador','Sete de Janeiro','Cidade Nova','40313-170','Rua'),
(21954,'Salvador','Sete de Julho','Federação','40230-545','Travessa'),
(21955,'Salvador','Sete de Julho','Pernambués','41100-650','Rua'),
(21956,'Salvador','Sete de Julho','Federação','40210-490','Vila'),
(21957,'Salvador','Sete de Junho','Engenho Velho da Federação','40221-190','Avenida'),
(21958,'Salvador','Sete de Maio','Nordeste','41906-055','Rua'),
(21959,'Salvador','Sete de Março','Nordeste','41905-320','2ª Travessa'),
(21960,'Salvador','Sete de Março','Nordeste','41905-790','Avenida'),
(21961,'Salvador','Sete de Março','Nordeste','41905-110','1ª Travessa'),
(21962,'Salvador','Sete de Março','Nordeste','41905-150','Rua'),
(21963,'Salvador','Sete de Março','Nordeste','41905-160','Travessa'),
(21964,'Salvador','Sete de Novembro','Paripe','40800-640','Travessa'),
(21965,'Salvador','Sete de Outubro','Pernambués','41130-695','2ª Travessa'),
(21966,'Salvador','Sete de Outubro','Pernambués','41130-690','Rua'),
(21967,'Santo Antônio de Jesus','Sete de Setembro','Centro','44571-095','Travessa'),
(21968,'Teixeira de Freitas','Sete de Setembro','Monte Castelo','45996-152','Praça'),
(21969,'Santo Antônio de Jesus','Sete de Setembro','Centro','44571-005','Rua'),
(21970,'Teixeira de Freitas','Sete de Setembro','Castelinho','45996-570','Rua'),
(21971,'Vitória da Conquista','Sete de Setembro','Bandeira','45015-340','Rua'),
(21972,'Barreiras','Sete de Setembro','Centro','47800-110','Rua'),
(21973,'Barreiras','Sete de Setembro','Vila Rica','47807-410','Rua'),
(21974,'Paulo Afonso','Sete de Setembro','Tancredo Neves II','48609-160','Rua'),
(21975,'Paulo Afonso','Sete de Setembro','Centenário','48605-710','Rua'),
(21976,'Candeias','Sete de Setembro','Centro','43805-360','Travessa'),
(21977,'Alagoinhas','Sete de Setembro','Centro','48005-060','Rua'),
(21978,'Eunápolis','Sete de Setembro','Centro','45820-320','Rua'),
(21979,'Ilhéus','Sete de Setembro','Conquista','45650-125','Rua'),
(21980,'Itabuna','Sete de Setembro','Santa Inês','45603-665','Rua'),
(21981,'Itabuna','Sete de Setembro','Lomanto','45601-120','Rua'),
(21982,'Candeias','Sete de Setembro','Centro','43805-350','Rua'),
(21983,'Feira de Santana','Sete de Setembro','Jardim Acácia','44070-640','Rua'),
(21984,'Jequié','Sete de Setembro','Centro','45200-360','Rua'),
(21985,'Juazeiro','Sete de Setembro','Centro','48903-670','Rua'),
(21986,'Feira de Santana','Sete de Setembro','Centro','44010-700','Rua'),
(21987,'Salvador','Sete de Setembro','Fazenda Grande do Retiro','40353-110','Rua'),
(21988,'Salvador','Sete de Setembro','Rio Sena','40715-370','Travessa'),
(21989,'Salvador','Sete de Setembro','Barra','40130-000','Avenida'),
(21990,'Salvador','Sete de Setembro','Barra','40140-110','Avenida'),
(21991,'Salvador','Sete de Setembro','Vitória','40080-004','Avenida'),
(21992,'Salvador','Sete de Setembro','Vitória','40080-005','Avenida'),
(21993,'Salvador','Sete de Setembro','Vitória','40080-003','Avenida'),
(21994,'Salvador','Sete de Setembro','Vitória','40080-002','Avenida'),
(21995,'Salvador','Sete de Setembro','Campo Grande','40080-001','Avenida'),
(21996,'Salvador','Sete de Setembro','Dois de Julho','40060-002','Avenida'),
(21997,'Salvador','Sete de Setembro','Dois de Julho','40060-001','Avenida'),
(21998,'Salvador','Sete de Setembro','Dois de Julho','40060-000','Avenida'),
(21999,'Salvador','Sete de Setembro','Barra','40130-001','Avenida'),
(22000,'Salvador','Sete de Setembro','Pau da Lima','41235-375','Avenida'),
(22001,'Salvador','Sete de Setembro','Capelinha','40393-280','Rua'),
(22002,'Salvador','Sete de Setembro','Coutos','40760-110','Rua'),
(22003,'Salvador','Sete de Setembro','Mata Escura','41225-090','Rua'),
(22004,'Salvador','Sete de Setembro','Fazenda Grande do Retiro','40353-105','Travessa'),
(22005,'Salvador','Sete de Setembro','Itapuã','41610-620','Rua'),
(22006,'Salvador','Sete de Setembro','Capelinha','40393-290','Travessa'),
(22007,'Salvador','Sete de Setembro','Periperi','40720-150','Rua'),
(22008,'Salvador','Sete de Setembro','Nova Brasília de Itapuã','41611-211','3ª Travessa'),
(22009,'Salvador','Sete de Setembro','Nova Brasília de Itapuã','41611-210','2ª Travessa'),
(22010,'Camaçari','Sete do Canal','Gleba A','42807-570','Rua'),
(22011,'Salvador','Sete Irmãos','Sete de Abril','41385-220','Rua'),
(22012,'Salvador','Sete Irmãos','Sete de Abril','41385-230','Travessa'),
(22013,'Feira de Santana','Setenta','Ponto Central','44035-150','Vila'),
(22014,'Juazeiro','Setenta','Dom José Rodrigues','48909-740','Caminho'),
(22015,'Salvador','Setenta','Cidade Nova','40315-040','Vila'),
(22016,'Camaçari','Sétima do Parque','Gleba B','42809-290','Rua'),
(22017,'Feira de Santana','Sétimo Sentido','Jardim Recreio','44022-340','Rua'),
(22018,'Salvador','Setúbal','Coutos','40760-760','Rua'),
(22019,'Salvador','Setúbal','Coutos','40760-440','Largo'),
(22020,'Salvador','Setúbal','São Marcos','41253-500','Travessa'),
(22021,'Salvador','Setúbal','Coutos','40760-080','Travessa'),
(22022,'Salvador','Severa','Fazenda Grande do Retiro','40355-250','Travessa'),
(22023,'Santo Antônio de Jesus','Severino Vieira','São Benedito','44573-200','Rua'),
(22024,'Alagoinhas','Severino Vieira','Centro','48005-460','Avenida'),
(22025,'Barreiras','Severino Vieira','Centro','47805-040','Rua'),
(22026,'Alagoinhas','Severino Vieira','Jardim Petrolar','48030-705','Travessa'),
(22027,'Ilhéus','Severino Vieira','Malhado','45651-510','Rua'),
(22028,'Alagoinhas','Severino Vieira','Jardim Petrolar','48030-690','Avenida'),
(22029,'Alagoinhas','Severino Vieira','Centro','48005-400','Travessa'),
(22030,'Camaçari','Sexta do Parque','Gleba B','42809-280','Rua'),
(22031,'Salvador','Shangai','Pau Miúdo','40310-800','Rua'),
(22032,'Salvador','Sheila Matos','Águas Claras','41310-125','Rua'),
(22033,'Salvador','Shirly','Cabula','41150-470','Rua'),
(22034,'Vitória da Conquista','Sibéria','Jurema','45023-210','Rua'),
(22035,'Salvador','Sibéria','Santa Cruz','41925-605','Travessa'),
(22036,'Feira de Santana','Sibéria','Estação Nova','44045-410','Rua'),
(22037,'Salvador','Sibéria','Santa Cruz','41915-430','Rua'),
(22038,'Salvador','Sicar','São Cristóvão','41500-560','Rua'),
(22039,'Salvador','Sidney Franco','Mata Escura','41225-240','Avenida'),
(22040,'Feira de Santana','Silenio','Vila Gabriela','44022-190','Rua'),
(22041,'Salvador','Silva','Bonfim','40415-480','Avenida'),
(22042,'Salvador','Silva','Engenho Velho da Federação','40220-165','1ª Avenida'),
(22043,'Alagoinhas','Silva','Santa Terezinha','48011-250','Avenida'),
(22044,'Alagoinhas','Silva','Santa Terezinha','48011-260','Travessa'),
(22045,'Salvador','Silva','Cajazeiras','41340-310','Rua'),
(22046,'Salvador','Silva','Cosme de Farias','40250-160','Avenida'),
(22047,'Salvador','Silva','Sete de Abril','41387-145','Rua'),
(22048,'Salvador','Silva','Engenho Velho da Federação','40221-365','Travessa'),
(22049,'Salvador','Silva','Engenho Velho da Federação','40220-770','Avenida'),
(22050,'Salvador','Silva','Liberdade','40325-490','Avenida'),
(22051,'Teixeira de Freitas','Silva Andrade','Santa Rita','45995-190','Rua'),
(22052,'Feira de Santana','Silva de Sá','Pampalona','44024-210','Rua'),
(22053,'Salvador','Silva do Bonfim','Bonfim','40415-690','Avenida'),
(22054,'Salvador','Silva Filho','Pau da Lima','41235-700','Travessa'),
(22055,'Vitória da Conquista','Silva Jardim','Cruzeiro','45040-010','Rua'),
(22056,'Vitória da Conquista','Silva Jardim','Centro','45020-090','Travessa'),
(22057,'Alagoinhas','Silva Jardim','Silva Jardim','48060-030','Travessa'),
(22058,'Alagoinhas','Silva Jardim','Silva Jardim','48060-000','Rua'),
(22059,'Barreiras','Silva Jardim','Centro','47805-220','Rua'),
(22060,'Jequié','Silva Jardim','Centro','45200-280','Rua'),
(22061,'Feira de Santana','Silva Jardim','Queimadinha','44025-540','Rua'),
(22062,'Teixeira de Freitas','Silva Santos','Santa Rita','45995-260','Rua'),
(22063,'Salvador','Silva Santos','São Gonçalo','41185-480','Rua'),
(22064,'Feira de Santana','Silvana Marques de Oliveira','Parque Panorama','44064-030','Rua'),
(22065,'Salvador','Silvano','Federação','40230-775','2ª Travessa'),
(22066,'Salvador','Silvano','Federação','40230-180','Travessa'),
(22067,'Salvador','Silvany','Baixa dos Sapateiros','40025-520','Avenida'),
(22068,'Teixeira de Freitas','Silveira','Teixeirinha','45995-495','Rua'),
(22069,'Salvador','Silveira','Fazenda Grande do Retiro','40353-560','Travessa'),
(22070,'Salvador','Silveira Martins','Narandiba','41192-010','Rua'),
(22071,'Salvador','Silveira Martins','Resgate','41152-010','Rua'),
(22072,'Salvador','Silveira Martins','Saboeiro','41180-005','Rua'),
(22073,'Salvador','Silveira Martins','Cabula','41150-450','Travessa'),
(22074,'Salvador','Silveira Martins','Cabula','41150-000','Rua'),
(22075,'Itabuna','Silveira Moura','Conceição','45605-265','Rua'),
(22076,'Salvador','Silvestre de Farias','Federação','40230-255','Travessa'),
(22077,'Salvador','Silvestre de Farias','Federação','40230-440','Vila'),
(22078,'Salvador','Silvestre de Farias','Federação','40230-066','Avenida'),
(22079,'Salvador','Silvestre de Farias','Federação','40230-430','Vila'),
(22080,'Salvador','Silvestre de Farias','Federação','40230-685','1ª Travessa'),
(22081,'Santo Antônio de Jesus','Silvestre Evangelista','Centro','44571-004','Praça'),
(22082,'Santo Antônio de Jesus','Silvestre Evangelista','Centro','44571-012','Travessa'),
(22083,'Salvador','Sílvia','Uruguai','40450-470','Avenida'),
(22084,'Salvador','Sílvia Pita Lima','Boca do Rio','41706-850','Rua'),
(22085,'Salvador','Silvina','Engenho Velho da Federação','40221-200','Avenida'),
(22086,'Salvador','Silvino Marques','Barra','40140-450','Rua'),
(22087,'Salvador','Silvino Pereira','Uruguai','40450-510','Rua'),
(22088,'Salvador','Sílvio Araújo','Periperi','40726-330','2ª Travessa'),
(22089,'Salvador','Sílvio Araújo','Periperi','40726-325','1ª Travessa'),
(22090,'Salvador','Sílvio Araújo','Periperi','40726-335','3ª Travessa'),
(22091,'Salvador','Sílvio Araújo','Periperi','40726-355','7ª Travessa'),
(22092,'Salvador','Sílvio Araújo','Periperi','40726-360','8ª Travessa'),
(22093,'Salvador','Sílvio Araújo','Periperi','40726-345','5ª Travessa'),
(22094,'Salvador','Sílvio Araújo','Periperi','40726-340','4ª Travessa'),
(22095,'Salvador','Sílvio Araújo','Periperi','40726-315','Vila'),
(22096,'Salvador','Sílvio Araújo','Periperi','40726-320','Rua'),
(22097,'Salvador','Sílvio Araújo','Periperi','40726-350','6ª Travessa'),
(22098,'Salvador','Sílvio Leal','Castelo Branco','41320-115','Rua'),
(22099,'Salvador','Sílvio Romero','Monte Serrat','40425-130','Travessa'),
(22100,'Feira de Santana','Sílvio Sá','Sobradinho','44023-710','Rua'),
(22101,'Salvador','Sílvio Santos','Sussuarana','41213-640','Rua'),
(22102,'Salvador','Sílvio Valente','Itaigara','41815-370','Rua'),
(22103,'Salvador','Simão','Liberdade','40327-290','Avenida'),
(22104,'Salvador','Simão','Cosme de Farias','40253-330','Avenida'),
(22105,'Salvador','Simão dos Santos Estrelado','Boca do Rio','41705-440','Rua'),
(22106,'Salvador','Simão Sobral','Massaranduba','40435-035','Travessa'),
(22107,'Salvador','Simão Sobral','Massaranduba','40435-760','1ª Travessa'),
(22108,'Salvador','Simão Sobral','Massaranduba','40435-860','2ª Travessa'),
(22109,'Salvador','Simão Sobral','Massaranduba','40435-260','Rua'),
(22110,'Salvador','Simões','Liberdade','40327-295','Avenida'),
(22111,'Alagoinhas','Simões Filho','Kennedy','48020-540','Rua'),
(22112,'Alagoinhas','Simões Filho','Parque Vitória','48070-080','Rua'),
(22113,'Juazeiro','Simões Filho','Centro','48905-080','Praça'),
(22114,'Salvador','Simões Filho','Caminho de Areia','40440-240','Rua'),
(22115,'Salvador','Simões Filho','Boca do Rio','41705-010','Rua'),
(22116,'Salvador','Simon Bolívar','Armação','41750-230','Avenida'),
(22117,'Salvador','Simone','Engenho Velho de Brotas','40240-475','Avenida'),
(22118,'Salvador','Simone','Massaranduba','40436-450','Avenida'),
(22119,'Salvador','Simone','Campinas de Pirajá','41270-100','Rua'),
(22120,'Salvador','Simone Barradas','Nova Brasília de Itapuã','41350-310','Travessa'),
(22121,'Salvador','Simone Barradas','Jardim Nova Esperança','41370-170','Travessa'),
(22122,'Salvador','Simone Machado','Canabrava','41260-240','Rua'),
(22123,'Salvador','Simone Reis','Águas Claras','41310-085','Rua'),
(22124,'Feira de Santana','Simonese','Baraúnas','44026-360','Rua'),
(22125,'Feira de Santana','Simples','Pampalona','44022-800','Rua'),
(22126,'Feira de Santana','Simpliciano','Pampalona','44022-810','Rua'),
(22127,'Feira de Santana','Simplicidade','Sítio Novo','44024-280','Rua'),
(22128,'Feira de Santana','Simplício','Pampalona','44022-805','Rua'),
(22129,'Salvador','Simplício Silva','Pernambués','41100-530','Rua'),
(22130,'Feira de Santana','Simplório','Mangabeira','44035-670','Rua'),
(22131,'Salvador','Sinai','São Cristóvão','41500-645','Rua'),
(22132,'Salvador','Sindipetro','Stiep','41770-390','Rua'),
(22133,'Salvador','Sinésio Nunes','São Caetano','40390-030','Avenida'),
(22134,'Salvador','Sinésio Nunes','São Caetano','40391-352','Rua'),
(22135,'Vitória da Conquista','Sinfrônio Ferraz','Bela Vista','45023-480','Rua'),
(22136,'Jequié','Sinhá Soares','São José','45204-060','Travessa'),
(22137,'Feira de Santana','Sinhazinha','Sobradinho','44022-090','Rua'),
(22138,'Vitória da Conquista','Sinhazinha Santos','Centro','45020-150','Rua'),
(22139,'Salvador','Sinimbu','Acupe','40290-420','Rua'),
(22140,'Itabuna','Sinval Palmeira','Ferradas','45609-110','Rua'),
(22141,'Vitória da Conquista','Siqueira Campos','Recreio','45020-790','Rua'),
(22142,'Vitória da Conquista','Siqueira Campos','Escola Normal','45020-400','Rua'),
(22143,'Vitória da Conquista','Siqueira Campos','Bnh','45050-360','Rua'),
(22144,'Vitória da Conquista','Siqueira Campos','Exposição','45020-505','Rua'),
(22145,'Salvador','Siqueira Campos','Santo Antônio','40301-455','Rua'),
(22146,'Vitória da Conquista','Siqueira Campos','Recreio','45020-800','Rua'),
(22147,'Itabuna','Siqueira Campos','Centro','45600-021','Praça'),
(22148,'Jequié','Siqueira Campos','Joaquim Romão','45202-000','Rua'),
(22149,'Salvador','Siqueira Campos','Barbalho','40301-070','Rua'),
(22150,'Salvador','Siqueira Dalva','Saúde','40045-080','Rua'),
(22151,'Vitória da Conquista','Síria','Jurema','45023-250','Rua'),
(22152,'Ilhéus','Siridião Durval','Cidade Nova','45652-165','Rua'),
(22153,'Salvador','Sirigüela','São Caetano','40398-315','Travessa'),
(22154,'Salvador','Siriri','Iapi','40330-190','Avenida'),
(22155,'Salvador','Siri-Siri','Cosme de Farias','40251-300','3ª Travessa'),
(22156,'Salvador','Siri-Siri','Cosme de Farias','40254-270','Vila'),
(22157,'Salvador','Siri-Siri','Cosme de Farias','40251-220','2ª Travessa'),
(22158,'Salvador','Siri-Siri','Cosme de Farias','40250-870','1ª Travessa'),
(22159,'Salvador','Siri-Siri','Cosme de Farias','40254-400','2ª Avenida'),
(22160,'Salvador','Siri-Siri','Cosme de Farias','40253-410','Avenida'),
(22161,'Salvador','Siri-Siri','Cosme de Farias','40253-390','Rua'),
(22162,'Salvador','Sirlândia','Capelinha','40393-460','Rua'),
(22163,'Salvador','Sistema Solar','Pernambués','41110-060','Conjunto'),
(22164,'Salvador','Sítio Caruano','Nordeste','41905-040','Rua'),
(22165,'Salvador','Sítio do Pombal','Pituaçu','41741-420','Travessa'),
(22166,'Salvador','Sítio do Pombal','Pituaçu','41740-380','Rua'),
(22167,'Salvador','Sítio Novo','Arenoso','41211-240','Rua'),
(22168,'Feira de Santana','Sítio Novo','Campo Limpo','44024-260','Travessa'),
(22169,'Feira de Santana','Sítio Novo','Sítio Novo','44024-190','Rua'),
(22170,'Feira de Santana','Sítio Novo','Sítio Novo','44024-620','Rua'),
(22171,'Eunápolis','Sítio Quiron','Santa Lúcia','45822-035','Rua'),
(22172,'Ilhéus','Sítio São Paulo','Jardim Atlântico','45655-150','Conjunto'),
(22173,'Teixeira de Freitas','Sivaldo Oliveira','Jardim Caraípe','45998-037','Rua'),
(22174,'Salvador','Sizenato Braga','Águas Claras','41310-105','Rua'),
(22175,'Salvador','Soares','Fazenda Grande do Retiro','40355-430','Vila'),
(22176,'Salvador','Soares Filho','Arraial do Retiro','41204-410','1ª Travessa'),
(22177,'Salvador','Soares Filho','Arraial do Retiro','41204-400','1ª Avenida'),
(22178,'Salvador','Soares Filho','Arraial do Retiro','41204-395','2ª Avenida'),
(22179,'Salvador','Soares Filho','Arraial do Retiro','41204-165','Avenida'),
(22180,'Salvador','Soares Filho','Arraial do Retiro','41204-250','Travessa'),
(22181,'Salvador','Soares Filho','Arraial do Retiro','41204-240','Rua'),
(22182,'Ilhéus','Soares Lopes','Centro','45653-005','Avenida'),
(22183,'Feira de Santana','Soares Reis','Campo Limpo','44021-380','Rua'),
(22184,'Paulo Afonso','Sobradinho','Jardim Bahia','48604-040','Rua'),
(22185,'Salvador','Sobral','Tancredo Neves','41207-705','3ª Travessa'),
(22186,'Salvador','Sobral','Tancredo Neves','41207-699','2ª Travessa'),
(22187,'Salvador','Sobral','Tancredo Neves','41207-715','Avenida'),
(22188,'Feira de Santana','Sobral','Rua Nova','44085-400','Rua'),
(22189,'Salvador','Sobral','Brotas','40280-320','Travessa'),
(22190,'Salvador','Sobral','Tancredo Neves','41207-630','Rua'),
(22191,'Salvador','Sobral','Tancredo Neves','41207-640','Travessa'),
(22192,'Salvador','Sobrinho','Cosme de Farias','40254-300','Vila'),
(22193,'Salvador','Sobrinho','Engenho Velho de Brotas','40243-865','Vila'),
(22194,'Feira de Santana','Sociedade','Campo do Gado','44038-240','Rua'),
(22195,'Feira de Santana','Soco','Centro Industrial Subaé','44055-650','Rua'),
(22196,'Salvador','Socorro','Matatu','40255-046','Rua'),
(22197,'Salvador','Socorro','Matatu','40255-047','Rua'),
(22198,'Salvador','Sócrates','Monte Serrat','40425-650','Avenida'),
(22199,'Salvador','Sócrates Guanaes Gomes','Candeal','40296-720','Rua'),
(22200,'Salvador','Sodré','Dois de Julho','40060-015','Avenida'),
(22201,'Salvador','Sol de Verão','Sussuarana','41215-670','Rua'),
(22202,'Salvador','Sol do Flamengo','Praia do Flamengo','41603-100','Condomínio'),
(22203,'Salvador','Sol e Maré','Piatã','41650-280','Conjunto'),
(22204,'Jequié','Sol Nascente','Joaquim Romão','45201-160','Loteamento'),
(22205,'Salvador','Solar Boa Vista','Engenho Velho de Brotas','40240-640','Conjunto'),
(22206,'Salvador','Solar das Árvores','Cabula','41150-060','Conjunto'),
(22207,'Salvador','Solar dos Orixás','Barreiras','41195-410','Conjunto'),
(22208,'Salvador','Solar dos Pássaros','Paralela','41730-130','Conjunto'),
(22209,'Salvador','Solar Tropical','São Marcos','41250-540','Conjunto'),
(22210,'Salvador','Solarium','Boca do Rio','41705-730','Alameda'),
(22211,'Salvador','Soldado Luiz Gonzaga das Virgens','Caminho das Árvores','41820-560','Rua'),
(22212,'Salvador','Soledade','Liberdade','40327-300','Avenida'),
(22213,'Feira de Santana','Solemar','Caseb','44040-650','Rua'),
(22214,'Feira de Santana','Solidonia','Vila Gabriela','44023-720','Rua'),
(22215,'Salvador','Solimões','Stiep','41770-090','Rua'),
(22216,'Salvador','Solon de Carvalho','Novo Horizonte','41218-064','1ª Travessa'),
(22217,'Salvador','Solon de Carvalho','Novo Horizonte','41218-095','3ª Travessa'),
(22218,'Salvador','Solon de Carvalho','Novo Horizonte','41218-094','Rua'),
(22219,'Salvador','Somália','Granjas Rurais Presidente Vargas','41230-045','Rua'),
(22220,'Feira de Santana','Sônia','Rua Nova','44085-260','Rua'),
(22221,'Salvador','Sônia','Campinas de Pirajá','41270-712','Rua'),
(22222,'Salvador','Sônia Assis Moura','Barreiras','41195-030','Rua'),
(22223,'Itabuna','Sônia de Almeida','Nova Itabuna','45601-530','Rua'),
(22224,'Salvador','Sônia Lima','Fazenda Coutos I','40730-600','Rua'),
(22225,'Salvador','Sônia Maria','Palestina','41308-070','Rua'),
(22226,'Salvador','Sônia Silva Santana','Sussuarana','41215-160','Rua'),
(22227,'Salvador','Sônia Vasconcelos','Águas Claras','41310-136','Rua'),
(22228,'Salvador','Soraia Zacarias','Sussuarana','41215-190','Rua'),
(22229,'Salvador','Soriano','Caixa D''Água','40320-445','Avenida'),
(22230,'Teixeira de Freitas','Sorocaba','Vila Caraípe','45997-200','Rua'),
(22231,'Feira de Santana','Sorocaba','Caseb','44040-120','Rua'),
(22232,'Alagoinhas','Soror Angélica','Centro','48010-070','Rua'),
(22233,'Salvador','Sosígenes Costa','Resgate','41152-025','Rua'),
(22234,'Salvador','Sosígenes Costa','Cabula','41150-460','Rua'),
(22235,'Salvador','Sossego','Engenho Velho de Brotas','40240-125','3ª Travessa'),
(22236,'Salvador','Sossego','Engenho Velho de Brotas','40240-007','1ª Avenida'),
(22237,'Feira de Santana','Sossego','Jardim Cruzeiro','44017-720','Vila'),
(22238,'Salvador','Sossego','Fazenda Grande do Retiro','40353-250','Rua'),
(22239,'Salvador','Sossego','Iapi','40340-425','Avenida'),
(22240,'Salvador','Sossego','Tancredo Neves','41205-196','Rua'),
(22241,'Itabuna','Sostenes Miranda','Centro','45600-315','Rua'),
(22242,'Santo Antônio de Jesus','Sóter Barros','Centro','44571-090','Travessa'),
(22243,'Santo Antônio de Jesus','Sóter Barros','Centro','44571-100','Loteamento'),
(22244,'Santo Antônio de Jesus','Sóter Barros','Centro','44571-150','Rua'),
(22245,'Salvador','Sotero','Uruguai','40450-365','Avenida'),
(22246,'Salvador','Sotero Monteiro','Pituba','41810-180','Rua'),
(22247,'Salvador','Souto Dalva','Barbalho','40301-065','Rua'),
(22248,'Salvador','Souza','Ribeira','40421-380','Travessa'),
(22249,'Salvador','Souza','Paripe','40800-510','Travessa'),
(22250,'Salvador','Souza','São Caetano','40391-270','Travessa'),
(22251,'Salvador','Souza','Cosme de Farias','40254-090','Vila'),
(22252,'Salvador','Souza','Engenho Velho da Federação','40221-370','Travessa'),
(22253,'Salvador','Souza','Ribeira','40421-620','Avenida'),
(22254,'Salvador','Souza','Pau Miúdo','40310-710','Travessa'),
(22255,'Salvador','Souza Carneiro','Pernambués','41100-030','Rua'),
(22256,'Salvador','Souza Cruz','Pirajá','41295-120','Rua'),
(22257,'Salvador','Souza Dias','Capelinha','40393-360','Avenida'),
(22258,'Salvador','Souza Uzel','Federação','40230-064','9ª Travessa'),
(22259,'Salvador','Souza Uzel','Federação','40230-062','7ª Travessa'),
(22260,'Salvador','Souza Uzel','Federação','40213-020','Travessa'),
(22261,'Salvador','Souza Uzel','Federação','40230-063','8ª Travessa'),
(22262,'Salvador','Souza Uzel','Federação','40230-165','2ª Travessa'),
(22263,'Salvador','Souza Uzel','Federação','40230-115','Vila'),
(22264,'Salvador','Souza Uzel','Federação','40230-155','1ª Travessa'),
(22265,'Salvador','Souza Uzel','Federação','40213-010','Rua'),
(22266,'Salvador','Souza Uzel','Federação','40230-052','Avenida'),
(22267,'Salvador','Souza Uzel','Federação','40230-058','4ª Travessa'),
(22268,'Salvador','Souza Uzel','Federação','40230-059','5ª Travessa'),
(22269,'Salvador','Souza Uzel','Federação','40230-061','6ª Travessa'),
(22270,'Itabuna','Status','Jardim Primavera','45608-510','Loteamento'),
(22271,'Jequié','Stela Câmara','Jequiezinho','45205-310','Rua'),
(22272,'Salvador','Stella','Novo Horizonte','41218-010','Rua'),
(22273,'Salvador','Stella Maris','São Cristóvão','41500-065','Travessa'),
(22274,'Salvador','Stella Maris','São Cristóvão','41500-060','Rua'),
(22275,'Salvador','Stella Maris','Stella Maris','41600-500','Loteamento'),
(22276,'Salvador','Stiep','Stiep','41770-085','Travessa'),
(22277,'Salvador','Suape','Stiep','41770-140','Travessa'),
(22278,'Feira de Santana','Subaé','Tomba','44063-630','Avenida'),
(22279,'Salvador','Subaé','Itacaranha','40715-705','Rua'),
(22280,'Salvador','Subida do Campo','Pituaçu','41741-430','Travessa'),
(22281,'Salvador','Subida do Cemitério','Periperi','40740-500','Rua'),
(22282,'Salvador','Subida do Tanque','Praia Grande','40720-745','Rua'),
(22283,'Feira de Santana','Sublime','Pampalona','44022-820','Rua'),
(22284,'Salvador','Suburbana','Uruguai','40451-040','Travessa'),
(22285,'Salvador','Suburbana','Coutos','40750-096','Avenida'),
(22286,'Salvador','Suburbana','Plataforma','40717-146','Avenida'),
(22287,'Salvador','Suburbana','Escada','40710-256','Avenida'),
(22288,'Salvador','Suburbana','Paripe','40800-576','Avenida'),
(22289,'Salvador','Suburbana','Praia Grande','40720-696','Avenida'),
(22290,'Salvador','Suburbana','Lobato','40470-636','Avenida'),
(22291,'Salvador','Suburbana','Itacaranha','40713-586','Avenida'),
(22292,'Salvador','Suburbana','Periperi','40720-276','Avenida'),
(22293,'Feira de Santana','Sucatinga','Campo Limpo','44026-340','Rua'),
(22294,'Teixeira de Freitas','Sucupira','Castelinho','45996-625','Rua'),
(22295,'Salvador','Sucupira','Narandiba','41192-030','Alameda'),
(22296,'Eunápolis','Sucupira','Doutor Gusmão','45821-550','Travessa'),
(22297,'Eunápolis','Sucupira','Doutor Gusmão','45821-590','Rua'),
(22298,'Ilhéus','Sucupira','São Francisco','45659-210','Rua'),
(22299,'Salvador','Sucupira','Santa Cruz','41927-310','3ª Travessa'),
(22300,'Salvador','Sucupira','Santa Cruz','41927-575','2ª Travessa'),
(22301,'Salvador','Sucupira','Santa Cruz','41925-320','Rua'),
(22302,'Salvador','Sucupira','Paripe','40810-120','Rua'),
(22303,'Salvador','Sucupira','Santa Cruz','41925-330','Travessa'),
(22304,'Feira de Santana','Sucurama','Estação Nova','44040-710','Rua'),
(22305,'Feira de Santana','Sudão','Caseb','44040-430','Rua'),
(22306,'Salvador','Sudão','Coutos','40750-580','Travessa'),
(22307,'Salvador','Sudão','Coutos','40750-570','Rua'),
(22308,'Feira de Santana','Sudene','Tomba','44063-640','Avenida'),
(22309,'Feira de Santana','Sudene','Cedin','44063-650','Travessa'),
(22310,'Salvador','Sudeste','Nordeste','41905-630','Rua'),
(22311,'Salvador','Sudoeste','Nordeste','41905-015','Avenida'),
(22312,'Salvador','Sudoeste','Nordeste','41905-270','1ª Travessa'),
(22313,'Salvador','Sudoeste','Nordeste','41905-070','2ª Travessa'),
(22314,'Salvador','Sudoeste','Nordeste','41906-065','Rua'),
(22315,'Salvador','Sudoeste','Nordeste','41905-060','Travessa'),
(22316,'Feira de Santana','Suécia','Centro Industrial Subaé','44045-130','Rua'),
(22317,'Feira de Santana','Suécia','Ponto Central','44042-650','Rua'),
(22318,'Salvador','Suely','Campinas de Pirajá','41275-380','Rua'),
(22319,'Salvador','Suely Maria','Lobato','40470-330','Rua'),
(22320,'Salvador','Suely Soares','Jardim Nova Esperança','41370-470','Travessa'),
(22321,'Salvador','Suely Soares','Jardim Nova Esperança','41370-080','Rua'),
(22322,'Salvador','Suez','Coutos','40750-260','Rua'),
(22323,'Teixeira de Freitas','Suiça','Jardim Europa','45996-037','Rua'),
(22324,'Itabuna','Suíça','São Judas Tadeu','45605-140','Rua'),
(22325,'Paulo Afonso','Suíça','Abel Barbosa','48605-250','Rua'),
(22326,'Salvador','Suíço','Nazaré','40050-330','Boulevard'),
(22327,'Camaçari','Sul','Inocoop','42801-070','Avenida'),
(22328,'Salvador','Sul','Pau da Lima','41247-220','Rua'),
(22329,'Salvador','Sul','São Marcos','41250-040','Rua'),
(22330,'Feira de Santana','Suliman','Parque Ipê','44033-030','Travessa'),
(22331,'Feira de Santana','Suliman','Parque Ipê','44033-020','Rua'),
(22332,'Salvador','Sultão','Engenho Velho de Brotas','40243-430','Vila'),
(22333,'Feira de Santana','Sultão das Matas','Baraúnas','44020-370','Rua'),
(22334,'Feira de Santana','Sumaré','Coronel José Pinto','44036-090','Rua'),
(22335,'Feira de Santana','Super Manuela','Vila Gabriela','44022-260','Rua'),
(22336,'Salvador','Surcap','Fazenda Grande do Retiro','40354-120','Rua'),
(22337,'Salvador','Surubim','Ribeira','40421-250','Rua'),
(22338,'Salvador','Sussuarana','Sussuarana','41213-780','Rua'),
(22339,'Salvador','Sussunga','São Caetano','40391-356','Largo'),
(22340,'Salvador','Sussunga Velha','São Caetano','40391-404','Travessa'),
(22341,'Salvador','Sussunga Velha','Fazenda Grande do Retiro','40355-065','Rua'),
(22342,'Salvador','Suzana de Freitas','Uruguai','40450-110','Travessa'),
(22343,'Salvador','Suzana de Freitas','Uruguai','40451-390','Rua'),
(22344,'Salvador','Sylvio Leal Pereira da Rocha','Vila Laura','40270-410','Rua'),
(22345,'Barreiras','T','Nova Barreiras','47806-390','Rua'),
(22346,'Itabuna','T','Vitória Loup Soares','45604-815','Rua'),
(22347,'Camaçari','T','Gleba C','42803-020','Rua'),
(22348,'Feira de Santana','T','Eucalipto','44072-130','Rua'),
(22349,'Salvador','T','Pituaçu','41741-435','Rua'),
(22350,'Salvador','T','Stella Maris','41600-770','Rua'),
(22351,'Feira de Santana','Taba','Jardim Acácia','44075-720','Rua'),
(22352,'Feira de Santana','Tabajara','Coronel José Pinto','44036-680','Rua'),
(22353,'Salvador','Tabajara','Campinas de Brotas','40275-020','Alameda'),
(22354,'Ilhéus','Tabaquinha','Conquista','45650-200','Travessa'),
(22355,'Feira de Santana','Tabatinga','Tomba','44063-030','Rua'),
(22356,'Salvador','Tabira','Ribeira','40421-260','Rua'),
(22357,'Feira de Santana','Taboada','Tomba','44063-660','Rua'),
(22358,'Feira de Santana','Tabuata','Tomba','44063-670','Rua'),
(22359,'Juazeiro','Tabuleiro','Tabuleiro','48906-000','Loteamento'),
(22360,'Camaçari','Tabuleiro da Bahiana','Triângulo','42806-410','Rua'),
(22361,'Camaçari','Tabuleiro da Bahiana','Lama Preta','42806-380','Travessa'),
(22362,'Feira de Santana','Taciba','Campo Limpo','44021-280','Rua'),
(22363,'Feira de Santana','Taciba','Pampalona','44022-785','Rua'),
(22364,'Salvador','Tadeu Santos','Itapuã','41640-390','Rua'),
(22365,'Salvador','Taguara','Plataforma','40718-630','Rua'),
(22366,'Feira de Santana','Taguaritinga','Vila Subaé','44063-680','Rua'),
(22367,'Salvador','Tahiti','Stella Maris','41600-295','Alameda'),
(22368,'Salvador','Taife','Alto do Peru','40349-200','Avenida'),
(22369,'Feira de Santana','Tainha','Pampalona','44022-775','Rua'),
(22370,'Salvador','Tainha','Piatã','41650-755','Rua'),
(22371,'Eunápolis','Taiobeiras','Minas Gerais','45825-550','Rua'),
(22372,'Feira de Santana','Taipas','Pampalona','44022-855','Rua'),
(22373,'Salvador','Taipu','Arenoso','41211-375','Rua'),
(22374,'Jequié','Takoma Park','Mandacaru','45207-120','Conjunto'),
(22375,'Feira de Santana','Talobeira','Pampalona','44022-780','Rua'),
(22376,'Salvador','Tamakavi','Marechal Rondon','41280-410','Travessa'),
(22377,'Paulo Afonso','Tamandaré','Vila Poty','48601-350','Rua'),
(22378,'Paulo Afonso','Tamandaré','Vila Poty','48601-580','Travessa'),
(22379,'Barreiras','Tamandaré','Vila Brasil','47801-010','Rua'),
(22380,'Salvador','Tamandaré','Stiep','41770-190','Travessa'),
(22381,'Santo Antônio de Jesus','Tamarindeiro','Centro','44571-011','Loteamento'),
(22382,'Feira de Santana','Tambi','Brasília','44063-690','Rua'),
(22383,'Feira de Santana','Tamborim','Conceição','44043-390','Rua'),
(22384,'Salvador','Tamburugy','Patamares','41680-430','Rua'),
(22385,'Salvador','Tamburugy','Patamares','41680-440','Avenida'),
(22386,'Feira de Santana','Tamoio','Santa Mônica','44050-210','Travessa'),
(22387,'Salvador','Tamoio','Campinas de Brotas','40275-740','Alameda'),
(22388,'Vitória da Conquista','Tamoios','Flamengo','45045-510','Rua'),
(22389,'Eunápolis','Tamoios','Doutor Gusmão','45821-560','Rua'),
(22390,'Salvador','Tamoios','Rio Vermelho','41940-040','Rua'),
(22391,'Vitória da Conquista','Tancredo Neves','Centro','45015-210','Praça'),
(22392,'Paulo Afonso','Tancredo Neves','Vila Poty','48602-240','Avenida'),
(22393,'Candeias','Tancredo Neves','Nova Candeias','43815-360','Rua'),
(22394,'Paulo Afonso','Tancredo Neves','Jardim Bahia','48604-250','Rua'),
(22395,'Paulo Afonso','Tancredo Neves','Perpétuo Socorro','48603-270','Rua'),
(22396,'Paulo Afonso','Tancredo Neves','Perpétuo Socorro','48603-265','Travessa'),
(22397,'Paulo Afonso','Tancredo Neves','Perpétuo Socorro','48603-241','Avenida'),
(22398,'Salvador','Tancredo Neves','Caminho das Árvores','41820-020','Avenida'),
(22399,'Salvador','Tancredo Neves','Pernambués','41100-800','Avenida'),
(22400,'Salvador','Tancredo Neves','Tancredo Neves','41207-695','Travessa'),
(22401,'Salvador','Tancredo Neves','Caminho das Árvores','41820-021','Avenida'),
(22402,'Salvador','Tancredo Neves','Palestina','41308-325','Rua'),
(22403,'Salvador','Tangará','Arenoso','41211-425','Rua'),
(22404,'Feira de Santana','Tangará','Caseb','44040-150','Rua'),
(22405,'Salvador','Tangará','Stiep','41770-360','Travessa'),
(22406,'Vitória da Conquista','Tanhaçu','Bela Vista','45023-360','Rua'),
(22407,'Salvador','Tãnia','Liberdade','40327-305','Avenida'),
(22408,'Salvador','Tânia Cristina','Campinas de Pirajá','41270-390','Rua'),
(22409,'Salvador','Tânia Duran','Valéria','41300-020','Rua'),
(22410,'Salvador','Tânia Palma','Santa Cruz','41927-621','Rua'),
(22411,'Salvador','Tânia Regina','Águas Claras','41310-145','Rua'),
(22412,'Salvador','Tanque do Meio','Fazenda Grande do Retiro','40355-040','Rua'),
(22413,'Feira de Santana','Tanquinho','Kalilândia','44025-390','Rua'),
(22414,'Feira de Santana','Tanquinho','Cidade Nova','44032-420','Caminho'),
(22415,'Salvador','Taormina','Stella Maris','41600-290','Alameda'),
(22416,'Teixeira de Freitas','Tapajós','Centro','45995-057','Rua'),
(22417,'Candeias','Tapajós','Santo Antônio','43820-070','Travessa'),
(22418,'Camaçari','Tapajós','Phoc III','42804-750','Rua'),
(22419,'Candeias','Tapajós','Santo Antônio','43820-060','Rua'),
(22420,'Feira de Santana','Tapera','Caseb','44040-140','Rua'),
(22421,'Feira de Santana','Tapicuru','Centro Industrial Subaé','44055-660','Rua'),
(22422,'Salvador','Tapiramuta','Pernambués','41100-730','Rua'),
(22423,'Salvador','Tapuia','Campinas de Brotas','40275-750','Alameda'),
(22424,'Salvador','Tapuia','Barragem de Ipitanga','41410-290','Rua'),
(22425,'Salvador','Taquara','Patamares','41680-450','Rua'),
(22426,'Feira de Santana','Taquarituba','Campo Limpo','44021-290','Rua'),
(22427,'Salvador','Taquipe','Stiep','41770-320','Travessa'),
(22428,'Feira de Santana','Tateú','Campo Limpo','44021-260','Rua'),
(22429,'Salvador','Tatiana Soares','Águas Claras','41310-135','Rua'),
(22430,'Salvador','Tatiane','Campinas de Pirajá','41270-180','Rua'),
(22431,'Feira de Santana','Tatuí','Campo Limpo','44021-300','Rua'),
(22432,'Salvador','Tauane Freitas','Tancredo Neves','41207-205','Rua'),
(22433,'Salvador','Tauane Freitas','Novo Horizonte','41218-085','Rua'),
(22434,'Feira de Santana','Taubaté','Caseb','44043-630','Rua'),
(22435,'Salvador','Taubaté','Cosme de Farias','40253-350','Rua'),
(22436,'Salvador','Tecelões','Plataforma','40710-570','Rua'),
(22437,'Salvador','Tecelões de Baixo','Plataforma','40710-560','Rua'),
(22438,'Salvador','Tecelões de Cima','Plataforma','40710-550','Rua'),
(22439,'Itabuna','Teclo Conrado','Centro Comercial','45601-005','Loteamento'),
(22440,'Feira de Santana','Teco Teco','George Américo','44020-690','Rua'),
(22441,'Feira de Santana','Tefé','Jardim Cruzeiro','44017-630','Rua'),
(22442,'Teixeira de Freitas','Tegucigalpa','Jardim Caraípe','45998-045','Rua'),
(22443,'Salvador','Teiú','Garcia','40105-620','Vila'),
(22444,'Salvador','Teive e Argolo','Uruguai','40450-040','Praça'),
(22445,'Itabuna','Teixeira','Maria Pinheiro','45606-740','Travessa'),
(22446,'Itabuna','Teixeira','Maria Pinheiro','45606-750','Rua'),
(22447,'Salvador','Teixeira','Novo Horizonte','41218-028','Rua'),
(22448,'Salvador','Teixeira','Alto do Peru','40349-220','Avenida'),
(22449,'Salvador','Teixeira','Boa Vista de São Caetano','40387-490','Avenida'),
(22450,'Salvador','Teixeira','São Caetano','40391-276','Travessa'),
(22451,'Salvador','Teixeira Barros','Parque Bela Vista','40279-610','Avenida'),
(22452,'Salvador','Teixeira Barros','Parque Bela Vista','40280-570','Vila'),
(22453,'Salvador','Teixeira Barros','Parque Bela Vista','40279-500','4ª Travessa'),
(22454,'Salvador','Teixeira Barros','Parque Bela Vista','40279-390','2ª Travessa'),
(22455,'Salvador','Teixeira Barros','Parque Bela Vista','40279-430','3ª Travessa'),
(22456,'Salvador','Teixeira Barros','Parque Bela Vista','40279-320','1ª Travessa'),
(22457,'Salvador','Teixeira Barros','Campinas de Brotas','40276-150','Avenida'),
(22458,'Salvador','Teixeira Barros','Parque Bela Vista','40279-470','Travessa'),
(22459,'Salvador','Teixeira Barros','Parque Bela Vista','40279-090','Rua'),
(22460,'Salvador','Teixeira Barros','Parque Bela Vista','40279-080','Rua'),
(22461,'Teixeira de Freitas','Teixeira de Freitas','Centro','45995-047','Rua'),
(22462,'Eunápolis','Teixeira de Freitas','Pequi','45824-060','Rua'),
(22463,'Feira de Santana','Teixeira de Freitas','Queimadinha','44026-600','Rua'),
(22464,'Feira de Santana','Teixeira de Freitas','Coronel José Pinto','44038-140','Rua'),
(22465,'Feira de Santana','Teixeira de Freitas','Coronel José Pinto','44038-150','Travessa'),
(22466,'Barreiras','Teixeira de Freitas','Vila Regina','47804-340','Rua'),
(22467,'Jequié','Teixeira de Freitas','Jequiezinho','45206-520','Rua'),
(22468,'Ilhéus','Teixeira de Freitas','Cidade Nova','45652-100','Rua'),
(22469,'Salvador','Teixeira Leal','Graça','40150-050','Rua'),
(22470,'Salvador','Teixeira Mendes','Alto das Pombas','40226-195','Avenida'),
(22471,'Salvador','Teixeira Mendes','Alto das Pombas','40226-630','Travessa'),
(22472,'Salvador','Teixeira Mendes','Alto das Pombas','40226-590','Rua'),
(22473,'Salvador','Teixeira Mendes','Alto das Pombas','40226-420','Vila'),
(22474,'Salvador','Teixeira Soares','Liberdade','40325-106','Rua'),
(22475,'Feira de Santana','Telebrás','Tomba','44063-700','Rua'),
(22476,'Feira de Santana','Telégrafo','Cedin','44068-200','Rua'),
(22477,'Feira de Santana','Telégrafo','Tomba','44063-580','Rua'),
(22478,'Salvador','Teles','Caixa D''Água','40320-300','Avenida'),
(22479,'Salvador','Teles Menezes','Nordeste','41910-420','Rua'),
(22480,'Salvador','Telma','Coutos','40760-490','Travessa'),
(22481,'Salvador','Telma Cristina','Paripe','40810-550','Rua'),
(22482,'Salvador','Temístocles','Rio Vermelho','41940-290','2ª Travessa'),
(22483,'Salvador','Temístocles','Rio Vermelho','41950-800','Rua'),
(22484,'Salvador','Temístocles','Santa Cruz','41915-030','Travessa'),
(22485,'Salvador','Temístocles','Rio Vermelho','41920-770','Travessa'),
(22486,'Salvador','Tenente Almir','Lobato','40470-250','Avenida'),
(22487,'Salvador','Tenente Ananias','Arenoso','41211-505','Rua'),
(22488,'Salvador','Tenente Bento','Itapuã','41630-010','Rua'),
(22489,'Salvador','Tenente Ezequiel Silveira','Sete de Abril','41385-520','Rua'),
(22490,'Salvador','Tenente Fernando Tuy','Pituba','41810-780','Rua'),
(22491,'Salvador','Tenente Guido','Vila Rui Barbosa','40430-610','Avenida'),
(22492,'Salvador','Tenente Guido','Vila Rui Barbosa','40430-600','Travessa'),
(22493,'Salvador','Tenente Guido','Vila Rui Barbosa','40430-590','Rua'),
(22494,'Salvador','Tenente Gustavo dos Santos','Boca do Rio','41706-860','Rua'),
(22495,'Salvador','Tenente José Cardoso','Amaralina','41900-435','Rua'),
(22496,'Salvador','Tenente José Cardoso','Amaralina','41900-445','2ª Travessa'),
(22497,'Salvador','Tenente José Nelson de Almeida','Pau da Lima','41235-486','Rua'),
(22498,'Salvador','Tenente José Virgílio','Itapuã','41630-650','Rua'),
(22499,'Feira de Santana','Tenente Leodegário Daltro Barreto','Santa Mônica','44055-670','Travessa'),
(22500,'Feira de Santana','Tenente Leodegário Daltro Barreto','Santa Mônica','44055-680','Rua'),
(22501,'Salvador','Tenente Mário Alves','Curuzu','40366-060','2ª Travessa'),
(22502,'Salvador','Tenente Mário Alves','Curuzu','40365-035','3ª Travessa'),
(22503,'Salvador','Tenente Mário Alves','Liberdade','40375-400','Rua'),
(22504,'Salvador','Tenente Mário Alves','Liberdade','40375-410','Travessa'),
(22505,'Salvador','Tenente Oswaldo Gomes','Cosme de Farias','40250-607','Rua'),
(22506,'Salvador','Tenente Oswaldo Gomes','Cosme de Farias','40250-605','Travessa'),
(22507,'Salvador','Tenente Otto','Bonfim','40415-195','Rua'),
(22508,'Salvador','Tenente Pires Ferreira','Barra','40130-160','Rua'),
(22509,'Salvador','Tenente Rocha Filho','São Caetano','40391-174','Travessa'),
(22510,'Salvador','Tenente Zenas','Pau da Lima','41247-230','Rua'),
(22511,'Salvador','Teneu','Massaranduba','40433-230','Travessa'),
(22512,'Itabuna','Teodolino Lopes Soares','João Soares','45604-560','Rua'),
(22513,'Teixeira de Freitas','Teodolino Pardinho','São Lourenço','45998-212','Rua'),
(22514,'Salvador','Teodomiro de Queiroz','Macaúbas','40300-670','Travessa'),
(22515,'Salvador','Teodomiro de Queiroz','Macaúbas','40300-520','Rua'),
(22516,'Salvador','Teodoro','Pau Miúdo','40310-485','Avenida'),
(22517,'Santo Antônio de Jesus','Teodoro Dias Barreto','Andaia','44572-500','Rua'),
(22518,'Santo Antônio de Jesus','Teodoro Dias Barreto','Andaia','44572-430','Travessa'),
(22519,'Juazeiro','Teodoro Farias','Pedra do Lord','48901-370','Rua'),
(22520,'Salvador','Teodoro Sampaio','Santa Cruz','41925-790','1ª Travessa'),
(22521,'Vitória da Conquista','Teodoro Sampaio','São Vicente','45010-150','Travessa'),
(22522,'Vitória da Conquista','Teodoro Sampaio','São Vicente','45010-140','Rua'),
(22523,'Feira de Santana','Teodoro Sampaio','Sobradinho','44020-450','Rua'),
(22524,'Ilhéus','Teodoro Sampaio','Cidade Nova','45652-090','Rua'),
(22525,'Feira de Santana','Teodoro Sampaio','Jardim Cruzeiro','44015-460','Rua'),
(22526,'Salvador','Teodoro Sampaio','Santa Cruz','41927-155','Travessa'),
(22527,'Salvador','Teodoro Sampaio','Nordeste','41920-750','Travessa'),
(22528,'Salvador','Teodoro Sampaio','Sussuarana','41213-300','Rua'),
(22529,'Salvador','Teodoro Sampaio','Pau da Lima','41235-200','Rua'),
(22530,'Salvador','Teodoro Sampaio','Santa Cruz','41915-770','Rua'),
(22531,'Salvador','Teodoro Sampaio','Santa Cruz','41925-685','2ª Travessa'),
(22532,'Salvador','Teodoro Sampaio','Pau da Lima','41235-360','Travessa'),
(22533,'Salvador','Teodósio da Costa','Bonfim','40415-445','Rua'),
(22534,'Salvador','Teodósio Rodrigues de Farias','Bonfim','40415-435','Praça'),
(22535,'Salvador','Teodózio Rodrigues de Faria','Bonfim','40415-135','Rua'),
(22536,'Salvador','Teodózio Rodrigues de Farias','Bonfim','40415-085','Rua'),
(22537,'Salvador','Teódulo de Albuquerque','Arenoso','41211-015','Rua'),
(22538,'Salvador','Teódulo de Albuquerque','Arenoso','41211-065','2ª Travessa'),
(22539,'Salvador','Teódulo de Albuquerque','Arenoso','41211-085','Alameda'),
(22540,'Salvador','Teódulo de Albuquerque','Cabula VI','41181-250','1ª Travessa'),
(22541,'Salvador','Teódulo de Albuquerque','Arenoso','41211-095','Avenida'),
(22542,'Salvador','Teódulo de Albuquerque','Saboeiro','41180-660','Rua'),
(22543,'Salvador','Teódulo de Albuquerque','Saboeiro','41180-680','Travessa'),
(22544,'Salvador','Teofilândia','Narandiba','41192-090','Rua'),
(22545,'Salvador','Teófilo Braga','Pituba','41810-300','Rua'),
(22546,'Jequié','Teófilo Cerqueira','Joaquim Romão','45200-640','Rua'),
(22547,'Itabuna','Teófilo Coelho','Conceição','45605-025','Rua'),
(22548,'Itabuna','Teófilo Coelho','Conceição','45605-010','Travessa'),
(22549,'Salvador','Teófilo Falcão','Rio Vermelho','41950-180','Rua'),
(22550,'Feira de Santana','Teófilo Otoni','Campo do Gado','44038-130','Rua'),
(22551,'Eunápolis','Teófilo Otoni','Minas Gerais','45825-470','Rua'),
(22552,'Eunápolis','Teonesto Salles','Centauro Oeste','45821-230','Rua'),
(22553,'Salvador','Teota','Praia Grande','40720-585','Alto'),
(22554,'Candeias','Teotônio Vilela','Malemba','43805-610','Rua'),
(22555,'Ilhéus','Teotônio Vilela','Teotônio Vilela','45657-000','Loteamento'),
(22556,'Salvador','Teotônio Vilela','Fazenda Coutos I','40730-730','Rua'),
(22557,'Itabuna','Terceira Avenida','Odilon','45601-580','Rua'),
(22558,'Camaçari','Terceira do Parque','Gleba B','42809-250','Rua'),
(22559,'Camaçari','Terceira Ligação','Gleba B','42809-190','Rua'),
(22560,'Salvador','Terceiro Barreiro','Monte Serrat','40425-150','Rua'),
(22561,'Salvador','Tereré','Engenho Velho da Federação','40221-030','Rua'),
(22562,'Vitória da Conquista','Teresina','Feirinha','45025-020','Avenida'),
(22563,'Paulo Afonso','Teresina','General Dutra','48608-450','Rua'),
(22564,'Camaçari','Teresina','Phoc II','42805-130','Rua'),
(22565,'Vitória da Conquista','Teresópolis','Cruzeiro','45040-420','Rua'),
(22566,'Feira de Santana','Teresópolis','Campo Limpo','44023-100','Rua'),
(22567,'Ilhéus','Teresópolis','Baixa Fria','45652-370','Rua'),
(22568,'Feira de Santana','Teresópolis','Caseb','44043-640','Rua'),
(22569,'Salvador','Tereza','Tancredo Neves','41210-440','Rua'),
(22570,'Ilhéus','Tereza Cristina','Centro','45653-070','Rua'),
(22571,'Feira de Santana','Tereza Cunha Santana','Coronel José Pinto','44038-010','Rua'),
(22572,'Santo Antônio de Jesus','Terezinha','São Benedito','44573-470','Loteamento'),
(22573,'Salvador','Terezinha','Ribeira','40424-170','Vila'),
(22574,'Salvador','Terezinha','Fazenda Grande do Retiro','40355-710','Rua'),
(22575,'Salvador','Terezinha','Pau Miúdo','40315-485','Avenida'),
(22576,'Juazeiro','Terezinha de Jesus','Jardim Novo Encontro','48905-600','Rua'),
(22577,'Feira de Santana','Terezinha Magalhães','Tomba','44068-210','Rua'),
(22578,'Salvador','Terezinha Santos','Cosme de Farias','40252-110','Travessa'),
(22579,'Salvador','Termópilas','Lobato','40470-490','Vila'),
(22580,'Camaçari','Terra','Gravatá','42808-160','Rua'),
(22581,'Salvador','Terra Nova','Valéria','41305-490','Jardim'),
(22582,'Salvador','Terra Nova','Águas Claras','41310-710','Travessa'),
(22583,'Salvador','Terra Nova','Águas Claras','41310-720','Rua'),
(22584,'Salvador','Terras do Sem Fim','Itapuã','41640-416','Rua'),
(22585,'Salvador','Terreiro de Jesus','Pelourinho','40026-010','Largo'),
(22586,'Salvador','Território do Acre','Pituba','41830-110','Rua'),
(22587,'Salvador','Território do Amapá','Pituba','41830-540','Rua'),
(22588,'Salvador','Território do Guaporé','Pituba','41830-520','Rua'),
(22589,'Salvador','Território do Rio Branco','Pituba','41830-530','Rua'),
(22590,'Feira de Santana','Tertuliano Almeida','Centro','44025-230','Praça'),
(22591,'Feira de Santana','Tertuliano Almeida','Centro','44025-130','Rua'),
(22592,'Salvador','Tertuliano dos Reis','Plataforma','40710-580','Rua'),
(22593,'Itabuna','Tertuliano Guedes de Pinho','Jaçanã','45608-455','Rua'),
(22594,'Itabuna','Tertuliano Guedes de Pinho','Mangabinha','45600-535','Rua'),
(22595,'Vitória da Conquista','Tertuliano Sales','Exposição','45020-550','Rua'),
(22596,'Feira de Santana','Tertuliano Sena','Muchila I','44080-160','Rua'),
(22597,'Salvador','Tertuliano Soares de Góes','São Caetano','40390-060','Conjunto'),
(22598,'Salvador','Tesk','Alto da Terezinha','40711-030','Travessa'),
(22599,'Salvador','Tesk','Alto da Terezinha','40711-040','Vila'),
(22600,'Salvador','Tesk','Alto da Terezinha','40711-020','Rua'),
(22601,'Salvador','Tesoura','Cabula','41150-480','Travessa'),
(22602,'Salvador','Tesoura','Cabula','41150-490','Rua'),
(22603,'Feira de Santana','Tesouro','Sobradinho','44024-180','Rua'),
(22604,'Feira de Santana','Teteu','Presidente Getúlio Vargas','44042-120','Rua'),
(22605,'Feira de Santana','Teteu','Coronel José Pinto','44050-180','Rua'),
(22606,'Juazeiro','Texaco','João XXIII','48900-240','Rua'),
(22607,'Teixeira de Freitas','Texas City','Jardim Europa','45996-045','Rua'),
(22608,'Salvador','Thales de Freitas','Barbalho','40301-120','Rua'),
(22609,'Salvador','Thales Olímpio Góes de Azevedo','Stella Maris','41600-092','Rua'),
(22610,'Salvador','Theobaldo Oliveira','Massaranduba','40436-460','Avenida'),
(22611,'Salvador','Theodomiro Baptista','Rio Vermelho','41940-320','Rua'),
(22612,'Salvador','Theodoro Sampaio','Barris','40070-150','Rua'),
(22613,'Salvador','Theodoro Santos','Jardim Nova Esperança','41370-380','Rua'),
(22614,'Salvador','Theodoro Santos','Novo Marotinho','41387-340','Travessa'),
(22615,'Salvador','Thomas Edison','Arenoso','41211-006','Rua'),
(22616,'Salvador','Thomaz Edson','Arenoso','41211-540','Rua'),
(22617,'Salvador','Thomaz Gonzaga','Resgate','41152-005','Rua'),
(22618,'Salvador','Thomaz Gonzaga','Boca do Rio','41705-151','2ª Travessa'),
(22619,'Salvador','Thomaz Gonzaga','Pernambués','41110-000','Rua'),
(22620,'Salvador','Thomaz Gonzaga','Armação','41750-185','Travessa'),
(22621,'Salvador','Thomaz Gonzaga','Pernambués','41130-000','Rua'),
(22622,'Salvador','Thomaz Gonzaga','Pernambués','41100-000','Rua'),
(22623,'Salvador','Thomaz Gonzaga','Boca do Rio','41705-150','Avenida'),
(22624,'Salvador','Thomaz Gonzaga','Pernambués','41130-740','Travessa'),
(22625,'Salvador','Thome de Souza','Centro','40020-010','Praça'),
(22626,'Alagoinhas','Thompson Flores','Mangalô','48060-540','Travessa'),
(22627,'Alagoinhas','Thompson Flores','Mangalô','48060-140','Parque'),
(22628,'Alagoinhas','Thompson Flores','Mangalô','48060-130','Rua'),
(22629,'Salvador','Thuane de Freitas','Tancredo Neves','41207-252','Rua'),
(22630,'Salvador','Tiago','Boca do Rio','41706-640','Vila'),
(22631,'Salvador','Tiago','Engenho Velho da Federação','40221-020','Travessa'),
(22632,'Alagoinhas','Tiago Correia','Alagoinhas Velha','48030-480','Travessa'),
(22633,'Alagoinhas','Tiago Correia','Alagoinhas Velha','48030-470','Rua'),
(22634,'Salvador','Tiago Rosa','Sussuarana','41213-735','Travessa'),
(22635,'Salvador','Tibet','Santa Cruz','41915-110','Rua'),
(22636,'Salvador','Tibiriçá','Barragem de Ipitanga','41410-300','Estrada'),
(22637,'Salvador','Tibiriçá','Parque Bela Vista','40280-020','Rua'),
(22638,'Salvador','Tibúrcio Suzano','Barbalho','40301-136','Rua'),
(22639,'Feira de Santana','Tico-Tico','Centro Industrial Subaé','44055-690','Rua'),
(22640,'Feira de Santana','Tijuca','Parque Ipê','44033-040','Rua'),
(22641,'Feira de Santana','Tijuca','Mangabeira','44034-780','Rua'),
(22642,'Salvador','Tijuca','Vila Laura','40270-120','Jardim'),
(22643,'Salvador','Timbaúba','Ribeira','40421-270','Rua'),
(22644,'Feira de Santana','Timbaúba','Tomba','44065-230','Rua'),
(22645,'Salvador','Timbaúva','Jardim das Margaridas','41502-700','Rua'),
(22646,'Feira de Santana','Timon','Vila Gabriela','44022-420','Rua'),
(22647,'Salvador','Timóteo','Capelinha','40398-180','Vila'),
(22648,'Candeias','Tingui','Santo Antônio','43820-170','Rua'),
(22649,'Salvador','Tio Juca','Iapi','40323-205','Rua'),
(22650,'Salvador','Tio Moura','Tancredo Neves','41205-690','Rua'),
(22651,'Salvador','Tio Moura','Barreiras','41195-170','Rua'),
(22652,'Feira de Santana','Tiquaruçu','Campo Limpo','44021-400','Rua'),
(22653,'Salvador','Tira Chapéu','Coutos','40760-140','Rua'),
(22654,'Salvador','Tira Chapéu','Coutos','40760-150','Travessa'),
(22655,'Vitória da Conquista','Tiradentes','Centro','45015-155','Travessa'),
(22656,'Teixeira de Freitas','Tiradentes','Centro','45995-010','Rua'),
(22657,'Vitória da Conquista','Tiradentes','Centro','45015-165','Rua'),
(22658,'Salvador','Tiradentes','Valéria','41300-089','Travessa'),
(22659,'Santo Antônio de Jesus','Tiradentes','Centro','44571-115','Rua'),
(22660,'Paulo Afonso','Tiradentes','Vila Poty','48602-180','Rua'),
(22661,'Jequié','Tiradentes','Centro','45202-370','Rua'),
(22662,'Feira de Santana','Tiradentes','Kalilândia','44010-680','Praça'),
(22663,'Ilhéus','Tiradentes','Centro','45653-155','Rua'),
(22664,'Candeias','Tiradentes','Sarandy','43820-420','Rua'),
(22665,'Candeias','Tiradentes','Centro','43805-220','Praça'),
(22666,'Juazeiro','Tiradentes','Santo Antônio','48903-100','Rua'),
(22667,'Alagoinhas','Tiradentes','Catu','48090-010','Rua'),
(22668,'Itabuna','Tiradentes','Duque de Caxias','45600-725','Praça'),
(22669,'Salvador','Tiradentes','Novo Horizonte','41218-022','Rua'),
(22670,'Salvador','Tiradentes','Novo Horizonte','41218-024','1ª Travessa'),
(22671,'Salvador','Tiradentes','Machado','40455-170','Vila'),
(22672,'Salvador','Tiradentes','Fazenda Coutos I','40730-720','Rua'),
(22673,'Salvador','Tiradentes','Caminho de Areia','40440-000','Avenida'),
(22674,'Salvador','Tiradentes','Caminho de Areia','40440-001','Avenida'),
(22675,'Salvador','Tiradentes','São Caetano','40391-268','Rua'),
(22676,'Salvador','Tiradentes','Paripe','40820-160','Rua'),
(22677,'Salvador','Tiradentes','Vila Canária','41390-650','Rua'),
(22678,'Salvador','Tiradentes','Caminho de Areia','40440-130','Conjunto'),
(22679,'Salvador','Tiradentes','São Caetano','40391-318','Vila'),
(22680,'Salvador','Tiradentes','Sussuarana','41215-785','Rua'),
(22681,'Salvador','Tiradentes','Marechal Rondon','41280-180','Rua'),
(22682,'Salvador','Tiradentes','Novo Horizonte','41218-023','Travessa'),
(22683,'Juazeiro','Tobias Barreto','Piranga','48900-070','Rua'),
(22684,'Ilhéus','Tobias Barreto','Cidade Nova','45652-170','Rua'),
(22685,'Candeias','Tobias Barreto','Sarandy','43820-310','Rua'),
(22686,'Feira de Santana','Tobias Barreto','Sim','44042-430','Rua'),
(22687,'Salvador','Tobias Barreto','Mares','40445-060','Travessa'),
(22688,'Salvador','Tobogan','Engomadeira','41200-010','Vila'),
(22689,'Feira de Santana','Toca da Onça','Presidente Getúlio Vargas','44043-650','Rua'),
(22690,'Feira de Santana','Tocantinópolis','Tomba','44065-220','Rua'),
(22691,'Teixeira de Freitas','Tocantins','Castelinho','45996-475','Rua'),
(22692,'Salvador','Tocantins','Boca do Rio','41706-200','Rua'),
(22693,'Feira de Santana','Tocantins','Pampalona','44022-770','Rua'),
(22694,'Salvador','Tokaia','Itapuã','41640-420','Rua'),
(22695,'Salvador','Toledo','Jardim das Margaridas','41502-670','Rua'),
(22696,'Salvador','Tomaz de Aquino','Fazenda Grande do Retiro','40352-600','Travessa'),
(22697,'Salvador','Tomaz Edson','Tancredo Neves','41207-615','Rua'),
(22698,'Salvador','Tomázia','Pero Vaz','40335-590','Avenida'),
(22699,'Feira de Santana','Tomazina','Campo Limpo','44023-220','Rua'),
(22700,'Teixeira de Freitas','Tomé de Souza','Centro','45995-015','Rua'),
(22701,'Vitória da Conquista','Tomé de Souza','Flamengo','45045-410','Rua'),
(22702,'Eunápolis','Tomé de Souza','Centro','45820-480','Rua'),
(22703,'Feira de Santana','Tomé de Souza','Rua Nova','44085-070','Rua'),
(22704,'Feira de Santana','Tomé de Souza','Rua Nova','44015-640','Rua'),
(22705,'Barreiras','Tomé de Souza','Vila Brasil','47801-440','Rua'),
(22706,'Paulo Afonso','Tomé de Souza','Clériston Andrade','48603-390','Rua'),
(22707,'Candeias','Tomé de Souza','Sarandy','43820-255','Rua'),
(22708,'Candeias','Tomé de Souza','Sarandy','43820-350','Travessa'),
(22709,'Itabuna','Tomé de Souza','Califórnia','45604-200','Rua'),
(22710,'Paulo Afonso','Tomé de Souza','Tancredo Neves II','48609-220','Rua'),
(22711,'Eunápolis','Tomé de Souza','Sapucaeira','45823-660','Rua'),
(22712,'Salvador','Tomé de Souza','Boa Vista de São Caetano','40385-680','Rua'),
(22713,'Salvador','Tomé de Souza','Boa Vista de São Caetano','40386-060','2ª Travessa'),
(22714,'Salvador','Toni','Baixa de Quintas','40300-235','Vila'),
(22715,'Salvador','Toni','Baixa de Quintas','40300-041','1ª Vila'),
(22716,'Salvador','Tony','Barbalho','40301-085','Vila'),
(22717,'Eunápolis','Topázio','Pequi','45824-224','Rua'),
(22718,'Feira de Santana','Topázio','Capuchinhos','44062-330','Rua'),
(22719,'Feira de Santana','Topázio','Brasília','44063-710','Rua'),
(22720,'Feira de Santana','Tornei','Vila Subaé','44063-720','Rua'),
(22721,'Feira de Santana','Torquato','Tomba','44065-250','Rua'),
(22722,'Salvador','Torquato Bahia','Comércio','40015-110','Rua'),
(22723,'Feira de Santana','Torre de Pedra','Tomba','44065-260','Rua'),
(22724,'Feira de Santana','Torres','Capuchinhos','44052-160','Rua'),
(22725,'Salvador','Torres','Campinas de Brotas','40275-870','Avenida'),
(22726,'Feira de Santana','Tostão','Cidade Nova','44032-550','Rua'),
(22727,'Feira de Santana','Tostão','Cidade Nova','44030-680','Rua'),
(22728,'Salvador','Tote','Pau Miúdo','40315-465','Rua'),
(22729,'Feira de Santana','Totoia','Parque Ipê','44033-320','Rua'),
(22730,'Feira de Santana','Touring','Tomba','44065-080','Rua'),
(22731,'Feira de Santana','Tourino','Queimadinha','44030-030','Rua'),
(22732,'Feira de Santana','Touro','Queimadinha','44063-130','Rua'),
(22733,'Feira de Santana','Tovaco','Centro Industrial Subaé','44055-700','Rua'),
(22734,'Feira de Santana','Trajano de Morais','Tomba','44065-270','Rua'),
(22735,'Teixeira de Freitas','Trajano Ferreira Santos','Bela Vista','45997-130','Rua'),
(22736,'Feira de Santana','Tranquilidade','Brasília','44063-730','Praça'),
(22737,'Salvador','Tranqüilidade','Boca do Rio','41705-215','2ª Travessa'),
(22738,'Salvador','Tranqüilidade','Boca do Rio','41705-216','3ª Travessa'),
(22739,'Salvador','Tranqüilino Mendes','Lobato','40480-100','Rua'),
(22740,'Salvador','Tranqüilino Neves','Pau Miúdo','40310-440','Rua'),
(22741,'Salvador','Tranqüilino Torres','Daniel Lisboa','40283-620','Rua'),
(22742,'Feira de Santana','Transbrasil','Campo Limpo','44024-250','Rua'),
(22743,'Feira de Santana','Transnordestina','Parque Ipê','44021-020','Avenida'),
(22744,'Feira de Santana','Transnordestina','Parque Ipê','44034-800','Avenida'),
(22745,'Feira de Santana','Transnordestina','Parque Ipê','44021-021','Avenida'),
(22746,'Feira de Santana','Transnordestina','Parque Ipê','44033-010','Avenida'),
(22747,'Salvador','Transvale','Escada','40710-470','Rua'),
(22748,'Camaçari','Transversal','Polo Petroquímico','42810-430','Via'),
(22749,'Salvador','Trasíbulo Ferraz','Cidade Nova','40313-160','Rua'),
(22750,'Salvador','Trasíbulo Ferraz','Cidade Nova','40318-100','Avenida'),
(22751,'Salvador','Trasíbulo Ferraz','Cidade Nova','40313-460','Travessa'),
(22752,'Salvador','Trasybulo Feeraz','Cidade Nova','40313-135','1ª Travessa'),
(22753,'Salvador','Trasybulo Ferraz','Cidade Nova','40313-055','1ª Avenida'),
(22754,'Salvador','Trasybulo Ferraz','Cidade Nova','40313-700','Rua'),
(22755,'Salvador','Trasybulo Ferraz','Cidade Nova','40313-265','2ª Travessa'),
(22756,'Salvador','Trasybulo Ferraz','Cidade Nova','40313-165','2ª Avenida'),
(22757,'Salvador','Travasso de Dentro','Bonfim','40415-365','Rua'),
(22758,'Salvador','Travasso do Meio','Bonfim','40415-345','Rua'),
(22759,'Jequié','Trechina','Centro','45202-360','Rua'),
(22760,'Teixeira de Freitas','Três','Recanto do Lago','45996-017','Rua'),
(22761,'Santo Antônio de Jesus','Três','Urbis II','44574-190','Alameda'),
(22762,'Camaçari','Três','Gravatá','42808-200','Rua'),
(22763,'Camaçari','Três','Gleba E','42804-030','Caminho'),
(22764,'Camaçari','Três','Gleba C','42803-090','Caminho'),
(22765,'Camaçari','Três','Ficam','42808-320','Rua'),
(22766,'Juazeiro','Três','Alto da Maravilha','48904-600','Rua'),
(22767,'Feira de Santana','Três','Tomba','44065-390','Rua'),
(22768,'Jequié','Três','Chácara Borda da Mata','45205-460','Avenida'),
(22769,'Juazeiro','Três','Tancredo Neves','48907-250','Caminho'),
(22770,'Juazeiro','Três','Matatu','48904-560','Rua'),
(22771,'Ilhéus','Três','Boa Vista','45652-505','Rua'),
(22772,'Juazeiro','Três','Alto do Cruzeiro','48900-380','Rua'),
(22773,'Juazeiro','Três','Alto do Alencar','48907-080','Rua'),
(22774,'Juazeiro','Três','Dom José Rodrigues','48909-070','Caminho'),
(22775,'Juazeiro','Três','João Paulo II','48908-030','Quadra'),
(22776,'Itabuna','Três','Monte Líbano','45603-175','Rua'),
(22777,'Juazeiro','Três','Itaberaba','48907-650','Rua'),
(22778,'Juazeiro','Três','Vila Tiradentes','48907-550','Rua'),
(22779,'Salvador','Três','Stella Maris','41600-530','Rua'),
(22780,'Salvador','Três','Fazenda Coutos I','40731-030','Rua'),
(22781,'Feira de Santana','Três Américas','Eucalipto','44070-320','Rua'),
(22782,'Salvador','Três Árvores','Pituaçu','41741-230','Rua'),
(22783,'Feira de Santana','Três Cachoeiras','Campo Limpo','44023-510','Rua'),
(22784,'Salvador','Três Corações','Pirajá','41290-205','Rua'),
(22785,'Salvador','Três de Abril','Pero Vaz','40340-390','Rua'),
(22786,'Salvador','Três de Abril','Boa Vista de São Caetano','40385-040','Travessa'),
(22787,'Salvador','Três de Abril','Pero Vaz','40335-825','Travessa'),
(22788,'Salvador','Três de Dezembro','São Caetano','40391-050','Rua'),
(22789,'Salvador','Três de Julho','Uruguai','40450-755','Travessa'),
(22790,'Salvador','Três de Julho','Brotas','40280-270','Rua'),
(22791,'Salvador','Três de Julho','Pernambués','41120-530','Rua'),
(22792,'Salvador','Três de Junho','Federação','40230-735','Avenida'),
(22793,'Salvador','Três de Maio','Cosme de Farias','40250-700','1ª Travessa'),
(22794,'Salvador','Três de Maio','Fazenda Grande do Retiro','40353-740','Avenida'),
(22795,'Salvador','Três de Maio','Pituaçu','41740-509','Rua'),
(22796,'Salvador','Três de Maio','Vila Canária','41390-100','Travessa'),
(22797,'Salvador','Três de Maio','Federação','40230-265','Vila'),
(22798,'Salvador','Três de Maio','Engomadeira','41200-250','Travessa'),
(22799,'Salvador','Três de Maio','Centro','40020-270','Rua'),
(22800,'Salvador','Três de Maio','Cosme de Farias','40252-050','Travessa'),
(22801,'Salvador','Três de Maio','Liberdade','40325-480','Rua'),
(22802,'Salvador','Três de Maio','São Cristóvão','41510-520','Rua'),
(22803,'Salvador','Três de Maio','Pituaçu','41740-530','Rua'),
(22804,'Salvador','Três de Novembro','Pau Miúdo','40310-665','Vila'),
(22805,'Salvador','Três de Novembro','Pau Miúdo','40315-480','Travessa'),
(22806,'Salvador','Três de Novembro','Pau Miúdo','40315-470','Rua'),
(22807,'Salvador','Três de Outubro','São Caetano','40390-130','Rua'),
(22808,'Salvador','Três de Setembro','Alto das Pombas','40226-245','Rua'),
(22809,'Camaçari','Três do Canal','Gleba A','42807-530','Rua'),
(22810,'Camaçari','Três do Triângulo','Gleba A','42807-230','Rua'),
(22811,'Salvador','Três Irmãos','Nordeste','41905-280','1ª Travessa'),
(22812,'Salvador','Três Irmãos','Nordeste','41906-110','Travessa'),
(22813,'Feira de Santana','Três Irmãos','Tomba','44063-530','Travessa'),
(22814,'Feira de Santana','Três Irmãos','35 Bi','44062-380','Rua'),
(22815,'Salvador','Três Irmãos','Nordeste','41905-545','3ª Travessa'),
(22816,'Salvador','Três Irmãos','Nordeste','41906-070','Rua'),
(22817,'Salvador','Três Irmãos','Fazenda Grande do Retiro','40353-050','Avenida'),
(22818,'Salvador','Três Mangueiras','Canabrava','41260-200','Parque'),
(22819,'Salvador','Três Mangueiras','Alto da Terezinha','40711-000','Rua'),
(22820,'Salvador','Três Mangueiras','Alto da Terezinha','40711-340','Travessa'),
(22821,'Salvador','Três Marias','Pituaçu','41740-510','Rua'),
(22822,'Salvador','Três Marias','Pituaçu','41740-511','Travessa'),
(22823,'Feira de Santana','Três Pinheiros','Campo Limpo','44023-480','Rua'),
(22824,'Feira de Santana','Três Pinheiros','Campo Limpo','44023-490','Travessa'),
(22825,'Feira de Santana','Três Poderes','Campo Limpo','44023-500','Rua'),
(22826,'Feira de Santana','Três Portões','Campo Limpo','44023-520','Rua'),
(22827,'Feira de Santana','Três Portões','Campo Limpo','44023-530','Travessa'),
(22828,'Eunápolis','Trevo do Monte','Santa Lúcia','45822-110','Rua'),
(22829,'Santo Antônio de Jesus','Treze','Urbis II','44574-100','Alameda'),
(22830,'Camaçari','Treze','Ficam','42808-420','Rua'),
(22831,'Camaçari','Treze','Gleba C','42803-190','Caminho'),
(22832,'Itabuna','Treze','Parque Boa Vista','45604-697','Rua'),
(22833,'Itabuna','Treze','Sarinha Alcântara','45608-095','Quadra'),
(22834,'Juazeiro','Treze','Tancredo Neves','48907-350','Caminho'),
(22835,'Camaçari','Treze','Gleba E','42804-130','Caminho'),
(22836,'Juazeiro','Treze','Dom José Rodrigues','48909-170','Caminho'),
(22837,'Juazeiro','Treze','João Paulo II','48908-130','Quadra'),
(22838,'Salvador','Treze de Abril','Santa Cruz','41925-190','Rua'),
(22839,'Salvador','Treze de Agosto','Vila Canária','41390-640','Rua'),
(22840,'Salvador','Treze de Fevereiro','Fazenda Grande do Retiro','40350-410','Travessa'),
(22841,'Juazeiro','Treze de Itaparica','Country Club','48902-440','Rua'),
(22842,'Salvador','Treze de Julho','Federação','40230-700','Ladeira'),
(22843,'Salvador','Treze de Julho','Mata Escura','41225-520','Travessa'),
(22844,'Salvador','Treze de Julho','Paripe','40810-650','Rua'),
(22845,'Salvador','Treze de Julho','Boa Vista de São Caetano','40387-430','Rua'),
(22846,'Salvador','Treze de Julho','Engenho Velho de Brotas','40240-660','Ladeira'),
(22847,'Alagoinhas','Treze de Junho','Alagoinhas Velha','48030-560','Rua'),
(22848,'Alagoinhas','Treze de Junho','Jardim Petrolar','48030-660','Rua'),
(22849,'Alagoinhas','Treze de Junho','Jardim Petrolar','48030-715','Travessa'),
(22850,'Salvador','Treze de Junho','Iapi','40323-310','Rua'),
(22851,'Salvador','Treze de Junho','Sete de Abril','41385-300','Rua'),
(22852,'Salvador','Treze de Junho','Parque Bela Vista','40280-260','Rua'),
(22853,'Salvador','Treze de Junho','Paripe','40810-020','Rua'),
(22854,'Salvador','Treze de Junho','Novo Horizonte','41218-048','Rua'),
(22855,'Salvador','Treze de Maio','Liberdade','40327-740','Vila'),
(22856,'Santo Antônio de Jesus','Treze de Maio','Centro','44572-120','Rua'),
(22857,'Vitória da Conquista','Treze de Maio','Centro','45020-120','Rua'),
(22858,'Vitória da Conquista','Treze de Maio','Centro','45020-130','Travessa'),
(22859,'Alagoinhas','Treze de Maio','Centro','48005-430','Rua'),
(22860,'Camaçari','Treze de Maio','Dois de Julho','42800-580','Rua'),
(22861,'Itabuna','Treze de Maio','Osvaldo Cruz','45600-095','Rua'),
(22862,'Feira de Santana','Treze de Maio','Campo Limpo','44021-660','Rua'),
(22863,'Candeias','Treze de Maio','Centro','43805-000','Rua'),
(22864,'Ilhéus','Treze de Maio','Pontal','45654-490','Rua'),
(22865,'Candeias','Treze de Maio','Centro','43805-210','Travessa'),
(22866,'Paulo Afonso','Treze de Maio','Centenário','48605-600','Rua'),
(22867,'Eunápolis','Treze de Maio','Doutor Gusmão','45821-450','Rua'),
(22868,'Paulo Afonso','Treze de Maio','Tancredo Neves I','48609-020','Travessa'),
(22869,'Salvador','Treze de Maio','Canela','40110-035','Avenida'),
(22870,'Salvador','Treze de Maio','Pernambués','41120-720','Rua'),
(22871,'Salvador','Treze de Maio','Sete de Abril','41385-170','1ª Travessa'),
(22872,'Salvador','Treze de Maio','Pau da Lima','41235-220','Travessa'),
(22873,'Salvador','Treze de Maio','Sussuarana','41215-110','Rua'),
(22874,'Salvador','Treze de Maio','Liberdade','40375-060','Rua'),
(22875,'Salvador','Treze de Maio','Pau da Lima','41235-210','Rua'),
(22876,'Salvador','Treze de Maio','Paripe','40800-630','Rua'),
(22877,'Salvador','Treze de Maio','Dois de Julho','40060-160','Praça'),
(22878,'Salvador','Treze de Maio','Sete de Abril','41385-120','Rua'),
(22879,'Salvador','Treze de Maio','Campinas de Pirajá','41270-680','Rua'),
(22880,'Salvador','Treze de Maio','Vasco da Gama','40240-740','Avenida'),
(22881,'Salvador','Treze de Maio','Alto das Pombas','40226-495','Avenida'),
(22882,'Salvador','Treze de Maio','Paripe','40810-330','Travessa'),
(22883,'Salvador','Treze de Maio','Sete de Abril','41385-405','2ª Travessa'),
(22884,'Salvador','Treze de Maio','Vasco da Gama','40240-790','Rua'),
(22885,'Salvador','Treze de Março','Pituaçu','41740-720','Rua'),
(22886,'Salvador','Treze de Março','Parque Bela Vista','40279-770','Travessa'),
(22887,'Salvador','Treze de Março','Capelinha','40394-140','Travessa'),
(22888,'Feira de Santana','Treze de Novembro','Centro','44010-480','Rua'),
(22889,'Camaçari','Treze do Canal','Gleba A','42807-630','Rua'),
(22890,'Salvador','Treze Santo Antônio','Engenho Velho de Brotas','40243-125','Rua'),
(22891,'Eunápolis','Trezentos e Sessenta e Sete','Cajueiro','45825-240','Rua'),
(22892,'Itabuna','Triângulo','Alto Mirante','45603-245','Travessa'),
(22893,'Salvador','Trigo','Boa Viagem','40414-030','Avenida'),
(22894,'Salvador','Trindade','Baixa dos Sapateiros','40025-490','Vila'),
(22895,'Camaçari','Trinta','Gleba E','42804-300','Caminho'),
(22896,'Itabuna','Trinta','Parque Boa Vista','45604-715','Rua'),
(22897,'Juazeiro','Trinta','Dom José Rodrigues','48909-340','Caminho'),
(22898,'Juazeiro','Trinta','João Paulo II','48908-300','Quadra'),
(22899,'Salvador','Trinta','Fazenda Coutos I','40731-250','Rua'),
(22900,'Salvador','Trinta','Massaranduba','40435-390','Avenida'),
(22901,'Salvador','Trinta de Abril','Massaranduba','40436-010','Avenida'),
(22902,'Salvador','Trinta de Agosto','Pernambués','41110-205','Rua'),
(22903,'Salvador','Trinta de Março','Curuzu','40365-640','Vila'),
(22904,'Salvador','Trinta de Março','Curuzu','40365-030','Avenida'),
(22905,'Salvador','Trinta de Novembro','São Gonçalo','41190-160','Rua'),
(22906,'Salvador','Trinta de Setembro','Pernambués','41120-480','Rua'),
(22907,'Camaçari','Trinta e Cinco','Gleba E','42804-350','Caminho'),
(22908,'Juazeiro','Trinta e Cinco','João Paulo II','48908-350','Quadra'),
(22909,'Juazeiro','Trinta e Cinco','Dom José Rodrigues','48909-390','Caminho'),
(22910,'Juazeiro','Trinta e Dois','Dom José Rodrigues','48909-360','Caminho'),
(22911,'Juazeiro','Trinta e Dois','João Paulo II','48908-320','Quadra'),
(22912,'Itabuna','Trinta e Dois','Parque Boa Vista','45604-725','Rua'),
(22913,'Camaçari','Trinta e Dois','Gleba E','42804-320','Caminho'),
(22914,'Salvador','Trinta e Dois','Fazenda Coutos I','40731-270','Rua'),
(22915,'Salvador','Trinta e Dois','Boa Vista de São Caetano','40385-050','Rua'),
(22916,'Camaçari','Trinta e Nove','Gleba E','42804-390','Caminho'),
(22917,'Juazeiro','Trinta e Nove','Dom José Rodrigues','48909-430','Caminho'),
(22918,'Salvador','Trinta e Nove','Fazenda Coutos I','40731-310','Rua'),
(22919,'Juazeiro','Trinta e Oito','Dom José Rodrigues','48909-420','Caminho'),
(22920,'Camaçari','Trinta e Oito','Gleba E','42804-380','Caminho'),
(22921,'Salvador','Trinta e Oito','Fazenda Coutos I','40731-300','Rua'),
(22922,'Juazeiro','Trinta e Quatro','João Paulo II','48908-340','Quadra'),
(22923,'Camaçari','Trinta e Quatro','Gleba E','42804-340','Caminho'),
(22924,'Juazeiro','Trinta e Quatro','Dom José Rodrigues','48909-380','Caminho'),
(22925,'Salvador','Trinta e Quatro','Fazenda Coutos I','40731-290','Rua'),
(22926,'Juazeiro','Trinta e Seis','Dom José Rodrigues','48909-400','Caminho'),
(22927,'Juazeiro','Trinta e Seis','João Paulo II','48908-360','Quadra'),
(22928,'Camaçari','Trinta e Seis','Gleba E','42804-360','Caminho'),
(22929,'Juazeiro','Trinta e Sete','Dom José Rodrigues','48909-410','Caminho'),
(22930,'Camaçari','Trinta e Sete','Gleba E','42804-370','Caminho'),
(22931,'Juazeiro','Trinta e Três','Dom José Rodrigues','48909-370','Caminho'),
(22932,'Camaçari','Trinta e Três','Gleba E','42804-330','Caminho'),
(22933,'Juazeiro','Trinta e Três','João Paulo II','48908-330','Quadra'),
(22934,'Salvador','Trinta e Três','Fazenda Coutos I','40731-280','Rua'),
(22935,'Salvador','Trinta e Três','Boa Vista de São Caetano','40386-050','Travessa'),
(22936,'Juazeiro','Trinta e Um','Dom José Rodrigues','48909-350','Caminho'),
(22937,'Camaçari','Trinta e Um','Gleba E','42804-310','Caminho'),
(22938,'Juazeiro','Trinta e Um','João Paulo II','48908-310','Quadra'),
(22939,'Itabuna','Trinta e Um','Parque Boa Vista','45604-745','Rua'),
(22940,'Salvador','Trinta e Um','Fazenda Coutos I','40731-260','Rua'),
(22941,'Salvador','Trinta e Um de Dezembro','Barreiras','41195-100','Travessa'),
(22942,'Salvador','Trinta e Um de Dezembro','Barreiras','41195-800','Rua'),
(22943,'Santo Antônio de Jesus','Trinta e Um de Março','Andaia','44572-470','Travessa'),
(22944,'Teixeira de Freitas','Trinta e Um de Março','São José','45996-125','Rua'),
(22945,'Teixeira de Freitas','Trinta e Um de Março','Monte Castelo','45996-145','Rua'),
(22946,'Santo Antônio de Jesus','Trinta e Um de Março','Andaia','44572-520','Rua'),
(22947,'Feira de Santana','Trinta e Um de Março','Capuchinhos','44067-130','Rua'),
(22948,'Feira de Santana','Trinta e Um de Março','Brasília','44075-740','Rua'),
(22949,'Candeias','Trinta e Um de Março','Santo Antônio','43820-230','Travessa'),
(22950,'Candeias','Trinta e Um de Março','Santo Antônio','43820-240','Rua'),
(22951,'Feira de Santana','Trinta e Um de Março','Brasília','44075-730','Travessa'),
(22952,'Jequié','Trinta e Um de Março','São José','45204-020','Praça'),
(22953,'Paulo Afonso','Trinta e Um de Março','Vila Poty','48602-010','Rua'),
(22954,'Salvador','Trinta e um de Março','Engenho Velho da Federação','40221-155','Rua'),
(22955,'Salvador','Trinta e Um de Março','Santa Cruz','41926-040','Rua'),
(22956,'Salvador','Trinta e Um de Março','Curuzu','40365-490','Rua'),
(22957,'Salvador','Trinta e Um de Março','Engenho Velho da Federação','40221-040','Travessa'),
(22958,'Ilhéus','Trinta Um de Março','Conquista','45650-570','Rua'),
(22959,'Ilhéus','Trinta Um de Março','Conquista','45650-330','Rua'),
(22960,'Salvador','Tristão Nunes','Nazaré','40040-130','Rua'),
(22961,'Salvador','Triunfo','Uruguai','40450-730','Travessa'),
(22962,'Salvador','Triunfo Potiguar','Uruguai','40450-685','Rua'),
(22963,'Salvador','Trobogy Mocambo','Trobogy','41745-040','Conjunto'),
(22964,'Salvador','Troglodita','Itacaranha','40713-430','Rua'),
(22965,'Salvador','Troglodita','Itacaranha','40713-480','Travessa'),
(22966,'Teixeira de Freitas','Tropical','Nova América','45996-445','Rua'),
(22967,'Paulo Afonso','Tropical','Oliveira Lopes','48607-255','Loteamento'),
(22968,'Salvador','Tropical','Calabetão','41227-055','Travessa'),
(22969,'Salvador','Trovador','Cosme de Farias','40250-350','Rua'),
(22970,'Itabuna','Trovadores','José Coelho','45601-610','Travessa'),
(22971,'Salvador','Tubarão','Stiep','41770-050','Travessa'),
(22972,'Salvador','Tubarão','Paripe','40800-780','Rua'),
(22973,'Salvador','Tubo','Pernambués','41100-690','Rua'),
(22974,'Feira de Santana','Tucano','Ponto Central','44045-210','Rua'),
(22975,'Feira de Santana','Tucano','Ponto Central','44042-050','Rua'),
(22976,'Salvador','Tucum','Boa Vista de São Caetano','40387-310','Travessa'),
(22977,'Paulo Afonso','Tucuruí','Tancredo Neves I','48609-090','Rua'),
(22978,'Salvador','Túdor','Iapi','40330-100','Vila'),
(22979,'Feira de Santana','Tuím','Centro Industrial Subaé','44055-710','Rua'),
(22980,'Feira de Santana','Tuiuiu','Muchila I','44080-440','Rua'),
(22981,'Itabuna','Tuiuti','José Coelho','45601-630','Rua'),
(22982,'Feira de Santana','Tuiuti','Conceição','44043-180','Rua'),
(22983,'Salvador','Tuiuti','Dois de Julho','40060-020','Rua'),
(22984,'Feira de Santana','Tulipa Negra','Brasília','44062-470','Rua'),
(22985,'Salvador','Tumba Juçara','Federação','40230-745','Travessa'),
(22986,'Vitória da Conquista','Tunísia','Jurema','45023-020','Travessa'),
(22987,'Salvador','Tunísia','Coutos','40750-530','Rua'),
(22988,'Salvador','Tupã','Engenho Velho da Federação','40220-275','1ª Travessa'),
(22989,'Salvador','Tupã','Engenho Velho da Federação','40225-500','Avenida'),
(22990,'Salvador','Tupã','Campinas de Brotas','40275-770','Alameda'),
(22991,'Salvador','Tupã','Engenho Velho da Federação','40221-375','Travessa'),
(22992,'Salvador','Tupã','Engenho Velho da Federação','40221-480','Vila'),
(22993,'Feira de Santana','Tupanatinga','Campo Limpo','44021-270','Rua'),
(22994,'Feira de Santana','Tupancieta','Campo Limpo','44023-730','Rua'),
(22995,'Feira de Santana','Tupanocereto','Campo Limpo','44021-360','Rua'),
(22996,'Feira de Santana','Tuparetama','Vila Subaé','44060-430','Rua'),
(22997,'Feira de Santana','Tuparetama','Parque Ipê','44033-370','Rua'),
(22998,'Feira de Santana','Tuparetama','Parque Ipê','44033-380','Travessa'),
(22999,'Feira de Santana','Tuparis','Santa Mônica','44050-190','Rua'),
(23000,'Salvador','Tupi','Campinas de Brotas','40275-200','Alameda'),
(23001,'Salvador','Tupi','Paripe','40800-055','Rua'),
(23002,'Salvador','Tupinambá','Uruguai','40450-880','1ª Vila'),
(23003,'Salvador','Tupinambá','Uruguai','40450-870','1ª Travessa'),
(23004,'Salvador','Tupinambá','Uruguai','40450-115','2ª Travessa'),
(23005,'Camaçari','Tupinambá','Centro','42800-160','Travessa'),
(23006,'Itabuna','Tupinambá','Santo Antônio','45602-325','Loteamento'),
(23007,'Camaçari','Tupinambá','Centro','42800-140','Rua'),
(23008,'Feira de Santana','Tupinambá','Coronel José Pinto','44036-830','Rua'),
(23009,'Salvador','Tupinambá','Caminho de Areia','40440-090','1ª Travessa'),
(23010,'Salvador','Tupinambá','Caminho de Areia','40440-250','3ª Travessa'),
(23011,'Salvador','Tupinambá','Caminho de Areia','40440-095','2ª Travessa'),
(23012,'Salvador','Tupinambá','Uruguai','40450-740','Avenida'),
(23013,'Teixeira de Freitas','Tupinambás','Centro','45995-018','Rua'),
(23014,'Salvador','Tupinambás','Rio Vermelho','41940-090','Rua'),
(23015,'Salvador','Tupinambás','Vila Rui Barbosa','40430-040','Travessa'),
(23016,'Eunápolis','Tupiniquins','Pequi','45825-000','Rua'),
(23017,'Feira de Santana','Tupirama','Vila Subaé','44060-420','Rua'),
(23018,'Feira de Santana','Tupirama','Parque Ipê','44033-400','Rua'),
(23019,'Feira de Santana','Tupirandi','Vila Subaé','44060-380','Rua'),
(23020,'Feira de Santana','Tupirantins','Vila Subaé','44060-460','Rua'),
(23021,'Camaçari','Tupis','Phoc III','42804-690','Rua'),
(23022,'Eunápolis','Tupis','Pequi','45824-190','Rua'),
(23023,'Salvador','Tupy','Campinas de Brotas','40275-880','Avenida'),
(23024,'Salvador','Tupy','Fazenda Grande do Retiro','40355-390','Travessa'),
(23025,'Salvador','Tupy','Engenho Velho da Federação','40225-510','Travessa'),
(23026,'Alagoinhas','Tupy Caldas','Santa Terezinha','48010-480','Rua'),
(23027,'Salvador','Tupy Caldas','Liberdade','40370-640','1ª Travessa'),
(23028,'Salvador','Tupynambá','Brotas','40285-880','Travessa'),
(23029,'Feira de Santana','Turaco','Centro Industrial Subaé','44055-720','Rua'),
(23030,'Salvador','Turiaçu','Caminho de Areia','40440-190','Rua'),
(23031,'Salvador','Turiema','Caminho de Areia','40440-410','Avenida'),
(23032,'Salvador','Turiema','Caminho de Areia','40440-200','Rua'),
(23033,'Feira de Santana','Turim','Santa Mônica','44055-290','Rua'),
(23034,'Salvador','Turimirim','Caminho de Areia','40440-330','Rua'),
(23035,'Salvador','Turipiranga','Caminho de Areia','40440-320','Rua'),
(23036,'Alagoinhas','Turmalina','Jardim Petrolar','48031-140','Rua'),
(23037,'Vitória da Conquista','Turquia','Jurema','45023-240','Rua'),
(23038,'Feira de Santana','Turquia','Ponto Central','44045-200','Rua'),
(23039,'Feira de Santana','U','Eucalipto','44072-210','Rua'),
(23040,'Itabuna','U','Vitória Loup Soares','45604-820','Rua'),
(23041,'Salvador','U','Pituaçu','41741-425','Rua'),
(23042,'Salvador','Ubaitaba','Narandiba','41192-095','Rua'),
(23043,'Ilhéus','Ubaitaba','Barra','45658-000','Avenida'),
(23044,'Ilhéus','Ubaitaba','Malhado','45651-730','Avenida'),
(23045,'Feira de Santana','Ubaitaba','Cidade Nova','44032-410','Caminho'),
(23046,'Ilhéus','Ubaitaba','Malhado','45651-520','Avenida'),
(23047,'Feira de Santana','Ubajara','Santo Antônio dos Prazeres','44040-210','Rua'),
(23048,'Itabuna','Ubaldino Brandão','Mangabinha','45600-525','Rua'),
(23049,'Vitória da Conquista','Ubaldino Figueira','Exposição','45020-510','Rua'),
(23050,'Feira de Santana','Ubaldo','Jardim Cruzeiro','44018-370','Rua'),
(23051,'Salvador','Ubaldo Aurélio Teixeira','Cidade Nova','40313-585','Avenida'),
(23052,'Itabuna','Ubaldo Dantas','Banco Raso','45607-290','Rua'),
(23053,'Salvador','Ubaldo Osório','Itaigara','41815-040','Rua'),
(23054,'Feira de Santana','Ubapan','Parque Ipê','44033-600','Rua'),
(23055,'Salvador','Ubarana','Parque Bela Vista','40279-170','Vila'),
(23056,'Salvador','Ubaranas','Tancredo Neves','41205-665','Travessa'),
(23057,'Salvador','Ubaranas','Tancredo Neves','41205-660','Rua'),
(23058,'Salvador','Ubaranas','Barreiras','41195-195','Travessa'),
(23059,'Salvador','Ubaranas','Barreiras','41195-200','Rua'),
(23060,'Feira de Santana','Ubatã','Cidade Nova','44032-120','Caminho'),
(23061,'Salvador','Uberaba','Narandiba','41192-110','Alameda'),
(23062,'Salvador','Uberaba','Saboeiro','41180-655','Alameda'),
(23063,'Feira de Santana','Uberaba','Campo Limpo','44023-190','Rua'),
(23064,'Salvador','Uberlândia','Narandiba','41192-115','Rua'),
(23065,'Ilhéus','Uberlândia','Malhado','45651-260','Avenida'),
(23066,'Feira de Santana','Uberlândia','Presidente Getúlio Vargas','44042-530','Rua'),
(23067,'Feira de Santana','Uberlândia','Campo do Gado','44038-350','Rua'),
(23068,'Teixeira de Freitas','Uberlârdia','São Lourenço','45998-226','Rua'),
(23069,'Salvador','Ubirajara','Nordeste','41905-325','Travessa'),
(23070,'Feira de Santana','Ubirajara','Mangabeira','44037-440','Travessa'),
(23071,'Salvador','Ubirajara','São Gonçalo','41185-490','Travessa'),
(23072,'Salvador','Ubirajara','Santa Cruz','41920-840','Rua'),
(23073,'Salvador','Ubiratã','Daniel Lisboa','40283-200','Rua'),
(23074,'Feira de Santana','Uirapirana','Centro Industrial Subaé','44055-730','Rua'),
(23075,'Teixeira de Freitas','Uirapuru','Bela Vista','45997-051','Avenida'),
(23076,'Teixeira de Freitas','Uirapuru','Monte Castelo','45996-151','Avenida'),
(23077,'Feira de Santana','Uirapuru','Centro Industrial Subaé','44055-740','Rua'),
(23078,'Salvador','Ulicia','Liberdade','40325-080','Vila'),
(23079,'Salvador','Ulisses Barbosa Filho','Boca do Rio','41705-870','Avenida'),
(23080,'Salvador','Ulisses Barbosa Filho','Boca do Rio','41706-700','Praça'),
(23081,'Jequié','Ulisses Coelho Lima','km-3','45208-040','Rua'),
(23082,'Salvador','Ulysses Guimarães','Luís Anselmo','40260-315','Rua'),
(23083,'Salvador','Ulysses Guimarães','Luís Anselmo','40260-840','Avenida'),
(23084,'Salvador','Ulysses Guimarães','Luís Anselmo','40260-730','1ª Travessa'),
(23085,'Salvador','Ulysses Guimarães','Luís Anselmo','40260-890','Beco'),
(23086,'Salvador','Ulysses Guimarães','Novo Horizonte','41218-700','Avenida'),
(23087,'Salvador','Ulysses Guimarães','Mata Escura','41219-400','Avenida'),
(23088,'Salvador','Ulysses Guimarães','Sussuarana','41213-000','Avenida'),
(23089,'Santo Antônio de Jesus','Um','Urbis II','44574-130','Alameda'),
(23090,'Camaçari','Um','Gleba C','42803-040','Rua'),
(23091,'Camaçari','Um','Gleba E','42804-010','Caminho'),
(23092,'Camaçari','Um','Ficam','42808-300','Rua'),
(23093,'Juazeiro','Um','Tancredo Neves','48907-230','Caminho'),
(23094,'Juazeiro','Um','Itaberaba','48907-630','Rua'),
(23095,'Juazeiro','Um','Vila Tiradentes','48907-530','Rua'),
(23096,'Juazeiro','Um','Alto da Maravilha','48904-580','Rua'),
(23097,'Juazeiro','Um','Alto do Cruzeiro','48900-370','Rua'),
(23098,'Juazeiro','Um','Alto do Alencar','48907-060','Rua'),
(23099,'Juazeiro','Um','Dom José Rodrigues','48909-050','Caminho'),
(23100,'Jequié','Um','Chácara Borda da Mata','45205-520','Rua'),
(23101,'Camaçari','Um','Gleba C','42803-070','Caminho'),
(23102,'Juazeiro','Um','João Paulo II','48908-010','Quadra'),
(23103,'Juazeiro','Um','Matatu','48904-540','Rua'),
(23104,'Ilhéus','Um','Boa Vista','45652-530','Rua'),
(23105,'Itabuna','Um','Parque Boa Vista','45604-685','Rua'),
(23106,'Jequié','Um','Chácara Borda da Mata','45205-470','Avenida'),
(23107,'Salvador','Um','Stella Maris','41600-510','Rua'),
(23108,'Salvador','Um','Itapuã','41640-450','Rua'),
(23109,'Salvador','Um','Fazenda Coutos I','40731-010','Rua'),
(23110,'Feira de Santana','Um Amor','Vila Gabriela','44022-290','Rua'),
(23111,'Camaçari','Um do Canal','Gleba A','42807-510','Rua'),
(23112,'Camaçari','Um do Triângulo','Gleba A','42807-240','Rua'),
(23113,'Feira de Santana','Uma Rosa com Amor','Vila Gabriela','44022-300','Rua'),
(23114,'Salvador','Umari','Luís Anselmo','40260-325','Rua'),
(23115,'Salvador','Umbanda','Jaguaribe','41613-010','Largo'),
(23116,'Feira de Santana','Umbauba','Centro Industrial Subaé','44055-370','Rua'),
(23117,'Salvador','Umbaúba','Patamares','41680-035','Largo'),
(23118,'Juazeiro','Umbuzeiro','Quide','48901-120','Rua'),
(23119,'Feira de Santana','Umbuzeiro','Lagoa Grande','44040-530','Rua'),
(23120,'Salvador','Umirim','Luís Anselmo','40260-335','Rua'),
(23121,'Salvador','Umuarama','Ribeira','40421-280','Rua'),
(23122,'Salvador','Umuarama','Jardim das Margaridas','41502-665','Rua'),
(23123,'Feira de Santana','Una','Cidade Nova','44032-150','Caminho'),
(23124,'Feira de Santana','Unaí','Tomba','44068-240','Rua'),
(23125,'Salvador','União','Cajazeiras','41342-420','1ª Vila'),
(23126,'Salvador','União','Santa Cruz','41927-730','3ª Travessa'),
(23127,'Salvador','União','Cajazeiras','41342-425','2ª Vila'),
(23128,'Vitória da Conquista','União','Ibirapuera','45030-500','Vila'),
(23129,'Salvador','União','Cajazeiras','41342-415','Vila'),
(23130,'Feira de Santana','União','Ponto Central','44045-110','Travessa'),
(23131,'Feira de Santana','União','Ponto Central','44045-100','Rua'),
(23132,'Salvador','União','Ribeira','40421-600','Travessa'),
(23133,'Salvador','União','Pau Miúdo','40310-645','Avenida'),
(23134,'Salvador','União','Águas Claras','41310-175','Travessa'),
(23135,'Salvador','União','Cidade Nova','40313-270','Travessa'),
(23136,'Salvador','União','Fazenda Grande do Retiro','40355-670','Avenida'),
(23137,'Salvador','União','Pau Miúdo','40310-650','Avenida'),
(23138,'Salvador','União','Lobato','40470-040','Avenida'),
(23139,'Salvador','União','Ondina','40170-131','Ladeira'),
(23140,'Salvador','União','Jardim Santo Inácio','41231-110','Travessa'),
(23141,'Salvador','União','Lobato','40470-050','Travessa'),
(23142,'Salvador','União Centenário','Cosme de Farias','40250-580','Avenida'),
(23143,'Teixeira de Freitas','União Cristão','Castelinho','45996-565','Rua'),
(23144,'Salvador','União da Massaranduba','Massaranduba','40436-470','Avenida'),
(23145,'Feira de Santana','União da Vitória','Estação Nova','44040-510','Rua'),
(23146,'Feira de Santana','União da Vitória','Tomba','44068-250','Rua'),
(23147,'Feira de Santana','União dos Bandeirantes','Parque Ipê','44033-290','Rua'),
(23148,'Salvador','União dos Operários','Capelinha','40398-290','Rua'),
(23149,'Salvador','União dos Palmares','Valéria','41300-770','Rua'),
(23150,'Vitória da Conquista','União Operária','Iracema','45035-530','Rua'),
(23151,'Itabuna','União Operária','Castália','45602-745','Travessa'),
(23152,'Itabuna','União Operária','Pontalzinho','45607-665','Rua'),
(23153,'Feira de Santana','União Palmares','Santo Antônio dos Prazeres','44043-460','Rua'),
(23154,'Salvador','União Paraíso','São Cristóvão','41500-150','Condomínio'),
(23155,'Feira de Santana','União Tijucana','Parque Ipê','44033-140','Rua'),
(23156,'Salvador','Unido','Alto do Peru','40349-710','Travessa'),
(23157,'Salvador','Unidos','Curuzu','40365-455','Avenida'),
(23158,'Salvador','Unidos','Castelo Branco','41320-380','Rua'),
(23159,'Salvador','Unipasso','Calçada','40411-130','Beco'),
(23160,'Camaçari','Universitária','Polo Petroquímico','42810-470','Avenida'),
(23161,'Juazeiro','Universitário','São Geraldo','48905-730','Loteamento'),
(23162,'Salvador','Universitário Jardim','Ondina','40170-710','Rua'),
(23163,'Salvador','Urânia','Pernambués','41110-600','Travessa'),
(23164,'Feira de Santana','Urânio','Jardim Acácia','44075-460','Rua'),
(23165,'Salvador','Urano','Pernambués','41110-340','Rua'),
(23166,'Feira de Santana','Uraporanga','Estação Nova','44040-490','Rua'),
(23167,'Salvador','Urbano','Bonfim','40415-750','Vila'),
(23168,'Salvador','Urbano','Fazenda Grande do Retiro','40353-570','Vila'),
(23169,'Salvador','Urbano Antônio de Souza','Stiep','41770-045','Rua'),
(23170,'Salvador','Urbano Duarte','Monte Serrat','40425-180','1ª Travessa'),
(23171,'Salvador','Urbano Duarte','Monte Serrat','40425-170','Rua'),
(23172,'Jequié','Urbano Gondim','Centro','45203-100','Travessa'),
(23173,'Jequié','Urbano Gondim','Centro','45203-090','Rua'),
(23174,'Jequié','Urbano L. da Silva','Chácara Alvorada','45205-560','Rua'),
(23175,'Ilhéus','Urberlândia','Malhado','45651-360','Travessa'),
(23176,'Salvador','Urbino de Aguiar','Acupe','40290-100','Rua'),
(23177,'Salvador','Urbino Viana','Itaigara','41815-295','Rua'),
(23178,'Itabuna','Urbis','Urbis','45608-470','Conjunto'),
(23179,'Ilhéus','Urbis','Urbis','45656-510','Conjunto'),
(23180,'Ilhéus','Urbis','Urbis','45656-500','Conjunto'),
(23181,'Ilhéus','Urbis','Urbis','45656-520','Conjunto'),
(23182,'Santo Antônio de Jesus','Urbis I','Nossa Senhora das Graças','44574-285','Conjunto'),
(23183,'Teixeira de Freitas','Urbis I','Urbis','45998-085','Conjunto'),
(23184,'Vitória da Conquista','Urbis I','Urbis','45050-000','Conjunto'),
(23185,'Eunápolis','Urbis I','Urbis I','45826-000','Conjunto'),
(23186,'Candeias','Urbis I','Urbis I','43806-000','Conjunto'),
(23187,'Jequié','Urbis I','Jequiezinho','45206-510','Conjunto'),
(23188,'Alagoinhas','Urbis I Etapa','Jardim Petrolar','48030-680','Conjunto'),
(23189,'Teixeira de Freitas','Urbis II','Urbis','45998-100','Conjunto'),
(23190,'Candeias','Urbis II','Urbis II','43806-200','Conjunto'),
(23191,'Vitória da Conquista','Urbis II e III','Urbis','45050-015','Conjunto'),
(23192,'Alagoinhas','Urbis II Etapa','Jardim Petrolar','48030-685','Conjunto'),
(23193,'Santo Antônio de Jesus','Urbis III','Santa Terezinha','44573-690','Conjunto'),
(23194,'Teixeira de Freitas','Urbis III','Urbis','45998-090','Conjunto'),
(23195,'Eunápolis','Urbis III','Urbis I','45826-030','Conjunto'),
(23196,'Vitória da Conquista','Urbis IV','Urbis','45050-025','Conjunto'),
(23197,'Santo Antônio de Jesus','Urbis IV','Nossa Senhora das Graças','44574-305','Conjunto'),
(23198,'Itabuna','Urbis IV','Ferradas','45609-000','Conjunto'),
(23199,'Vitória da Conquista','Urbis V','Urbis','45050-005','Conjunto'),
(23200,'Salvador','Urca','Fazenda Grande do Retiro','40352-320','Avenida'),
(23201,'Teixeira de Freitas','Urcicio Brito','Teixeirinha','45995-445','Praça'),
(23202,'Salvador','Uricuri','Ilha Amarela','40715-187','Rua'),
(23203,'Santo Antônio de Jesus','Ursicino Pinto de Queiroz','Centro','44571-125','Rua'),
(23204,'Salvador','Úrsula','Cosme de Farias','40254-100','Avenida'),
(23205,'Feira de Santana','Úrsula Catarina','Baraúnas','44018-280','Rua'),
(23206,'Salvador','Úrsula Catarino','Plataforma','40710-680','Rua'),
(23207,'Salvador','Urubupungá','Candeal','40296-180','Rua'),
(23208,'Feira de Santana','Urubutair','Estação Nova','44040-520','Rua'),
(23209,'Vitória da Conquista','Uruçuca','Kadija','45065-480','Rua'),
(23210,'Salvador','Uruçuca','Narandiba','41192-105','Rua'),
(23211,'Salvador','Uruguai','Uruguai','40451-240','Vila'),
(23212,'Feira de Santana','Uruguai','Queimadinha','44045-470','Rua'),
(23213,'Feira de Santana','Uruguai','Queimadinha','44026-700','Rua'),
(23214,'Salvador','Uruguai','Paripe','40820-150','Rua'),
(23215,'Vitória da Conquista','Uruguaiana','Alto Maron','45045-090','Rua'),
(23216,'Feira de Santana','Uruguaiana','Ponto Central','44035-110','Travessa'),
(23217,'Ilhéus','Uruguaiana','Malhado','45651-530','Travessa'),
(23218,'Feira de Santana','Uruguaiana','Ponto Central','44035-100','Rua'),
(23219,'Ilhéus','Uruguaiana','Malhado','45651-350','Rua'),
(23220,'Salvador','Uruoca','Luís Anselmo','40260-345','Rua'),
(23221,'Feira de Santana','Utiner','Tanque da Nação','44085-330','Rua'),
(23222,'Feira de Santana','Utinga','Pedra do Descanço','44080-250','Rua'),
(23223,'Salvador','V','Cabula VI','41181-280','Acesso'),
(23224,'Feira de Santana','V','Eucalipto','44072-200','Rua'),
(23225,'Itabuna','V','Fátima','45603-547','Rua'),
(23226,'Salvador','V','Pituaçu','41741-437','Rua'),
(23227,'Feira de Santana','Val Paraíso','Parque Ipê','44033-500','Rua'),
(23228,'Salvador','Val Paraíso','Stella Maris','41600-300','Rua'),
(23229,'Salvador','Valadares','Plataforma','40710-640','Travessa'),
(23230,'Teixeira de Freitas','Valadares de Carvalho','Tancredo Neves','45995-602','Rua'),
(23231,'Salvador','Valdeci Milton','Sussuarana','41217-185','Rua'),
(23232,'Salvador','Valdeck Cisne','Barreiras','41195-240','Rua'),
(23233,'Salvador','Valdelice Brandão','Valéria','41305-190','Rua'),
(23234,'Salvador','Valdelice Teixeira','Sete de Abril','41386-530','Rua'),
(23235,'Salvador','Valdemar','Curuzu','40365-130','Vila'),
(23236,'Salvador','Valdemar de Oliveira','Bairro da Paz','41515-010','Rua'),
(23237,'Salvador','Valdemar Melo','Fazenda Coutos I','40730-610','Rua'),
(23238,'Itabuna','Valdemar Muniz','Alto Mirante','45603-230','Rua'),
(23239,'Salvador','Valdemar Oliveira','Vila Canária','41390-010','Rua'),
(23240,'Salvador','Valdemar Oliveira','São Cristóvão','41510-270','Rua'),
(23241,'Salvador','Valdemar Peixoto','Rio Sena','40715-350','Rua'),
(23242,'Salvador','Valdemar Teixeira','Fazenda Grande do Retiro','40355-730','Travessa'),
(23243,'Salvador','Valdemir','Curuzu','40365-460','Avenida'),
(23244,'Salvador','Valdemir Guimarães','Jardim das Margaridas','41502-570','Rua'),
(23245,'Salvador','Valdemir Teixeira','Pirajá','41295-050','Travessa'),
(23246,'Salvador','Valdinaro Silva Santos','Jardim das Margaridas','41502-520','Rua'),
(23247,'Salvador','Valdinei Teixeira','Tancredo Neves','41207-670','Rua'),
(23248,'Salvador','Valdir Fagundes','Parque Bela Vista','40280-200','Travessa'),
(23249,'Salvador','Valdir Santos','Plataforma','40717-350','Rua'),
(23250,'Salvador','Valdivino Magalhães','Cidade Nova','40314-660','Avenida'),
(23251,'Salvador','Valdivino Vaz','Águas Claras','41310-810','2ª Travessa'),
(23252,'Salvador','Valdo','Campinas de Pirajá','41270-411','Travessa'),
(23253,'Salvador','Valdomiro','Santa Cruz','41925-325','Rua'),
(23254,'Salvador','Valdomiro','Santa Cruz','41925-340','Avenida'),
(23255,'Salvador','Valdomiro de Freitas','Sussuarana','41213-600','Rua'),
(23256,'Teixeira de Freitas','Valdomiro Martins','Tancredo Neves','45995-607','Rua'),
(23257,'Salvador','Valdomiro P. Lima','Vila Canária','41390-290','Rua'),
(23258,'Salvador','Vale Cabral','Pituba','41810-020','Rua'),
(23259,'Salvador','Vale das Árvores','Saboeiro','41180-090','Conjunto'),
(23260,'Salvador','Vale das Pedrinhas','Santa Cruz','41925-715','Avenida'),
(23261,'Salvador','Vale das Pedrinhas','Nordeste','41905-615','Avenida'),
(23262,'Salvador','Vale das Pedrinhas','Nordeste','41915-690','Conjunto'),
(23263,'Salvador','Vale do Bosque','São Cristóvão','41500-630','Conjunto'),
(23264,'Salvador','Vale do Cascão','Imbuí','41720-055','Rua'),
(23265,'Salvador','Vale do Ipiranga','Escada','40710-430','Rua'),
(23266,'Salvador','Vale do Jaguaribe','Patamares','41680-190','Conjunto'),
(23267,'Salvador','Vale do Jordão','Pau da Lima','41247-250','Travessa'),
(23268,'Salvador','Vale do Matatu','Cosme de Farias','40253-860','Travessa'),
(23269,'Salvador','Vale do Matatu','Matatu','40255-135','Avenida'),
(23270,'Salvador','Vale do Matatu','Matatu','40255-575','Rua'),
(23271,'Salvador','Vale do Matatu','Luís Anselmo','40260-210','Rua'),
(23272,'Salvador','Vale do Ogunjá','Engenho Velho de Brotas','40290-110','Avenida'),
(23273,'Salvador','Vale do Queimadinho','Liberdade','40327-520','Rua'),
(23274,'Jequié','Vale do Rio','Mandacaru','45207-360','Rua'),
(23275,'Salvador','Vale do Sol','Cabula','41150-080','Conjunto'),
(23276,'Salvador','Vale do Tororó','Tororó','40050-290','Avenida'),
(23277,'Salvador','Vale do Tororó','Tororó','40050-135','Vila'),
(23278,'Salvador','Vale dos Barris','Barris','40070-055','Avenida'),
(23279,'Salvador','Vale dos Barris','Politeama','40080-205','Avenida'),
(23280,'Salvador','Vale dos Lagos','São Marcos','41250-470','Conjunto'),
(23281,'Salvador','Vale dos Rios','Stiep','41770-860','Praça'),
(23282,'Feira de Santana','Vale dos Rios','Caseb','44038-320','Conjunto'),
(23283,'Salvador','Vale dos Rios','Stiep','41770-030','Conjunto'),
(23284,'Salvador','Vale Jaguaripe','Piatã','41650-055','Condomínio'),
(23285,'Salvador','Vale Mel','Paripe','40800-790','Rua'),
(23286,'Salvador','Valença','Boca do Rio','41705-880','Avenida'),
(23287,'Feira de Santana','Valença','Sobradinho','44020-030','Rua'),
(23288,'Feira de Santana','Valença','Cidade Nova','44032-470','Caminho'),
(23289,'Salvador','Valentim','Fazenda Grande do Retiro','40354-110','Vila'),
(23290,'Salvador','Valentim','Fazenda Grande do Retiro','40355-490','Avenida'),
(23291,'Salvador','Valentim','Campinas de Pirajá','41270-650','Rua'),
(23292,'Salvador','Valentim Rodrigues','Caixa D''Água','40320-190','Travessa'),
(23293,'Salvador','Valéria','Valéria','41305-510','Jardim'),
(23294,'Salvador','Valéria','Valéria','41300-606','Largo'),
(23295,'Salvador','Valéria','Fazenda Coutos I','40730-350','Avenida'),
(23296,'Salvador','Valéria Regina','Campinas de Pirajá','41270-290','Rua'),
(23297,'Salvador','Valeriano','Federação','40231-220','Avenida'),
(23298,'Salvador','Valério Silva','Cidade Nova','40313-705','Rua'),
(23299,'Salvador','Valério Silva','Pau Miúdo','40315-540','Rua'),
(23300,'Salvador','Valério Silva','Pau Miúdo','40315-550','Travessa'),
(23301,'Salvador','Valmir Couto','Jardim das Margaridas','41502-510','Rua'),
(23302,'Paulo Afonso','Valmir Leal','Tancredo Neves I','48609-030','Rua'),
(23303,'Salvador','Valmir Maia','Calabetão','41227-035','Rua'),
(23304,'Salvador','Valmir Marques','Jardim Cajazeira','41230-520','Rua'),
(23305,'Salvador','Valney Miranda','São Marcos','41250-600','Travessa'),
(23306,'Salvador','Valney Miranda','São Marcos','41250-590','Rua'),
(23307,'Salvador','Valney Miranda','São Marcos','41253-240','Vila'),
(23308,'Salvador','Valney Moura','Dom Avelar','41315-190','Rua'),
(23309,'Salvador','Valney Santos','Campinas de Pirajá','41270-350','Rua'),
(23310,'Salvador','Valnice Batista','Campinas de Pirajá','41270-260','Rua'),
(23311,'Itabuna','Valquíria de Oliveira','Santo Antônio','45602-220','Rua'),
(23312,'Salvador','Valter','Engenho Velho da Federação','40220-230','Avenida'),
(23313,'Salvador','Valter Brasil','Fazenda Grande do Retiro','40350-220','Rua'),
(23314,'Salvador','Válter Cajazeira','Caixa D''Água','40320-450','Avenida'),
(23315,'Salvador','Valter da Silveira','Vila Rui Barbosa','40430-440','Travessa'),
(23316,'Salvador','Valter Diniz','Barreiras','41195-260','Travessa'),
(23317,'Salvador','Valter Diniz','Barreiras','41195-250','Rua'),
(23318,'Salvador','Válter Diniz','Tancredo Neves','41205-044','Avenida'),
(23319,'Salvador','Válter Diniz','Tancredo Neves','41205-043','Rua'),
(23320,'Salvador','Válter Diniz','Tancredo Neves','41205-042','Travessa'),
(23321,'Salvador','Válter Diniz','Tancredo Neves','41205-065','3ª Travessa'),
(23322,'Salvador','Válter Diniz','Tancredo Neves','41205-055','1ª Travessa'),
(23323,'Salvador','Valter Ferreira','Engenho Velho da Federação','40221-090','Travessa'),
(23324,'Salvador','Valter Ferreira','Engenho Velho da Federação','40220-555','3ª Travessa'),
(23325,'Salvador','Valter Ferreira','Engenho Velho da Federação','40220-285','1ª Travessa'),
(23326,'Salvador','Valter Ferreira','Engenho Velho da Federação','40220-465','2ª Travessa'),
(23327,'Salvador','Valter Ferreira de Baixo','Engenho Velho da Federação','40221-380','Travessa'),
(23328,'Feira de Santana','Valter Medeiros','Eucalipto','44075-750','Rua'),
(23329,'Feira de Santana','Valter Ribeiro Costa','Jardim Acácia','44075-760','Rua'),
(23330,'Salvador','Valter Silva','Pero Vaz','40335-770','Rua'),
(23331,'Salvador','Vanda','Garcia','40100-235','Avenida'),
(23332,'Salvador','Vanda','Massaranduba','40435-240','Avenida'),
(23333,'Teixeira de Freitas','Vanda Gomes','Vila Vargas','45998-414','Praça'),
(23334,'Feira de Santana','Vanderlândia','Presidente Getúlio Vargas','44042-520','Rua'),
(23335,'Salvador','Vanderlei Pinho','São Caetano','40390-150','Rua'),
(23336,'Salvador','Vanderlino','São Caetano','40391-242','Avenida'),
(23337,'Feira de Santana','Vapurá','Coronel José Pinto','44036-530','Travessa'),
(23338,'Feira de Santana','Vapurá','Mangabeira','44036-520','Rua'),
(23339,'Camaçari','Variante','Camaçari de Dentro','42806-170','Rua'),
(23340,'Feira de Santana','Varig','Sítio Novo','44024-200','Rua'),
(23341,'Feira de Santana','Várzea Alegre','Parque Panorama','44064-320','Rua'),
(23342,'Salvador','Várzea de Santo Antônio','Caminho das Árvores','41820-180','Rua'),
(23343,'Salvador','Várzea Grande','Massaranduba','40436-800','Rua'),
(23344,'Barreiras','Várzeas','Centro','47805-250','Travessa'),
(23345,'Feira de Santana','Varzinha','Parque Ipê','44033-410','Rua'),
(23346,'Salvador','Vasco da Gama','Engenho Velho de Brotas','40241-705','Ladeira'),
(23347,'Teixeira de Freitas','Vasco da Gama','São Lourenço','45998-218','Rua'),
(23348,'Salvador','Vasco da Gama','Brotas','40286-480','Travessa'),
(23349,'Vitória da Conquista','Vasco da Gama','Flamengo','45045-420','Rua'),
(23350,'Feira de Santana','Vasco da Gama','Baraúnas','44017-120','Rua'),
(23351,'Feira de Santana','Vasco da Gama','Jardim Cruzeiro','44017-490','Travessa'),
(23352,'Barreiras','Vasco da Gama','Parque Santa Lúcia','47804-050','Rua'),
(23353,'Feira de Santana','Vasco da Gama','Baraúnas','44018-320','Rua'),
(23354,'Eunápolis','Vasco da Gama','Doutor Gusmão','45821-490','Rua'),
(23355,'Jequié','Vasco da Gama','Mandacaru','45207-100','Rua'),
(23356,'Barreiras','Vasco da Gama','Júri','47805-310','Rua'),
(23357,'Salvador','Vasco da Gama','Engenho Velho de Brotas','40240-090','Avenida'),
(23358,'Salvador','Vasco da Gama','Federação','40230-731','Avenida'),
(23359,'Salvador','Vasco da Gama','Brotas','40286-000','Avenida'),
(23360,'Salvador','Vasco da Gama','Fazenda Coutos I','40730-180','Rua'),
(23361,'Salvador','Vasco da Gama','Brotas','40286-120','1ª Travessa'),
(23362,'Salvador','Vasco da Gama','Engenho Velho da Federação','40221-500','Avenida'),
(23363,'Feira de Santana','Vasco Filho','Brasília','44067-040','Rua'),
(23364,'Feira de Santana','Vasco Filho','Brasília','44075-040','Rua'),
(23365,'Feira de Santana','Vasco Filho','Pilão','44025-290','Rua'),
(23366,'Jequié','Vasco Filho','Centro','45203-060','Praça'),
(23367,'Salvador','Vasco Ribeiro Caldas','Matatu','40255-160','Rua'),
(23368,'Salvador','Vasco Ribeiro Caldas','Matatu','40255-030','Travessa'),
(23369,'Salvador','Vasconcelos','Pau Miúdo','40310-495','Avenida'),
(23370,'Salvador','Vasconcelos','Federação','40210-605','Avenida'),
(23371,'Salvador','Vasconcelos','Paripe','40800-120','Avenida'),
(23372,'Salvador','Vasconcelos','Fazenda Grande do Retiro','40352-330','Avenida'),
(23373,'Salvador','Váter Diniz','Tancredo Neves','41205-075','2ª Travessa'),
(23374,'Feira de Santana','Vazante','Vila Gabriela','44022-580','Rua'),
(23375,'Feira de Santana','Vazinha','Presidente Getúlio Vargas','44042-550','Rua'),
(23376,'Salvador','Vela Branca','Pituba','41830-310','Loteamento'),
(23377,'Salvador','Velha','Coutos','40750-135','Estrada'),
(23378,'Salvador','Velha de Itapuã','Itapuã','41630-710','Estrada'),
(23379,'Salvador','Velha do Cabrito','Plataforma','40717-180','Estrada'),
(23380,'Salvador','Velha do Lobato','Campinas de Pirajá','41270-500','Estrada'),
(23381,'Salvador','Velha do Lobato','Alto do Cabrito','40484-220','Estrada'),
(23382,'Camaçari','Velha do Natal','Bomba','42809-090','Rua'),
(23383,'Salvador','Velha do Retiro','Iapi','40330-660','Estrada'),
(23384,'Ilhéus','Velosa de Baixo','Malhado','45651-470','Rua'),
(23385,'Ilhéus','Velosa de Cima','Malhado','45651-450','Rua'),
(23386,'Ilhéus','Velosa do Meio','Malhado','45651-460','Rua'),
(23387,'Salvador','Veloso','Pau Miúdo','40310-505','Avenida'),
(23388,'Salvador','Venância','Caminho de Areia','40440-400','Vila'),
(23389,'Salvador','Venâncio','Caminho de Areia','40440-500','Avenida'),
(23390,'Salvador','Venceslau','Federação','40230-360','Avenida'),
(23391,'Feira de Santana','Venceslau Braz','Queimadinha','44026-081','Rua'),
(23392,'Feira de Santana','Venceslau Braz','Queimadinha','44026-080','Rua'),
(23393,'Feira de Santana','Venceslau Guimarães','Sim','44042-400','Rua'),
(23394,'Salvador','Veneza','Tancredo Neves','41205-038','Rua'),
(23395,'Feira de Santana','Veneza','Presidente Getúlio Vargas','44042-590','Rua'),
(23396,'Juazeiro','Veneza','Centro','48904-170','Rua'),
(23397,'Barreiras','Veneza','Vila Brasil','47801-120','Rua'),
(23398,'Salvador','Veneza','Barreiras','41195-270','Rua'),
(23399,'Salvador','Veneza','Periperi','40740-590','Travessa'),
(23400,'Salvador','Veneza','Fazenda Grande do Retiro','40352-480','Travessa'),
(23401,'Feira de Santana','Venezuela','Capuchinhos','44052-030','Rua'),
(23402,'Feira de Santana','Venezuela','Capuchinhos','44052-040','1ª Travessa'),
(23403,'Salvador','Venezuela','Paripe','40820-070','Rua'),
(23404,'Salvador','Ventosa','Pernambués','41120-660','1ª Travessa'),
(23405,'Salvador','Ventosa','Pernambués','41120-670','2ª Travessa'),
(23406,'Salvador','Ventosa','Pernambués','41120-010','Praça'),
(23407,'Salvador','Ventosa','Pernambués','41120-020','Travessa'),
(23408,'Salvador','Ventura','Alto das Pombas','40226-425','Vila'),
(23409,'Salvador','Vênus','Pituaçu','41740-610','Avenida'),
(23410,'Feira de Santana','Vênus','Jardim Acácia','44070-750','Rua'),
(23411,'Camaçari','Vênus','Gravatá','42808-180','Rua'),
(23412,'Feira de Santana','Vênus','Jardim Acácia','44075-390','Travessa'),
(23413,'Salvador','Vênus','Pituaçu','41740-275','Rua'),
(23414,'Salvador','Vera','Engenho Velho da Federação','40220-175','1ª Avenida'),
(23415,'Salvador','Vera','Amaralina','41900-155','Beco'),
(23416,'Salvador','Vera','Engenho Velho da Federação','40220-790','Avenida'),
(23417,'Feira de Santana','Vera Cruz','Cidade Nova','44032-320','Caminho'),
(23418,'Eunápolis','Vera Cruz','Pequi','45824-170','Rua'),
(23419,'Salvador','Vera Cruz','São Gonçalo','41185-100','Travessa'),
(23420,'Salvador','Vera Cruz','Iapi','40323-235','Rua'),
(23421,'Salvador','Vera Cruz','Pau Miúdo','40310-040','Travessa'),
(23422,'Salvador','Vera Cruz','Pau Miúdo','40315-460','Rua'),
(23423,'Salvador','Vera Cruz','Iapi','40340-590','Jardim'),
(23424,'Salvador','Vera Lúcia Teixeira','Tancredo Neves','41207-815','Avenida'),
(23425,'Salvador','Vera Lúcia Teixeira','Tancredo Neves','41207-855','1ª Travessa'),
(23426,'Salvador','Vera Lúcia Teixeira','Tancredo Neves','41207-360','Rua'),
(23427,'Salvador','Vera Lúcia Teixeira','Tancredo Neves','41210-250','Travessa'),
(23428,'Feira de Santana','Veranópolis','Presidente Getúlio Vargas','44042-200','Rua'),
(23429,'Feira de Santana','Verão Vermelho','Vila Gabriela','44023-740','Travessa'),
(23430,'Feira de Santana','Verão Vermelho','Vila Gabriela','44022-220','Rua'),
(23431,'Salvador','Veras','Nordeste','41900-680','Avenida'),
(23432,'Salvador','Verde','Federação','40230-074','Vila'),
(23433,'Juazeiro','Verde Mar','Padre Vicente','48900-510','Rua'),
(23434,'Paulo Afonso','Verdes Campos','Tancredo Neves II','48609-270','Rua'),
(23435,'Camaçari','Verdes Horizontes','Verdes Horizontes','42802-540','Loteamento'),
(23436,'Salvador','Verdes Mares','Sussuarana','41213-190','Travessa'),
(23437,'Salvador','Verdes Mares','Sussuarana','41213-180','Rua'),
(23438,'Feira de Santana','Verdureiro','Tomba','44063-750','Rua'),
(23439,'Salvador','Vereador Aurélio Lisboa','Cosme de Farias','40254-110','Travessa'),
(23440,'Feira de Santana','Vereador Demócrito de Lima Soares','Tanque da Nação','44015-230','Rua'),
(23441,'Ilhéus','Vereador João Batista de Souza','Centro','45653-165','Rua'),
(23442,'Santo Antônio de Jesus','Vereador João Delfino dos Santos','Centro','44571-375','Rua'),
(23443,'Santo Antônio de Jesus','Vereador João Delfino dos Santos','Sobradinho','44570-350','Rua'),
(23444,'Santo Antônio de Jesus','Vereador João Silva','Andaia','44572-570','Rua'),
(23445,'Santo Antônio de Jesus','Vereador João Silva','Amparo','44572-660','Travessa'),
(23446,'Ilhéus','Vereador José Andry','Centro','45653-335','Rua'),
(23447,'Paulo Afonso','Vereador José Moreira','Centro','48601-180','Rua'),
(23448,'Salvador','Vereador Maltez Leone','Caminho das Árvores','41820-525','Rua'),
(23449,'Paulo Afonso','Vereador Moisés Pereira','Vila Poty','48601-570','Rua'),
(23450,'Itabuna','Vereador Raimundo Lima','Urbis','45608-475','Rua'),
(23451,'Feira de Santana','Vereador Santa Cruz','Cidade Nova','44015-290','Rua'),
(23452,'Salvador','Vereador Urbano','Calabetão','41227-190','Rua'),
(23453,'Salvador','Vereda do Bosque','Federação','40231-150','Conjunto'),
(23454,'Salvador','Vereda do Sol','Patamares','41680-200','Conjunto'),
(23455,'Teixeira de Freitas','Vereda Tropical','Bela Vista','45997-115','Rua'),
(23456,'Salvador','Veredas do Atlântico I','Patamares','41681-045','Conjunto'),
(23457,'Salvador','Veredas do Atlântico II','Patamares','41681-085','Conjunto'),
(23458,'Salvador','Veríssimo','Garcia','40100-355','Avenida'),
(23459,'Salvador','Veríssimo de Freitas','Boca do Rio','41706-210','Rua'),
(23460,'Salvador','Veríssimo de Freitas','Boca do Rio','41706-650','Vila'),
(23461,'Salvador','Veríssimo Freitas','Boca do Rio','41710-420','Rua'),
(23462,'Salvador','Verona','Saboeiro','41180-485','1ª Travessa'),
(23463,'Salvador','Verona','Saboeiro','41180-495','Travessa'),
(23464,'Salvador','Verona','Pituba','41830-465','Alameda'),
(23465,'Salvador','Verona','Saboeiro','41180-520','Rua'),
(23466,'Salvador','Veronice Ramos','Campinas de Pirajá','41270-340','Rua'),
(23467,'Feira de Santana','Vertente','Parque Ipê','44030-750','Travessa'),
(23468,'Feira de Santana','Vertente','Parque Ipê','44033-490','Rua'),
(23469,'Feira de Santana','Vesparziano','Tomba','44063-480','Travessa'),
(23470,'Feira de Santana','Vesparziano','Parque Panorama','44064-200','Travessa'),
(23471,'Feira de Santana','Vesparziano','Tomba','44063-140','Rua'),
(23472,'Salvador','Vespúcio','Engenho Velho de Brotas','40243-855','Vila'),
(23473,'Salvador','Vespúcio','Cosme de Farias','40254-310','Vila'),
(23474,'Salvador','Vespúcio','Engenho Velho de Brotas','40240-485','Avenida'),
(23475,'Salvador','Via Cruz','Cosme de Farias','40251-550','Avenida'),
(23476,'Feira de Santana','Viaduto','Presidente Getúlio Vargas','44042-540','Rua'),
(23477,'Teixeira de Freitas','Viana','Santa Rita','45995-287','Rua'),
(23478,'Salvador','Viana','Tororó','40050-095','Travessa'),
(23479,'Itabuna','Vianas','João Soares','45604-605','Travessa'),
(23480,'Salvador','Viano','Tororó','40050-180','Avenida'),
(23481,'Feira de Santana','Vicência','Coronel José Pinto','44036-770','Rua'),
(23482,'Feira de Santana','Vicência','Mangabeira','44037-290','Rua'),
(23483,'Feira de Santana','Vicência','Coronel José Pinto','44036-810','Travessa'),
(23484,'Salvador','Vicêncio Constantino Figueiredo','Massaranduba','40435-890','4ª Avenida'),
(23485,'Salvador','Vicêncio Constantino Figueiredo','Massaranduba','40435-880','3ª Avenida'),
(23486,'Salvador','Vicêncio Constantino Figueiredo','Massaranduba','40435-800','2ª Avenida'),
(23487,'Salvador','Vicente Batalha','Costa Azul','41760-030','Rua'),
(23488,'Salvador','Vicente Celestino','Santa Cruz','41927-595','Rua'),
(23489,'Salvador','Vicente Celestino','Marechal Rondon','41280-010','Travessa'),
(23490,'Salvador','Vicente Celestino','Marechal Rondon','41280-000','Rua'),
(23491,'Vitória da Conquista','Vicente Celino','Sumaré','45015-510','Travessa'),
(23492,'Salvador','Vicente Curvelo','São Caetano','40391-406','Rua'),
(23493,'Salvador','Vicente da Silva Alves','Uruguai','40450-670','Rua'),
(23494,'Salvador','Vicente Ferreira de Magalhães','Itapuã','41630-683','Rua'),
(23495,'Jequié','Vicente Grilo','Jequiezinho','45206-490','Loteamento'),
(23496,'Feira de Santana','Vicente Reis','Conceição','44040-300','Rua'),
(23497,'Salvador','Vicentina','Liberdade','40327-310','Avenida'),
(23498,'Salvador','Vicentina','Liberdade','40325-190','Vila'),
(23499,'Salvador','Vicentina','Liberdade','40325-860','Rua'),
(23500,'Salvador','Vicentinos','Dom Avelar','41315-100','Rua'),
(23501,'Salvador','Viçosa','Arenoso','41211-515','Rua'),
(23502,'Vitória da Conquista','Victor Brito','Recreio','45020-765','Praça'),
(23503,'Salvador','Victor Meirelles','Garcia','40100-110','Rua'),
(23504,'Salvador','Vidal','Macaúbas','40302-275','Avenida'),
(23505,'Salvador','Vidal','Liberdade','40325-020','Avenida'),
(23506,'Salvador','Vidal da Cunha','Centro','40020-040','Travessa'),
(23507,'Vitória da Conquista','Vidal de Negreiros','Alto Maron','45045-250','Rua'),
(23508,'Salvador','Vidal de Negreiros','Uruguai','40454-280','Rua'),
(23509,'Salvador','Vidal de Negreiros','Uruguai','40450-080','Travessa'),
(23510,'Candeias','Vidal Negreiro','Centro','43805-130','Rua'),
(23511,'Salvador','Vidigal de Freitas Guimarães','Stella Maris','41600-097','Rua'),
(23512,'Salvador','Vieira Lopes','Ribeira','40420-540','Avenida'),
(23513,'Salvador','Vieira Lopes','Rio Sena','40715-335','Rua'),
(23514,'Salvador','Vieira Lopes','Rio Vermelho','41940-560','Rua'),
(23515,'Salvador','Vieira Melo','São Marcos','41250-080','Travessa'),
(23516,'Salvador','Vieira Passos','Periperi','40720-180','Rua'),
(23517,'Salvador','Vieira Passos','Periperi','40720-190','Travessa'),
(23518,'Salvador','Vietnã','Santa Cruz','41925-615','Travessa'),
(23519,'Salvador','Vietnã do Norte','Santa Cruz','41920-170','Rua'),
(23520,'Salvador','Vietnã do Sul','Santa Cruz','41927-230','2ª Travessa'),
(23521,'Salvador','Vietnã do Sul','Santa Cruz','41925-625','Travessa'),
(23522,'Salvador','Vietnã do Sul','Santa Cruz','41920-140','Rua'),
(23523,'Feira de Santana','Vietnam','Vietnam','44043-660','Loteamento'),
(23524,'Vitória da Conquista','Vigário Andrade','Cruzeiro','45040-230','Rua'),
(23525,'Vitória da Conquista','Vigário Ramos','Cruzeiro','45040-320','Rua'),
(23526,'Feira de Santana','Vigolândia','Presidente Getúlio Vargas','44042-180','Rua'),
(23527,'Salvador','VIII','Cabula VI','41181-120','Acesso'),
(23528,'Jequié','Vila Aeroporto','Jequiezinho','45206-340','Loteamento'),
(23529,'Salvador','Vila Alegria','Boa Vista de São Caetano','40386-120','Rua'),
(23530,'Salvador','Vila América','Engenho Velho de Brotas','40240-775','Rua'),
(23531,'Salvador','Vila América','Engenho Velho de Brotas','40240-035','2ª Travessa'),
(23532,'Salvador','Vila América','Engenho Velho de Brotas','40240-490','1ª Travessa'),
(23533,'Salvador','Vila América','Engenho Velho de Brotas','40243-260','Travessa'),
(23534,'Salvador','Vila América','Engenho Velho de Brotas','40243-340','Ladeira'),
(23535,'Barreiras','Vila Amorim','Vila Amorim','47807-710','Loteamento'),
(23536,'Salvador','Vila Angélica','Marechal Rondon','41280-380','Rua'),
(23537,'Jequié','Vila Aparecida','Cidade Nova','45201-640','Loteamento'),
(23538,'Salvador','Vila Cabrita','Rio Vermelho','41940-200','Conjunto'),
(23539,'Feira de Santana','Vila Carneiro','Estação Nova','44040-550','Rua'),
(23540,'Vitória da Conquista','Vila da Conquista I','Vila Conquista','45065-620','Conjunto'),
(23541,'Feira de Santana','Vila da Prata','Lagoa Grande','44040-470','Rua'),
(23542,'Itabuna','Vila das Dores','Alto dos Canecos','45604-830','Travessa'),
(23543,'Itabuna','Vila das Dores','Alto dos Canecos','45604-835','Rua'),
(23544,'Santo Antônio de Jesus','Vila das Palmeiras','Centro','44571-027','Loteamento'),
(23545,'Salvador','Vila das Palmeiras','Barreiras','41195-480','Conjunto'),
(23546,'Itabuna','Vila das Pedras','São Caetano','45607-145','Conjunto'),
(23547,'Salvador','Vila das Pedras','Cidade Nova','40318-170','Rua'),
(23548,'Salvador','Vila Dias','Campinas de Pirajá','41270-370','Rua'),
(23549,'Juazeiro','Vila do Carmo','Santo Antônio','48902-040','Rua'),
(23550,'Salvador','Vila do Farol','Itapuã','41620-150','Conjunto'),
(23551,'Salvador','Vila do Imbuí','Imbuí','41720-015','Conjunto'),
(23552,'Juazeiro','Vila do Morro','Quide','48901-330','Loteamento'),
(23553,'Salvador','Vila Dois de Julho','Trobogy','41745-019','Loteamento'),
(23554,'Salvador','Vila dos Flamboyants','Paralela','41730-145','Conjunto'),
(23555,'Teixeira de Freitas','Vila Feliz','Vila Feliz','45996-820','Loteamento'),
(23556,'Salvador','Vila Graça','Liberdade','40325-555','Rua'),
(23557,'Salvador','Vila Isabel','Itapuã','41620-210','Rua'),
(23558,'Candeias','Vila Itapagipe','Sarandy','43820-340','Favela'),
(23559,'Feira de Santana','Vila Itapemirim','Brasília','44063-760','2ª Travessa'),
(23560,'Feira de Santana','Vila Izabel','Eucalipto','44070-800','Rua'),
(23561,'Salvador','Vila Joaquim','Saboeiro','41180-200','Travessa'),
(23562,'Salvador','Vila Joaquim','Saboeiro','41180-190','Rua'),
(23563,'Salvador','Vila Leal','Campinas de Pirajá','41270-360','Rua'),
(23564,'Salvador','Vila Lopes','Brotas','40280-290','Travessa'),
(23565,'Salvador','Vila Lucas','Pero Vaz','40335-800','Travessa'),
(23566,'Salvador','Vila Machado','Engomadeira','41200-820','Travessa'),
(23567,'Santo Antônio de Jesus','Vila Maria','Centro','44572-115','Loteamento'),
(23568,'Salvador','Vila Marisa','São Marcos','41250-450','Loteamento'),
(23569,'Santo Antônio de Jesus','Vila Martins','São Benedito','44573-180','Travessa'),
(23570,'Salvador','Vila Matos','Rio Vermelho','41940-840','Avenida'),
(23571,'Salvador','Vila Matos','Rio Vermelho','41950-270','Travessa'),
(23572,'Salvador','Vila Mel','Paripe','40840-111','Travessa'),
(23573,'Salvador','Vila Militar','Cabula','41150-510','Conjunto'),
(23574,'Salvador','Vila Monte','Itapuã','41635-060','Rua'),
(23575,'Salvador','Vila Natal','Tancredo Neves','41207-465','Travessa'),
(23576,'Salvador','Vila Natal','Tancredo Neves','41207-440','1ª Avenida'),
(23577,'Salvador','Vila Natal','Tancredo Neves','41207-425','2ª Travessa'),
(23578,'Salvador','Vila Natal','Tancredo Neves','41210-200','Rua'),
(23579,'Salvador','Vila Nova','Campinas de Brotas','40276-100','Rua'),
(23580,'Itabuna','Vila Nova','Pedro Gerônimo','45606-560','Travessa'),
(23581,'Camaçari','Vila Nova','Lama Preta','42806-260','Rua'),
(23582,'Barreiras','Vila Nova','Vila Nova','47801-651','Loteamento'),
(23583,'Itabuna','Vila Nova','Zizo','45606-025','Travessa'),
(23584,'Itabuna','Vila Nova','Pedro Gerônimo','45606-490','Rua'),
(23585,'Itabuna','Vila Nova','Zizo','45606-030','Rua'),
(23586,'Jequié','Vila Nova Ciretran','Cansanção','45201-350','Loteamento'),
(23587,'Salvador','Vila Nova da Rainha','Acupe','40290-480','Rua'),
(23588,'Salvador','Vila Nova de São Bento','Arenoso','41211-615','3ª Travessa'),
(23589,'Salvador','Vila Nova de São Bento','Arenoso','41211-590','5ª Travessa'),
(23590,'Salvador','Vila Nova São Bento','Arenoso','41211-620','4ª Travessa'),
(23591,'Salvador','Vila Odete','Marechal Rondon','41280-360','Rua'),
(23592,'Salvador','Vila Operária','Capelinha','40393-120','Rua'),
(23593,'Salvador','Vila Operária','Curuzu','40365-220','Travessa'),
(23594,'Itabuna','Vila Paloma','Santo Antônio','45602-440','Loteamento'),
(23595,'Salvador','Vila Paraíso','Engenho Velho de Brotas','40243-165','Rua'),
(23596,'Salvador','Vila Reseque','Paripe','40840-130','Rua'),
(23597,'Jequié','Vila Rodoviária','Chácara Alvorada','45205-650','Loteamento'),
(23598,'Salvador','Vila Romana','Itapuã','41635-100','Travessa'),
(23599,'Salvador','Vila Romana','Itapuã','41635-030','Rua'),
(23600,'Camaçari','Vila São Pedro','Ponto Certo','42801-140','Rua'),
(23601,'Camaçari','Vila são Pedro','Ponto Certo','42801-190','Travessa'),
(23602,'Vitória da Conquista','Vila Serrana I','Vila Serrana','45095-000','Conjunto'),
(23603,'Vitória da Conquista','Vila Serrana II','Vila Serrana','45095-010','Conjunto'),
(23604,'Vitória da Conquista','Vila Serrana III','Vila Serrana','45095-020','Conjunto'),
(23605,'Vitória da Conquista','Vila Serrana IV','Vila Serrana','45095-030','Conjunto'),
(23606,'Salvador','Vila Sobrinho','Engenho Velho de Brotas','40243-135','Travessa'),
(23607,'Feira de Santana','Vila Tropical','Eucalipto','44070-670','Rua'),
(23608,'Salvador','Vila União','Ribeira','40420-670','1ª Travessa'),
(23609,'Salvador','Vila União','Ribeira','40421-290','Rua'),
(23610,'Salvador','Vila União','Ribeira','40421-390','Travessa'),
(23611,'Salvador','Vila Valle','Engenho Velho da Federação','40221-050','Rua'),
(23612,'Salvador','Vila Vasconcelos','São Marcos','41253-537','Rua'),
(23613,'Salvador','Vila Verde','Saboeiro','41180-070','1ª Travessa'),
(23614,'Salvador','Vila Verde','Saboeiro','41180-075','2ª Travessa'),
(23615,'Salvador','Vila Verde','Vila Laura','40270-130','Conjunto'),
(23616,'Salvador','Vila Verde','São Cristóvão','41500-670','Jardim'),
(23617,'Itabuna','Vila Zara','Conceição','45605-050','Travessa'),
(23618,'Salvador','Vilage Jaguaribe','Itapuã','41640-670','Condomínio'),
(23619,'Salvador','Vilame','Pero Vaz','40335-765','Avenida'),
(23620,'Salvador','Vilarejo','Itapuã','41620-050','Conjunto'),
(23621,'Salvador','Vilares','Fazenda Grande do Retiro','40352-380','Vila'),
(23622,'Eunápolis','Vilarino Quadros','Juca Rosa','45823-470','Rua'),
(23623,'Feira de Santana','Vilena','Mangabeira','44036-780','Rua'),
(23624,'Salvador','Vileta','Bonfim','40415-370','Rua'),
(23625,'Salvador','Vileta da Selva','Iapi','40330-080','Travessa'),
(23626,'Salvador','Vilino Cecília','Bonfim','40415-780','Vila'),
(23627,'Salvador','Villa Valle','Engenho Velho da Federação','40220-475','2ª Travessa'),
(23628,'Salvador','Villa Valle','Engenho Velho da Federação','40221-100','Travessa'),
(23629,'Salvador','Villa Valle','Engenho Velho da Federação','40220-295','1ª Travessa'),
(23630,'Salvador','Villa Valle','Engenho Velho da Federação','40225-520','Rua'),
(23631,'Salvador','Villa Valle','Engenho Velho da Federação','40221-105','Beco'),
(23632,'Salvador','Villa Valle','Engenho Velho da Federação','40221-005','Avenida'),
(23633,'Salvador','Villa Valle','Engenho Velho da Federação','40220-565','3ª Travessa'),
(23634,'Salvador','Village','Itapuã','41620-070','Conjunto'),
(23635,'Salvador','Village Piatã','Piatã','41650-240','Parque'),
(23636,'Salvador','Village Recanto do Sol','Itapuã','41620-400','Conjunto'),
(23637,'Salvador','Villagran Cabrita','Saboeiro','41180-695','Rua'),
(23638,'Salvador','Villa-Lobos','Marechal Rondon','41280-370','Rua'),
(23639,'Salvador','Vilma','Alto das Pombas','40226-365','Travessa'),
(23640,'Salvador','Vilma','Garcia','40100-035','Vila'),
(23641,'Salvador','Vilma','Alto das Pombas','40226-500','Avenida'),
(23642,'Feira de Santana','Vilma Moreira','Capuchinhos','44067-140','Rua'),
(23643,'Salvador','Vilma Moreira','Águas Claras','41310-095','Rua'),
(23644,'Salvador','Vilma Santos','Vila Canária','41390-220','Travessa'),
(23645,'Salvador','Vinícius','Uruguai','40451-250','Vila'),
(23646,'Vitória da Conquista','Vinícius de Morais','Jurema','45023-310','Avenida'),
(23647,'Salvador','Vinícius de Morais','Dom Avelar','41315-280','Rua'),
(23648,'Salvador','Vinícius de Morais','Itapuã','41620-300','Rua'),
(23649,'Juazeiro','Vinte','João Paulo II','48908-200','Quadra'),
(23650,'Juazeiro','Vinte','Tancredo Neves','48907-420','Caminho'),
(23651,'Camaçari','Vinte','Gleba C','42803-260','Caminho'),
(23652,'Juazeiro','Vinte','Dom José Rodrigues','48909-240','Caminho'),
(23653,'Camaçari','Vinte','Gleba E','42804-200','Caminho'),
(23654,'Itabuna','Vinte','Parque Boa Vista','45604-720','Rua'),
(23655,'Salvador','Vinte','Fazenda Coutos I','40731-180','Rua'),
(23656,'Salvador','Vinte de Agosto','Campinas de Pirajá','41270-720','Rua'),
(23657,'Salvador','Vinte de Agosto','Pau Miúdo','40310-610','Rua'),
(23658,'Salvador','Vinte de Agosto','Pau Miúdo','40310-620','Travessa'),
(23659,'Salvador','Vinte de Agosto','Pernambués','41130-110','Rua'),
(23660,'Salvador','Vinte de Janeiro','Santa Cruz','41920-180','Rua'),
(23661,'Salvador','Vinte de Julho','Bonfim','40415-045','Avenida'),
(23662,'Salvador','Vinte de Julho','Candeal','40296-270','Rua'),
(23663,'Salvador','Vinte de Julho','Brotas','40280-420','Avenida'),
(23664,'Salvador','Vinte de Junho','Nordeste','41905-090','1ª Travessa'),
(23665,'Salvador','Vinte de Junho','Santa Cruz','41925-670','Travessa'),
(23666,'Salvador','Vinte de Junho','Nordeste','41906-080','Travessa'),
(23667,'Salvador','Vinte de Junho','Vila Rui Barbosa','40430-181','Travessa'),
(23668,'Salvador','Vinte de Junho','Nordeste','41906-075','Rua'),
(23669,'Salvador','Vinte de Maio','Pernambués','41120-100','Rua'),
(23670,'Salvador','Vinte de Março','Federação','40230-880','Avenida'),
(23671,'Salvador','Vinte de Outubro','Coutos','40750-160','Rua'),
(23672,'Barreiras','Vinte de Setembro','Primavera','47803-066','Rua'),
(23673,'Camaçari','Vinte do Canal','Gleba A','42807-700','Rua'),
(23674,'Itabuna','Vinte e Cinco','Parque Boa Vista','45604-735','Rua'),
(23675,'Camaçari','Vinte e Cinco','Gleba E','42804-250','Caminho'),
(23676,'Juazeiro','Vinte e Cinco','Dom José Rodrigues','48909-290','Caminho'),
(23677,'Juazeiro','Vinte e Cinco','João Paulo II','48908-250','Quadra'),
(23678,'Salvador','Vinte e Cinco','Fazenda Coutos I','40731-220','Rua'),
(23679,'Itabuna','Vinte e Cinco de Agosto','Alto Mirante','45603-340','Travessa'),
(23680,'Itabuna','Vinte e Cinco de Agosto','Alto Mirante','45603-430','Rua'),
(23681,'Salvador','Vinte e Cinco de Dezembro','Ribeira','40421-410','Vila'),
(23682,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40243-290','Vila'),
(23683,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40240-505','Beco'),
(23684,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40240-155','5ª Travessa'),
(23685,'Salvador','Vinte e Cinco de Dezembro','Pituaçu','41740-810','Rua'),
(23686,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40240-135','4ª Travessa'),
(23687,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40240-785','Travessa'),
(23688,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40240-045','3ª Travessa'),
(23689,'Salvador','Vinte e Cinco de dezembro','Engenho Velho de Brotas','40240-580','2ª Travessa'),
(23690,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40240-010','1ª Travessa'),
(23691,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40240-715','Rua'),
(23692,'Itabuna','Vinte e Cinco de Dezembro','São Caetano','45607-055','Rua'),
(23693,'Feira de Santana','Vinte e Cinco de Dezembro','Lagoa Grande','44043-670','Rua'),
(23694,'Itabuna','Vinte e Cinco de Dezembro','São Caetano','45607-065','Travessa'),
(23695,'Salvador','Vinte e Cinco de Dezembro','Ribeira','40421-300','Travessa'),
(23696,'Salvador','Vinte e Cinco de Dezembro','Coutos','40760-540','Travessa'),
(23697,'Salvador','Vinte e Cinco de Dezembro','Coutos','40760-530','Rua'),
(23698,'Salvador','Vinte e Cinco de Dezembro','Vila Rui Barbosa','40430-060','Rua'),
(23699,'Salvador','Vinte e Cinco de Dezembro','Engomadeira','41200-360','Rua'),
(23700,'Salvador','Vinte e Cinco de Dezembro','Engomadeira','41200-370','Travessa'),
(23701,'Salvador','Vinte e Cinco de Dezembro','Pernambués','41130-140','Rua'),
(23702,'Salvador','Vinte e Cinco de Dezembro','Cidade Nova','40313-390','Travessa'),
(23703,'Salvador','Vinte e Cinco de Dezembro','Engenho Velho de Brotas','40240-590','Avenida'),
(23704,'Salvador','Vinte e Cinco de Dezembro','Cidade Nova','40313-360','Rua'),
(23705,'Salvador','Vinte e Cinco de Dezembro da Ribeira','Ribeira','40420-060','Rua'),
(23706,'Salvador','Vinte e Cinco de Fevereiro','Liberdade','40327-745','Vila'),
(23707,'Salvador','Vinte e Cinco de Fevereiro','Liberdade','40325-160','Avenida'),
(23708,'Salvador','Vinte e Cinco de Fevereiro','Liberdade','40325-170','Rua'),
(23709,'Salvador','Vinte e Cinco de Junho','Vila Rui Barbosa','40430-090','Rua'),
(23710,'Salvador','Vinte e Cinco de Maio','Iapi','40323-340','Avenida'),
(23711,'Salvador','Vinte e Cinco de Maio','Federação','40230-695','Avenida'),
(23712,'Alagoinhas','Vinte e Cinco de Março','Kennedy','48020-670','Rua'),
(23713,'Salvador','Vinte e Cinco de Março','Lobato','40470-280','Rua'),
(23714,'Salvador','Vinte e Cinco de Março','Engenho Velho da Federação','40220-220','Rua'),
(23715,'Salvador','Vinte e Cinco de Novembro','Parque Bela Vista','40279-810','Vila'),
(23716,'Jequié','Vinte e cinco de novembro','Centro','45200-180','Rua'),
(23717,'Salvador','Vinte e Cinco de Novembro','Parque Bela Vista','40279-200','Travessa'),
(23718,'Salvador','Vinte e Cinco de Setembro','Uruguai','40454-290','Travessa'),
(23719,'Salvador','Vinte e Cinco de Setembro','Uruguai','40450-280','Rua'),
(23720,'Camaçari','Vinte e Dois','Gleba E','42804-220','Caminho'),
(23721,'Juazeiro','Vinte e Dois','Dom José Rodrigues','48909-260','Caminho'),
(23722,'Itabuna','Vinte e Dois','Parque Boa Vista','45604-730','Rua'),
(23723,'Juazeiro','Vinte e Dois','Tancredo Neves','48907-440','Caminho'),
(23724,'Juazeiro','Vinte e Dois','João Paulo II','48908-220','Quadra'),
(23725,'Salvador','Vinte e Dois','Fazenda Coutos I','40731-190','Rua'),
(23726,'Eunápolis','Vinte e Dois de Abril','Doutor Gusmão','45821-690','Travessa'),
(23727,'Eunápolis','Vinte e Dois de Abril','Doutor Gusmão','45821-670','Rua'),
(23728,'Salvador','Vinte e Dois de Abril','Fazenda Grande do Retiro','40350-320','Travessa'),
(23729,'Salvador','Vinte e Dois de Fevereiro','Ribeira','40421-680','Travessa'),
(23730,'Salvador','Vinte e Dois de Julho','Cosme de Farias','40252-100','Travessa'),
(23731,'Salvador','Vinte e Dois de Maio','Pernambués','41110-500','Rua'),
(23732,'Salvador','Vinte e Dois de Março','Boa Vista de São Caetano','40387-320','Rua'),
(23733,'Salvador','Vinte e Dois de Setembro','Uruguai','40450-760','Rua'),
(23734,'Juazeiro','Vinte e Nove','Dom José Rodrigues','48909-330','Caminho'),
(23735,'Camaçari','Vinte e Nove','Gleba E','42804-290','Caminho'),
(23736,'Itabuna','Vinte e Nove','Parque Boa Vista','45604-705','Rua'),
(23737,'Juazeiro','Vinte e Nove','João Paulo II','48908-290','Quadra'),
(23738,'Salvador','Vinte e Nove','Fazenda Coutos I','40731-240','Rua'),
(23739,'Salvador','Vinte e Nove de Agosto','Pituaçu','41740-830','Rua'),
(23740,'Salvador','Vinte e Nove de Agosto','Pernambués','41120-470','Travessa'),
(23741,'Feira de Santana','Vinte e Nove de Janeiro','Chácara São Cosme','44070-550','Rua'),
(23742,'Salvador','Vinte e Nove de Julho','Boa Vista de São Caetano','40385-690','Rua'),
(23743,'Salvador','Vinte e Nove de Junho','Armação','41750-085','Avenida'),
(23744,'Salvador','Vinte e Nove de Junho','Sete de Abril','41385-380','Rua'),
(23745,'Salvador','Vinte e Nove de Maio','Engenho Velho da Federação','40221-035','Beco'),
(23746,'Salvador','Vinte e nove de maio','Engenho Velho da Federação','40220-615','Avenida'),
(23747,'Salvador','Vinte e Nove de Outubro','Itapuã','41610-530','Rua'),
(23748,'Salvador','Vinte e Nove de Outubro','Pernambués','41100-450','Rua'),
(23749,'Salvador','Vinte e Nove de Outubro','Nova Brasília de Itapuã','41611-060','2ª Travessa'),
(23750,'Salvador','Vinte e Nove de Outubro','Nova Brasília de Itapuã','41611-070','1ª Travessa'),
(23751,'Salvador','Vinte e Nove de Setembro','Santa Cruz','41915-640','Rua'),
(23752,'Salvador','Vinte e Nove de Setembro','São Gonçalo','41185-050','Rua'),
(23753,'Camaçari','Vinte e Oito','Gleba E','42804-280','Caminho'),
(23754,'Juazeiro','Vinte e Oito','João Paulo II','48908-280','Quadra'),
(23755,'Itabuna','Vinte e Oito','Parque Boa Vista','45604-775','Rua'),
(23756,'Juazeiro','Vinte e Oito','Dom José Rodrigues','48909-320','Caminho'),
(23757,'Salvador','Vinte e Oito de Abril','Pernambués','41120-070','Rua'),
(23758,'Salvador','Vinte e Oito de Abril','Pernambués','41120-080','Travessa'),
(23759,'Salvador','Vinte e Oito de Abril','Cidade Nova','40313-090','Rua'),
(23760,'Salvador','Vinte e Oito de Abril','Cidade Nova','40313-100','Travessa'),
(23761,'Camaçari','Vinte e Oito de Dezembro','Ponto Certo','42801-160','Rua'),
(23762,'Salvador','Vinte e Oito de Janeiro','Alto do Coqueirinho','41615-330','Travessa'),
(23763,'Salvador','Vinte e Oito de Janeiro','Alto do Coqueirinho','41615-310','Rua'),
(23764,'Itabuna','Vinte e Oito de Julho','Lomanto','45601-115','Rua'),
(23765,'Paulo Afonso','Vinte e Oito de Junho','Vila Poty','48602-040','Praça'),
(23766,'Salvador','Vinte e oito de Maio','Uruguai','40450-745','Travessa'),
(23767,'Salvador','Vinte e Oito de Maio','Uruguai','40450-250','1ª Travessa'),
(23768,'Salvador','Vinte e Oito de Março','Paripe','40810-660','Rua'),
(23769,'Salvador','Vinte e Oito de Setembro','Centro','40020-240','Rua'),
(23770,'Salvador','Vinte e Oito de Setembro','Iapi','40323-710','Travessa'),
(23771,'Juazeiro','Vinte e Quatro','Tancredo Neves','48907-460','Caminho'),
(23772,'Juazeiro','Vinte e Quatro','Dom José Rodrigues','48909-280','Caminho'),
(23773,'Camaçari','Vinte e Quatro','Gleba E','42804-240','Caminho'),
(23774,'Itabuna','Vinte e Quatro','Parque Boa Vista','45604-695','Rua'),
(23775,'Juazeiro','Vinte e Quatro','João Paulo II','48908-240','Quadra'),
(23776,'Salvador','Vinte e Quatro','Fazenda Coutos I','40731-210','Rua'),
(23777,'Salvador','Vinte e Quatro','Boa Vista de São Caetano','40385-150','Rua'),
(23778,'Salvador','Vinte e Quatro de Agosto','Massaranduba','40435-045','Vila'),
(23779,'Salvador','Vinte e Quatro de Agosto','Pirajá','41295-170','Travessa'),
(23780,'Salvador','Vinte e Quatro de Agosto','Engomadeira','41200-330','Rua'),
(23781,'Salvador','Vinte e Quatro de Agosto','Pirajá','41295-000','Rua'),
(23782,'Salvador','Vinte e Quatro de Fevereiro','Barris','40070-030','Rua'),
(23783,'Salvador','Vinte e Quatro de Janeiro','Pituaçu','41740-790','Rua'),
(23784,'Salvador','Vinte e Quatro de Janeiro','Roma','40444-310','Rua'),
(23785,'Salvador','Vinte e Quatro de Junho','Pituaçu','41740-800','Rua'),
(23786,'Salvador','Vinte e Quatro de Junho','Cidade Nova','40313-480','Ladeira'),
(23787,'Salvador','Vinte e Quatro de Junho','Cidade Nova','40315-080','Ladeira'),
(23788,'Vitória da Conquista','Vinte e Quatro de Maio','Cruzeiro','45040-170','Rua'),
(23789,'Alagoinhas','Vinte e Quatro de Maio','Centro','48010-000','Rua'),
(23790,'Feira de Santana','Vinte e Quatro de Maio','Centro','44015-030','Rua'),
(23791,'Salvador','Vinte e Quatro de Maio','Caixa D''Água','40320-270','Avenida'),
(23792,'Salvador','Vinte e Quatro de Maio','Pituba','41830-660','Praça'),
(23793,'Salvador','Vinte e Quatro de Março','Tancredo Neves','41205-210','Travessa'),
(23794,'Salvador','Vinte e Quatro de Março','Tancredo Neves','41205-200','Rua'),
(23795,'Barreiras','Vinte e Quatro de Outubro','Centro','47800-210','Rua'),
(23796,'Barreiras','Vinte e Quatro de Outubro','Centro','47805-060','Rua'),
(23797,'Salvador','Vinte e Quatro de Outubro','Plataforma','40710-760','Rua'),
(23798,'Salvador','Vinte e Quatro de Setembro','Vila Rui Barbosa','40430-120','Rua'),
(23799,'Juazeiro','Vinte e Seis','João Paulo II','48908-260','Quadra'),
(23800,'Itabuna','Vinte e Seis','Parque Boa Vista','45604-760','Rua'),
(23801,'Camaçari','Vinte e Seis','Gleba E','42804-260','Caminho'),
(23802,'Juazeiro','Vinte e Seis','Dom José Rodrigues','48909-300','Caminho'),
(23803,'Salvador','Vinte e Seis','Boa Vista de São Caetano','40385-030','Rua'),
(23804,'Salvador','Vinte e Seis','Fazenda Coutos I','40731-230','Rua'),
(23805,'Salvador','Vinte e Seis de Abril','Santa Cruz','41925-830','2ª Travessa'),
(23806,'Salvador','Vinte e Seis de Abril','Santa Cruz','41925-355','Travessa'),
(23807,'Salvador','Vinte e Seis de Abril','Santa Cruz','41925-080','Rua'),
(23808,'Salvador','Vinte e Seis de Dezembro','Uruguai','40451-060','Vila'),
(23809,'Salvador','Vinte e Seis de Dezembro','Uruguai','40450-130','1ª Travessa'),
(23810,'Salvador','Vinte e Seis de Dezembro','Uruguai','40451-050','Rua'),
(23811,'Salvador','Vinte e Seis de Dezembro','Uruguai','40451-310','Travessa'),
(23812,'Salvador','Vinte e Seis de Fevereiro','Armação','41750-075','Avenida'),
(23813,'Jequié','Vinte e Seis de Julho','km-4','45208-330','Rua'),
(23814,'Barreiras','Vinte e Seis de Maio','Centro','47805-090','Rua'),
(23815,'Barreiras','Vinte e Seis de Maio','Primavera','47804-090','Rua'),
(23816,'Salvador','Vinte e Seis de Março','Engomadeira','41200-210','Rua'),
(23817,'Itabuna','Vinte e Sete','Parque Boa Vista','45604-680','Rua'),
(23818,'Juazeiro','Vinte e Sete','João Paulo II','48908-270','Quadra'),
(23819,'Juazeiro','Vinte e Sete','Dom José Rodrigues','48909-310','Caminho'),
(23820,'Camaçari','Vinte e Sete','Gleba E','42804-270','Caminho'),
(23821,'Salvador','Vinte e Sete de Agosto','Sussuarana','41213-520','Rua'),
(23822,'Salvador','Vinte e Sete de Janeiro','Tancredo Neves','41205-030','Rua'),
(23823,'Salvador','Vinte e Sete de Julho','Engomadeira','41200-190','Rua'),
(23824,'Salvador','Vinte e Sete de Setembro','Pituaçu','41740-820','Rua'),
(23825,'Juazeiro','Vinte e Três','João Paulo II','48908-230','Quadra'),
(23826,'Juazeiro','Vinte e Três','Tancredo Neves','48907-450','Caminho'),
(23827,'Itabuna','Vinte e Três','Parque Boa Vista','45604-770','Rua'),
(23828,'Camaçari','Vinte e Três','Gleba E','42804-230','Caminho'),
(23829,'Juazeiro','Vinte e Três','Dom José Rodrigues','48909-270','Caminho'),
(23830,'Salvador','Vinte e Três','Ribeira','40421-625','Rua'),
(23831,'Salvador','Vinte e Três','Fazenda Coutos I','40731-200','Rua'),
(23832,'Salvador','Vinte e Três de Abril','Itapuã','41630-390','Rua'),
(23833,'Salvador','Vinte e Três de Abril','Santa Cruz','41920-150','Rua'),
(23834,'Salvador','Vinte e Três de Abril','Parque Bela Vista','40280-040','Travessa'),
(23835,'Salvador','Vinte e Três de Abril','Parque Bela Vista','40280-030','Rua'),
(23836,'Salvador','Vinte e Três de Dezembro','Canabrava','41260-040','Rua'),
(23837,'Salvador','Vinte e Três de Fevereiro','Federação','40230-048','2ª Travessa'),
(23838,'Salvador','Vinte e Três de Fevereiro','Federação','40210-275','1ª Travessa'),
(23839,'Salvador','Vinte e Três de Fevereiro','Federação','40230-140','Travessa'),
(23840,'Salvador','Vinte e Três de Fevereiro','Federação','40230-220','Rua'),
(23841,'Salvador','Vinte e Três de Janeiro','Pernambués','41120-150','Travessa'),
(23842,'Salvador','Vinte e Três de Janeiro','Liberdade','40375-470','Avenida'),
(23843,'Salvador','Vinte e três de Junho','Uruguai','40450-725','Travessa'),
(23844,'Eunápolis','Vinte e Três de Maio','Centro','45820-075','Rua'),
(23845,'Salvador','Vinte e Três de Maio','Engomadeira','41200-060','Rua'),
(23846,'Salvador','Vinte e Três de Março','Tancredo Neves','41207-030','Rua'),
(23847,'Salvador','Vinte e Três de Março','Tancredo Neves','41207-130','Travessa'),
(23848,'Salvador','Vinte e Três de Outubro','Alto das Pombas','40226-370','Travessa'),
(23849,'Salvador','Vinte e Três de Outubro','Alto das Pombas','40226-505','Avenida'),
(23850,'Salvador','Vinte e três de Setembro','Uruguai','40450-735','Travessa'),
(23851,'Camaçari','Vinte e Um','Gleba E','42804-210','Caminho'),
(23852,'Juazeiro','Vinte e Um','Tancredo Neves','48907-430','Caminho'),
(23853,'Juazeiro','Vinte e Um','Dom José Rodrigues','48909-250','Caminho'),
(23854,'Itabuna','Vinte e Um','Parque Boa Vista','45604-740','Rua'),
(23855,'Juazeiro','Vinte e Um','João Paulo II','48908-210','Quadra'),
(23856,'Teixeira de Freitas','Vinte e um de Abril','Tancredo Neves','45995-618','Rua'),
(23857,'Alagoinhas','Vinte e Um de Abril','Centro','48005-090','Travessa'),
(23858,'Alagoinhas','Vinte e Um de Abril','Centro','48005-070','Rua'),
(23859,'Paulo Afonso','Vinte e Um de Abril','Tancredo Neves I','48609-100','Travessa'),
(23860,'Jequié','Vinte e Um de Abril','Centro','45200-300','Rua'),
(23861,'Candeias','Vinte e Um de Abril','Centro','43805-160','Rua'),
(23862,'Barreiras','Vinte e Um de Abril','São Pedro','47807-170','Rua'),
(23863,'Paulo Afonso','Vinte e Um de Abril','Tancredo Neves I','48609-010','Rua'),
(23864,'Candeias','Vinte e Um de Abril','Centro','43805-170','Travessa'),
(23865,'Itabuna','Vinte e Um de Abril','Nova Ferradas','45609-175','Rua'),
(23866,'Salvador','Vinte e Um de Abril','Nazaré','40050-390','Rua'),
(23867,'Salvador','Vinte e Um de Abril','Paripe','40820-000','Rua'),
(23868,'Salvador','Vinte e Um de Abril','Periperi','40735-810','Rua'),
(23869,'Salvador','Vinte e Um de Abril','Arenoso','41211-550','Rua'),
(23870,'Salvador','Vinte e Um de Abril','Alto do Coqueirinho','41615-580','Travessa'),
(23871,'Salvador','Vinte e Um de Abril','Vila Rui Barbosa','40430-725','Travessa'),
(23872,'Salvador','Vinte e Um de Agosto','Santa Cruz','41915-290','Travessa'),
(23873,'Salvador','Vinte e Um de Agosto','Itapuã','41620-630','Rua'),
(23874,'Salvador','Vinte e Um de Agosto','Santa Cruz','41915-280','Rua'),
(23875,'Salvador','Vinte e Um de Janeiro','Santa Cruz','41925-845','Rua'),
(23876,'Salvador','Vinte e Um de Junho','Sete de Abril','41386-570','Rua'),
(23877,'Salvador','Vinte e Um de Março','Barreiras','41195-060','Rua'),
(23878,'Alagoinhas','Vinte e Um de Setembro','Barreiro','48070-390','Travessa'),
(23879,'Alagoinhas','Vinte e Um de Setembro','Barreiro','48071-000','Rua'),
(23880,'Salvador','Vinte e Um de Setembro','Vila Rui Barbosa','40430-220','Travessa'),
(23881,'Salvador','Vinte e Um de Setembro','Paripe','40800-430','Rua'),
(23882,'Itabuna','Vinte Oito de Julho','Centro','45600-325','Praça'),
(23883,'Ilhéus','Vinte Oito de Junho','Centro','45653-200','Rua'),
(23884,'Salvador','Vinte Um de Fevereiro','Paripe','40800-800','Rua'),
(23885,'Salvador','Violeta','Alto das Pombas','40226-200','Avenida'),
(23886,'Salvador','Violeta Sá','Periperi','40740-600','Rua'),
(23887,'Feira de Santana','Virgem','Tomba','44063-180','Rua'),
(23888,'Salvador','Virgildásio de Sena','Boca do Rio','41710-220','Rua'),
(23889,'Salvador','Virgildásio de Senna','Cosme de Farias','40250-470','Rua'),
(23890,'Salvador','Virgildásio de Senna','Cosme de Farias','40250-460','Avenida'),
(23891,'Salvador','Virgilina Rosa','Vila Canária','41390-150','Travessa'),
(23892,'Salvador','Virgilina Rosa','Vila Canária','41390-160','Rua'),
(23893,'Jequié','Virgílio Azevedo','Jequiezinho','45204-640','Rua'),
(23894,'Teixeira de Freitas','Virgílio da Conceição','Vila Vargas','45998-402','Rua'),
(23895,'Salvador','Virgílio das Neves','Matatu','40255-565','Avenida'),
(23896,'Vitória da Conquista','Virgílio Ferraz','Centro','45015-175','Praça'),
(23897,'Salvador','Virgílio Gomes','Jardim Nova Esperança','41370-390','Rua'),
(23898,'Salvador','Virgílio Gonçalves','Pero Vaz','40335-240','Rua'),
(23899,'Feira de Santana','Virgílio Timóteo dos Santos','Centro','44015-200','Rua'),
(23900,'Jequié','Virgílio Tourinho','Centro','45202-330','Rua'),
(23901,'Salvador','Virgínia','Alto das Pombas','40226-205','Avenida'),
(23902,'Salvador','Virgínia','Engenho Velho de Brotas','40243-350','Avenida'),
(23903,'Salvador','Virgínia','Caixa D''Água','40320-220','Travessa'),
(23904,'Jequié','Virgínia Ribeiro','Jequiezinho','45205-060','Rua'),
(23905,'Jequié','Virgínia Ribeiro','Jequiezinho','45206-500','Rua'),
(23906,'Salvador','Virgínia Santa Isabel','Arenoso','41211-745','2ª Travessa'),
(23907,'Salvador','Virgínia Santa Isabel','Arenoso','41211-735','1ª Travessa'),
(23908,'Salvador','Virgínia Santa Isabel','Arenoso','41211-560','Rua'),
(23909,'Feira de Santana','Virginópolis','Presidente Getúlio Vargas','44042-230','Rua'),
(23910,'Santo Antônio de Jesus','Viriato Lobo','Centro','44571-020','Rua'),
(23911,'Vitória da Conquista','Viriato Ribeiro','Alto Maron','45045-050','Rua'),
(23912,'Salvador','Visconde de Abaeté','Caminho de Areia','40440-290','Avenida'),
(23913,'Salvador','Visconde de Abaeté','Caminho de Areia','40440-490','Rua'),
(23914,'Feira de Santana','Visconde de Barbacena','Centro','44015-120','Rua'),
(23915,'Salvador','Visconde de Cabo Frio','Bonfim','40415-215','Rua'),
(23916,'Salvador','Visconde de Cachoeira','Rio Vermelho','41950-710','Travessa'),
(23917,'Feira de Santana','Visconde de Cairu','Ponto Central','44035-020','Travessa'),
(23918,'Feira de Santana','Visconde de Cairu','Ponto Central','44035-040','Rua'),
(23919,'Salvador','Visconde de Caravelas','Ribeira','40421-400','Travessa'),
(23920,'Salvador','Visconde de Caravelas','Ribeira','40420-160','Rua'),
(23921,'Salvador','Visconde de Cayru','Comércio','40015-170','Praça'),
(23922,'Salvador','Visconde de Itaborahy','Amaralina','41900-000','Rua'),
(23923,'Feira de Santana','Visconde de Itaboraí','Campo Limpo','44023-750','Rua'),
(23924,'Salvador','Visconde de Itaboraí','Amaralina','41900-010','Travessa'),
(23925,'Salvador','Visconde de Itaparica','Barroquinha','40024-080','Rua'),
(23926,'Vitória da Conquista','Visconde de Mauá','Guarani','45035-200','Rua'),
(23927,'Vitória da Conquista','Visconde de Mauá','Guarani','45035-210','Travessa'),
(23928,'Teixeira de Freitas','Visconde de Mauá','Alagoas','45995-291','Rua'),
(23929,'Ilhéus','Visconde de Mauá','Centro','45653-260','Rua'),
(23930,'Feira de Santana','Visconde de Mauá','Estação Nova','44045-430','Travessa'),
(23931,'Feira de Santana','Visconde de Mauá','Estação Nova','44045-330','Rua'),
(23932,'Feira de Santana','Visconde de Mauá','Estação Nova','44040-790','Rua'),
(23933,'Salvador','Visconde de Mauá','Dois de Julho','40060-120','Rua'),
(23934,'Ilhéus','Visconde de Ouro Preto','Centro','45653-180','Rua'),
(23935,'Salvador','Visconde de Ouro Preto','Barroquinha','40024-110','Rua'),
(23936,'Ilhéus','Visconde de Pedra Branca','Malhado','45651-340','Rua'),
(23937,'Salvador','Visconde de Pirajá','Pirajá','41290-460','Rua'),
(23938,'Salvador','Visconde de Pirajá','Santo Antônio','40301-480','Praça'),
(23939,'Barreiras','Visconde de Rio Branco','Centro','47805-190','Rua'),
(23940,'Ilhéus','Visconde de Santo Amaro','Basílio','45658-570','Rua'),
(23941,'Alagoinhas','Visconde de São Lourenço','Centro','48010-100','Rua'),
(23942,'Candeias','Visconde de Tamandaré','Santo Antônio','43820-180','Travessa'),
(23943,'Candeias','Visconde de Tamandaré','Santo Antônio','43825-100','Rua'),
(23944,'Candeias','Visconde de Tunay','Nova Candeias','43815-330','Rua'),
(23945,'Feira de Santana','Visconde do Rio Branco','Queimadinha','44032-690','Avenida'),
(23946,'Feira de Santana','Visconde do Rio Branco','Campo Limpo','44026-000','Avenida'),
(23947,'Juazeiro','Visconde do Rio Branco','Centro','48905-020','Rua'),
(23948,'Salvador','Visconde do Rosário','Comércio','40015-050','Rua'),
(23949,'Salvador','Visconde Pirajá','Pirajá','41290-610','Travessa'),
(23950,'Eunápolis','Visconde Rio Branco','Itapuã','45822-430','Rua'),
(23951,'Alagoinhas','Visconde Rio Branco','Santa Terezinha','48010-500','Rua'),
(23952,'Teixeira de Freitas','Vista Alegre','Tancredo Neves','45995-612','Rua'),
(23953,'Salvador','Vista Alegre','Boa Viagem','40414-020','Vila'),
(23954,'Eunápolis','Vista Alegre','Doutor Gusmão','45821-540','Travessa'),
(23955,'Salvador','Vista Alegre','Fazenda Coutos I','40730-320','Conjunto'),
(23956,'Salvador','Vista Azul','Boca do Rio','41705-740','Alameda'),
(23957,'Teixeira de Freitas','Vista do Sol','Vista do Sol','45995-650','Loteamento'),
(23958,'Teixeira de Freitas','Vista do Vale','São José','45996-105','Conjunto'),
(23959,'Salvador','Vista Maré','Alto do Peru','40349-240','Travessa'),
(23960,'Salvador','Vista para o Mar','Paripe','40810-540','Rua'),
(23961,'Salvador','Vista para o Mar','Paripe','40810-570','Travessa'),
(23962,'Barreiras','Vital Brasil','Santa Luzia','47804-520','Rua'),
(23963,'Salvador','Vital de Oliveira','Pau Miúdo','40310-575','Rua'),
(23964,'Itabuna','Vital Pinheiro','Fonseca','45606-615','Travessa'),
(23965,'Salvador','Vital Rego','Santo Antônio','40301-465','Rua'),
(23966,'Salvador','Vital Rego','Barbalho','40301-090','Rua'),
(23967,'Salvador','Vital Rego','Barbalho','40301-160','Travessa'),
(23968,'Salvador','Vital Soares','Brotas','40286-350','Rua'),
(23969,'Salvador','Vital Vieira','Stiep','41770-380','Rua'),
(23970,'Salvador','Vitan','São Caetano','40391-150','Vila'),
(23971,'Salvador','Vitan','Boa Vista de São Caetano','40387-520','Travessa'),
(23972,'Salvador','Vítor','Tororó','40050-109','Vila'),
(23973,'Itabuna','Vítor Batista','Santo Antônio','45602-210','Rua'),
(23974,'Salvador','Vítor Serra','Pero Vaz','40335-425','4ª Travessa'),
(23975,'Salvador','Vítor Serra','Pero Vaz','40335-465','5ª Travessa'),
(23976,'Salvador','Vítor Serra','Pero Vaz','40340-320','1ª Travessa'),
(23977,'Salvador','Vítor Serra','Pero Vaz','40340-290','Rua'),
(23978,'Salvador','Vitoria','Curuzu','40365-465','Avenida'),
(23979,'Santo Antônio de Jesus','Vitória','Santa Rita','44570-545','Rua'),
(23980,'Teixeira de Freitas','Vitória','Nova América','45996-415','Rua'),
(23981,'Salvador','Vitória','São Cristóvão','41500-740','Rua'),
(23982,'Salvador','Vitória','Massaranduba','40436-480','Avenida'),
(23983,'Feira de Santana','Vitória','Campo Limpo','44024-060','Travessa'),
(23984,'Feira de Santana','Vitória','Campo Limpo','44024-070','Rua'),
(23985,'Feira de Santana','Vitória','Vila Gabriela','44022-460','Rua'),
(23986,'Itabuna','Vitória','São Caetano','45607-045','Rua'),
(23987,'Camaçari','Vitória','Phoc I','42805-420','Rua'),
(23988,'Itabuna','Vitória','Parque Santa Clara','45608-545','Rua'),
(23989,'Jequié','Vitória','Mandacaru','45207-160','Rua'),
(23990,'Itabuna','Vitória','Califórnia','45604-545','Travessa'),
(23991,'Salvador','Vitória','Nordeste','41920-800','Avenida'),
(23992,'Salvador','Vitória','Fazenda Grande do Retiro','40353-340','Travessa'),
(23993,'Salvador','Vitória','Coutos','40760-690','Travessa'),
(23994,'Teixeira de Freitas','Vitória da Conquista','São Lourenço','45998-222','Rua'),
(23995,'Feira de Santana','Vitória da Conquista','Sobradinho','44023-760','Rua'),
(23996,'Feira de Santana','Vitória da Conquista','Jardim Cruzeiro','44015-240','Rua'),
(23997,'Eunápolis','Vitória da Conquista','Itapuã','45822-370','Rua'),
(23998,'Itabuna','Vitória do Espírito Santo','Mangabinha','45600-415','Rua'),
(23999,'Feira de Santana','Vitória Mearim','Mangabeira','44036-760','Rua'),
(24000,'Salvador','Vitória Régia','Rio Sena','40715-425','Rua'),
(24001,'Salvador','Vitoriano Palhares','Liberdade','40370-620','Rua'),
(24002,'Salvador','Vitórino','Engomadeira','41200-765','Avenida'),
(24003,'Feira de Santana','Vitorino Gouveia','Centro','44010-690','Rua'),
(24004,'Salvador','Viva Deus','Fazenda Grande do Retiro','40352-040','Avenida'),
(24005,'Salvador','Vivaldo cruz','Parque Bela Vista','40279-440','3ª Travessa'),
(24006,'Salvador','Vivaldo Cruz','Parque Bela Vista','40280-190','Rua'),
(24007,'Vitória da Conquista','Vivaldo Mendes Ferraz','Recreio','45020-780','Avenida'),
(24008,'Vitória da Conquista','Vivaldo Mendes Ferraz','Escola Normal','45020-395','Avenida'),
(24009,'Vitória da Conquista','Vivaldo Mendes Ferraz','Centro','45020-100','Avenida'),
(24010,'Salvador','Vivenda do Iguatemi','Pernambués','41110-400','Conjunto'),
(24011,'Salvador','Vivenda do Imbuí','Imbuí','41720-160','Alameda'),
(24012,'Feira de Santana','Vivenda dos Orixás','Mangabeira','44034-790','Loteamento'),
(24013,'Salvador','Vivenda dos Pássaros','São Marcos','41250-410','Conjunto'),
(24014,'Eunápolis','Vivendas Costa Azul','Vivendas Costa Azul','45820-760','Loteamento'),
(24015,'Salvador','Vivendas do Bonfim','Bonfim','40415-220','Conjunto'),
(24016,'Salvador','Vivendas do Futuro','Paralela','41730-135','Conjunto'),
(24017,'Feira de Santana','Vizeu','Presidente Getúlio Vargas','44042-210','Rua'),
(24018,'Salvador','Volt','Rio Sena','40715-435','Rua'),
(24019,'Vitória da Conquista','Volta Redonda','Cruzeiro','45040-400','Rua'),
(24020,'Feira de Santana','Volta Redonda','Campo Limpo','44023-150','Rua'),
(24021,'Salvador','Volta Redonda','Periperi','40740-620','Rua'),
(24022,'Salvador','Voluntário','Cosme de Farias','40254-120','Avenida'),
(24023,'Candeias','Voluntário da Pátria','Areia','43825-180','Rua'),
(24024,'Feira de Santana','Voluntários da Pátria','Baraúnas','44018-140','Travessa'),
(24025,'Feira de Santana','Voluntários da Pátria','Baraúnas','44018-000','Rua'),
(24026,'Salvador','Voluntários da Pátria','Lobato','40470-390','Rua'),
(24027,'Salvador','Voluntários da Pátria','Lobato','40470-000','Rua'),
(24028,'Salvador','Voluntários da Pátria','Lobato','40470-001','Rua'),
(24029,'Feira de Santana','Votuporanga','Campo Limpo','44024-450','Rua'),
(24030,'Feira de Santana','Voturana','Campo Limpo','44024-440','Rua'),
(24031,'Jequié','Vovó Camila','Jequiezinho','45205-280','Rua'),
(24032,'Jequié','Vovó Camila','Jequiezinho','45205-290','Travessa'),
(24033,'Salvador','Vovô Tolhinho','Engenho Velho da Federação','40221-060','Rua'),
(24034,'Salvador','W','Boa Vista de São Caetano','40385-070','Rua'),
(24035,'Teixeira de Freitas','W-1','Vila Caraípe','45997-260','Rua'),
(24036,'Teixeira de Freitas','W-2','Vila Caraípe','45997-265','Rua'),
(24037,'Teixeira de Freitas','W-3','Vila Caraípe','45997-270','Rua'),
(24038,'Teixeira de Freitas','W-4','Vila Caraípe','45997-275','Rua'),
(24039,'Salvador','Waldeci Milton','Sussuarana','41215-290','Rua'),
(24040,'Salvador','Waldeck Cirne','Tancredo Neves','41205-041','Rua'),
(24041,'Salvador','Waldeck Cirne','Barreiras','41195-810','Rua'),
(24042,'Jequié','Waldeck Pinto','Jequiezinho','45205-070','Rua'),
(24043,'Salvador','Waldemar da Paixão','Daniel Lisboa','40283-570','Rua'),
(24044,'Salvador','Waldemar Falcão','Brotas','40286-470','Vila'),
(24045,'Salvador','Waldemar Falcão','Candeal','40296-500','3ª Travessa'),
(24046,'Salvador','Waldemar Falcão','Candeal','40296-490','2ª Travessa'),
(24047,'Salvador','Waldemar Falcão','Candeal','40296-430','1ª Travessa'),
(24048,'Salvador','Waldemar Falcão','Brotas','40286-200','5ª Travessa'),
(24049,'Salvador','Waldemar Falcão','Brotas','40286-190','4ª Travessa'),
(24050,'Salvador','Waldemar Falcão','Brotas','40286-130','1ª Vila'),
(24051,'Salvador','Waldemar Falcão','Candeal','40296-710','Rua'),
(24052,'Salvador','Waldemar Falcão','Candeal','40296-700','Rua'),
(24053,'Salvador','Waldemar Falcão','Brotas','40285-890','Travessa'),
(24054,'Salvador','Waldemar Falcão do Horto','Brotas','40286-050','1ª Travessa'),
(24055,'Salvador','Waldemar Peixoto','Periperi','40740-630','Rua'),
(24056,'Santo Antônio de Jesus','Waldemar Pinto de Queiroz','Centro','44571-018','Rua'),
(24057,'Vitória da Conquista','Waldemar Sá Porto','Escola Normal','45020-380','Rua'),
(24058,'Salvador','Waldemar Teixeira','Fazenda Grande do Retiro','40354-242','Travessa'),
(24059,'Salvador','Waldir','Massaranduba','40435-220','Avenida'),
(24060,'Salvador','Waldir Pires','Iapi','40323-725','8ª Travessa'),
(24061,'Salvador','Waldir Pires','Iapi','40323-724','7ª Travessa'),
(24062,'Salvador','Waldir Pires','Iapi','40323-723','6ª Travessa'),
(24063,'Salvador','Waldir Pires','Iapi','40323-726','9ª Travessa'),
(24064,'Salvador','Waldir Pires','Iapi','40323-721','3ª Travessa'),
(24065,'Salvador','Waldir Pires','Bairro da Paz','41515-230','Rua'),
(24066,'Salvador','Waldir Pires','Iapi','40330-220','Rua'),
(24067,'Salvador','Waldir Pires','Paripe','40800-730','Rua'),
(24068,'Salvador','Waldir Pires','Sussuarana','41215-330','Rua'),
(24069,'Salvador','Waldir Pires','Iapi','40323-722','5ª Travessa'),
(24070,'Salvador','Waldir Pires','Iapi','40323-720','10ª Travessa'),
(24071,'Salvador','Waldir Pires','Iapi','40330-197','Avenida'),
(24072,'Salvador','Waldir Pires','Iapi','40330-013','1ª Travessa'),
(24073,'Salvador','Waldir Pires','Bairro da Paz','41515-240','Travessa'),
(24074,'Salvador','Waldir Saldanha','Parque Bela Vista','40279-180','Rua'),
(24075,'Salvador','Waldir Xavier de Lima','Itapuã','41630-655','Rua'),
(24076,'Salvador','Waldson Mangueira','Santa Mônica','40342-145','Rua'),
(24077,'Salvador','Waldson Mangueira','Iapi','40340-630','Rua'),
(24078,'Salvador','Walfredo','Fazenda Grande do Retiro','40352-270','Travessa'),
(24079,'Salvador','Walmir Calazans','Iapi','40330-250','Travessa'),
(24080,'Salvador','Walmor Barreto','Engenho Velho da Federação','40221-145','Praça'),
(24081,'Salvador','Walter da Silveira','Vila Rui Barbosa','40430-430','Rua'),
(24082,'Salvador','Walter da Silveira','Vila Rui Barbosa','40430-820','Avenida'),
(24083,'Salvador','Walter da Silveira','Vila Rui Barbosa','40430-840','Travessa'),
(24084,'Salvador','Walter Diogo da Cruz','Stiep','41770-345','Rua'),
(24085,'Salvador','Walter Gramacho','Itapuã','41610-830','Rua'),
(24086,'Salvador','Walter Rodrigues da Silva','Piatã','41650-090','Rua'),
(24087,'Salvador','Wanda','Pero Vaz','40335-510','Vila'),
(24088,'Salvador','Wanderlei Almeida','Cidade Nova','40313-710','Rua'),
(24089,'Salvador','Wanderley Almeida','Cidade Nova','40313-370','Rua'),
(24090,'Salvador','Wanderley Pinho','Itaigara','41815-270','Rua'),
(24091,'Salvador','Wanderson Campelo','Arenoso','41211-570','Rua'),
(24092,'Salvador','Wandick Badaró','Amaralina','41900-475','Rua'),
(24093,'Salvador','Wanete Carvalho','São Tomé de Paripe','40800-166','Rua'),
(24094,'Salvador','Washington','Tancredo Neves','41207-635','1ª Travessa'),
(24095,'Salvador','Washington','Tancredo Neves','41207-611','Avenida'),
(24096,'Salvador','Washington','Tancredo Neves','41207-565','Rua'),
(24097,'Salvador','Washington','Tancredo Neves','41207-470','Travessa'),
(24098,'Salvador','Washington','Federação','40230-740','Avenida'),
(24099,'Feira de Santana','Washington Luís','Centro','44010-620','Rua'),
(24100,'Itabuna','Washington Luís','Caixa D''Água','45603-595','Rua'),
(24101,'Vitória da Conquista','Washington Luiz','Sumaré','45015-580','Rua'),
(24102,'Salvador','Washington Luiz','Tancredo Neves','41207-460','Rua'),
(24103,'Itabuna','Washington Santos','Santo Antônio','45602-415','Rua'),
(24104,'Santo Antônio de Jesus','Wellington de Figueredo','São Benedito','44573-190','Rua'),
(24105,'Vitória da Conquista','Wenceslau Brás','Iracema','45035-630','Rua'),
(24106,'Salvador','Wenceslau Galo','Cosme de Farias','40251-310','3ª Travessa'),
(24107,'Salvador','Wenceslau Galo','Cosme de Farias','40253-870','Travessa'),
(24108,'Salvador','Wenceslau Galo','Cosme de Farias','40250-880','1ª Travessa'),
(24109,'Salvador','Wenceslau Galo','Cosme de Farias','40251-230','2ª Travessa'),
(24110,'Salvador','Wenceslau Galo','Cosme de Farias','40252-190','Rua'),
(24111,'Ilhéus','Wenceslau Guimarães','Cidade Nova','45652-040','Rua'),
(24112,'Salvador','Wenceslau Veiga','Valéria','41300-210','Rua'),
(24113,'Salvador','Wilde de Lima','Pernambués','41120-340','Rua'),
(24114,'Salvador','Wilson','Federação','40210-600','Avenida'),
(24115,'Salvador','Wilson','Fazenda Grande do Retiro','40350-400','Travessa'),
(24116,'Salvador','Wilson de Menezes','Sussuarana','41215-510','Travessa'),
(24117,'Salvador','Wilson Magalhães','Cidade Nova','40314-670','Avenida'),
(24118,'Salvador','Wilson Menezes','Sussuarana','41215-390','Rua'),
(24119,'Eunápolis','Wilson Nunes','Juca Rosa','45823-420','Rua'),
(24120,'Salvador','Wilson Pereira','Novo Marotinho','41388-350','Travessa'),
(24121,'Barreiras','Wilson Porto','Vila Amorim','47807-590','Rua'),
(24122,'Salvador','Wilson Sanches','Daniel Lisboa','40283-680','Travessa'),
(24123,'Salvador','Wilson Sanches','Daniel Lisboa','40283-480','Rua'),
(24124,'Salvador','Wilson Teixeira','Boa Vista de São Caetano','40385-020','4ª Travessa'),
(24125,'Salvador','Wilson Teixeira','Boa Vista de São Caetano','40385-660','Rua'),
(24126,'Salvador','Wilson Teixeira','Boa Vista de São Caetano','40385-670','Travessa'),
(24127,'Alagoinhas','Wilson W. Mota','Kennedy','48020-490','Rua'),
(24128,'Feira de Santana','Wínston Churchil','Ponto Central','44045-090','Praça'),
(24129,'Feira de Santana','X','Eucalipto','44072-140','Rua'),
(24130,'Itabuna','X','Vitória Loup Soares','45604-810','Rua'),
(24131,'Itabuna','X','Santa Inês','45603-655','Rua'),
(24132,'Salvador','X','Pituaçu','41741-405','Rua'),
(24133,'Salvador','Xangai','Pau Miúdo','40310-655','Travessa'),
(24134,'Salvador','Xangaí','Pau Miúdo','40310-580','Rua'),
(24135,'Feira de Santana','Xangô','Baraúnas','44020-280','Rua'),
(24136,'Salvador','Xangô','Itapuã','41630-572','3ª Travessa'),
(24137,'Salvador','Xangô','Itapuã','41630-571','2ª Travessa'),
(24138,'Salvador','Xangô','Itapuã','41630-570','Travessa'),
(24139,'Salvador','Xangô','Itapuã','41630-560','Avenida'),
(24140,'Salvador','Xangô','Boca do Rio','41710-775','Rua'),
(24141,'Salvador','Xavante','Alto do Coqueirinho','41615-040','Rua'),
(24142,'Feira de Santana','Xavantina','Presidente Getúlio Vargas','44042-190','Rua'),
(24143,'Salvador','Xavier','Engomadeira','41200-270','Avenida'),
(24144,'Salvador','Xavier','Saboeiro','41180-726','Travessa'),
(24145,'Salvador','Xavier Marques','Barbalho','40301-190','Rua'),
(24146,'Feira de Santana','Xexereu','Presidente Getúlio Vargas','44042-220','Rua'),
(24147,'Salvador','Xingu','Stiep','41770-130','Rua'),
(24148,'Salvador','Xingu','São Caetano','40391-194','Avenida'),
(24149,'Salvador','Xique Xique','Pero Vaz','40340-210','Travessa'),
(24150,'Vitória da Conquista','Xique-Xique','Kadija','45065-500','Rua'),
(24151,'Feira de Santana','Xique-Xique','Cidade Nova','44032-310','Caminho'),
(24152,'Salvador','Xisto Bahia','Engenho Velho da Federação','40221-015','Avenida'),
(24153,'Salvador','Xisto Bahia','Engenho Velho da Federação','40221-080','Rua'),
(24154,'Salvador','Xisto Bahia','Engenho Velho da Federação','40220-485','2ª Travessa'),
(24155,'Salvador','Xisto Bahia','Engenho Velho da Federação','40221-485','Vila'),
(24156,'Salvador','Xisto Bahia','Engenho Velho da Federação','40221-385','Travessa'),
(24157,'Salvador','Xisto Bahia','Engenho Velho da Federação','40220-305','1ª Travessa'),
(24158,'Salvador','Xixarro','Iapi','40330-040','Avenida'),
(24159,'Feira de Santana','Xorozinho','Parque Panorama','44064-070','Rua'),
(24160,'Salvador','Y','São Caetano','40391-254','Quadra'),
(24161,'Salvador','Yitzhak Rabin','Itaigara','41815-274','Rua'),
(24162,'Salvador','Yolanda','São Caetano','40391-408','Rua'),
(24163,'Salvador','Yolanda Pires','Bairro da Paz','41515-120','Rua'),
(24164,'Salvador','Yuri Carneiro','Sussuarana','41213-736','Travessa'),
(24165,'Teixeira de Freitas','Z','Monte Castelo','45996-147','Rua'),
(24166,'Feira de Santana','Z','Eucalipto','44072-220','Rua'),
(24167,'Salvador','Z','São Caetano','40391-244','Quadra'),
(24168,'Feira de Santana','Zagalo','Cidade Nova','44030-760','Rua'),
(24169,'Salvador','Zaide','Pero Vaz','40340-060','Avenida'),
(24170,'Salvador','Zaire','Coutos','40750-500','Rua'),
(24171,'Salvador','Zâmbia','Granjas Rurais Presidente Vargas','41230-120','Rua'),
(24172,'Salvador','Zeca','Cosme de Farias','40254-280','Vila'),
(24173,'Salvador','Zeca Paulino','Brotas','40285-660','Rua'),
(24174,'Vitória da Conquista','Zeferino Correia','Centro','45015-140','Rua'),
(24175,'Itabuna','Zélia Pinho Lima','Jaçanã','45608-430','Rua'),
(24176,'Salvador','Zélia Souza','Canabrava','41260-090','Rua'),
(24177,'Salvador','Zenaide','Pero Vaz','40335-520','Avenida'),
(24178,'Vitória da Conquista','Zeras Santos','Bnh','45050-380','Rua'),
(24179,'Salvador','Zezé','Garcia','40100-430','Avenida'),
(24180,'Salvador','Zezito','Massaranduba','40435-295','Vila'),
(24181,'Salvador','Zezito','Federação','40230-075','Vila'),
(24182,'Salvador','Zezito da Massaranduba','Massaranduba','40435-305','Vila'),
(24183,'Salvador','Zil Cajaíba','São Tomé de Paripe','40800-184','Travessa'),
(24184,'Itabuna','Zildo Pedro Guimarães','Duque de Caxias','45600-675','Rua'),
(24185,'Itabuna','Zildolina','Mangabinha','45600-575','Rua'),
(24186,'Salvador','Zilma','Fazenda Grande do Retiro','40355-640','Travessa'),
(24187,'Salvador','Zinco','Cidade Nova','40313-330','Avenida'),
(24188,'Salvador','Zitelmann de Oliva','Stella Maris','41600-231','Rua'),
(24189,'Salvador','Zona - A','Águas Claras','41310-820','Rua'),
(24190,'Salvador','Zózimo Calazans','Plataforma','40718-720','Rua'),
(24191,'Salvador','Zuleide Lopes','Doron','41194-150','Travessa'),
(24192,'Salvador','Zuleide Lopes','Doron','41194-145','Rua'),
(24193,'Salvador','Zuleika','Pero Vaz','40340-160','Avenida'),
(24194,'Salvador','Zulmerinda da Silva Veras','Amaralina','41900-510','Avenida'),
(24195,'Ilhéus','Zulmira','Iguape','45658-400','Vila'),
(24196,'Salvador','Zulmira Feira','Saboeiro','41180-260','Alameda'),
(24197,'Salvador','Zulmira Ferreira','Saboeiro','41180-335','Alameda'),
(24198,'Salvador','Zulmira Fraga','Jardim das Margaridas','41502-585','Rua'),
(24199,'Vitória da Conquista','Zulmiro Nunes','Cruzeiro','45040-020','Travessa'),
(24200,'Salvador','Zulu','Pernambués','41120-220','Travessa'),
(24201,'Salvador','Zumbi','Pernambués','41120-210','Rua'),
(24202,'Salvador','Zumbi dos Palmares','Saúde','40040-590','Travessa'),
(24203,'Salvador','Zunalva','Cajazeiras','41342-445','Rua');
