-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ce.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ce.sql /var/lib/postgresql/testone/cep_pg_ce.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_ce.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_ce.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_ce ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_ce PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_ce.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_ce.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_ce.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_ce.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_ce.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_ce VALUES (1,'Fortaleza','0002','Itaperi','60742-412','Rua'),
(2,'Fortaleza','0003','Itaperi','60742-414','Rua'),
(3,'Fortaleza','0004','Itaperi','60742-416','Rua'),
(4,'Fortaleza','0005','Itaperi','60742-418','Rua'),
(5,'Caucaia','1','Marechal Rondon','61652-740','Rua'),
(6,'Caucaia','1','Cigana','61606-020','Rua'),
(7,'Caucaia','1','Parque Soledade','61603-050','Rua'),
(8,'Caucaia','1','Parque Tabapua','61635-020','Rua'),
(9,'Caucaia','1','Araturi','61654-050','Rua'),
(10,'Caucaia','1','Arianópolis','61656-050','Rua'),
(11,'Caucaia','1','Araturi','61655-360','Rua de Pedestre'),
(12,'Caucaia','1','Tabapuazinho','61634-280','Rua'),
(13,'Caucaia','1','Icaraí','61626-010','Rua'),
(14,'Caucaia','1','Nova Metrópole','61659-000','Rua'),
(15,'Crato','1','Vila Alta','63119-270','Rua'),
(16,'Caucaia','1','Camurupim','61625-010','Rua'),
(17,'Caucaia','1','Icaraí','61624-010','Rua'),
(18,'Fortaleza','1','Cocó','60821-210','Rua'),
(19,'Fortaleza','1','Parque São José','60733-430','Rua'),
(20,'Fortaleza','1','Prefeito José Walter','60761-150','Rua'),
(21,'Fortaleza','1','Itaperi','60761-250','Rua'),
(22,'Fortaleza','1','Cajazeiras','60865-510','Rua'),
(23,'Fortaleza','1','Bom Jardim','60733-220','Rua'),
(24,'Fortaleza','1','Manuel Sátiro','60763-771','Rua'),
(25,'Fortaleza','1','Antônio Bezerra','60352-100','Rua'),
(26,'Fortaleza','1','Alto Alegre','60765-720','Rua'),
(27,'Fortaleza','1','Genibaú','60527-440','Rua'),
(28,'Fortaleza','1','Lagoa Redonda','60835-340','Rua'),
(29,'Fortaleza','1','Messejana','60877-060','Rua'),
(30,'Fortaleza','1','Passaré','60744-280','Rua'),
(31,'Fortaleza','1','Lagoa Redonda','60835-260','Rua'),
(32,'Fortaleza','1','Jangurussu','60876-310','Rua'),
(33,'Fortaleza','1','Passaré','60745-010','Rua'),
(34,'Fortaleza','1','Barra do Ceará','60333-360','Rua'),
(35,'Fortaleza','1','Jangurussu','60868-510','Rua'),
(36,'Fortaleza','1','Mondubim','60752-010','Avenida'),
(37,'Fortaleza','1','Mondubim','60752-020','Rua'),
(38,'Fortaleza','1','Passaré','60744-350','Rua'),
(39,'Fortaleza','1','Passaré','60743-010','Rua'),
(40,'Fortaleza','1','Edson Queiroz','60823-290','Rua'),
(41,'Fortaleza','1','Lagoa Redonda','60831-661','Rua'),
(42,'Sobral','1','Junco','62030-730','Rua'),
(43,'Sobral','1','Sinhá Sabóia','62050-670','Rua'),
(44,'Fortaleza','1','Papicu','60191-330','Rua'),
(45,'Fortaleza','1','Antônio Bezerra','60352-040','Rua'),
(46,'Fortaleza','1','Parque São José','60731-120','Rua'),
(47,'Maracanaú','1','Piratininga','61905-240','Rua'),
(48,'Fortaleza','1','Mondubim','60766-550','Rua'),
(49,'Fortaleza','1','Cristo Redentor','60337-660','Rua'),
(50,'Fortaleza','1','Jangurussu','60865-170','Rua'),
(51,'Fortaleza','1','Passaré','60866-700','Rua'),
(52,'Fortaleza','1','Mondubim','60752-310','Avenida'),
(53,'Fortaleza','1','Edson Queiroz','60813-210','Rua'),
(54,'Fortaleza','1','Mondubim','60712-050','Rua'),
(55,'Maracanaú','1','Planalto Cidade Nova','61930-470','Rua'),
(56,'Fortaleza','1','Bom Jardim','60545-011','Rua'),
(57,'Maracanaú','1','Pajuçara','61933-320','Rua'),
(58,'Maracanaú','1','Santa Maria','61902-020','Rua'),
(59,'Maracanaú','1','Novo Oriente','61919-270','Rua'),
(60,'Maracanaú','1','Novo Maracanaú','61905-430','Rua'),
(61,'Maracanaú','1','Novo Oriente','61921-020','Rua'),
(62,'Maracanaú','1','Jereissati I','61900-400','Rua'),
(63,'Maracanaú','1','Novo Oriente','61919-330','Rua'),
(64,'Fortaleza','1','Passaré','60862-120','Rua'),
(65,'Fortaleza','1','Passaré','60744-170','Rua'),
(66,'Fortaleza','1','Dias Macedo','60860-470','Rua'),
(67,'Fortaleza','1','Passaré','60743-210','Rua'),
(68,'Fortaleza','1','Lagoa Redonda','60835-580','Rua'),
(69,'Fortaleza','1','Jangurussu','60864-010','Rua'),
(70,'Fortaleza','1','Parque São José','60734-310','Rua'),
(71,'Fortaleza','1','Antônio Diogo','60183-650','Rua'),
(72,'Fortaleza','1','Messejana','60864-282','Rua'),
(73,'Fortaleza','1','Vila União','60422-140','Rua'),
(74,'Fortaleza','1','Barra do Ceará','60341-740','Rua'),
(75,'Fortaleza','1','Cocó','60820-670','Largo'),
(76,'Fortaleza','1','Cocó','60820-640','Avenida'),
(77,'Fortaleza','1','Bom Jardim','60546-220','Rua'),
(78,'Fortaleza','1','Alto da Balança','60852-090','Rua'),
(79,'Fortaleza','1','Edson Queiroz','60835-010','Rua'),
(80,'Fortaleza','1','Messejana','60876-820','Rua'),
(81,'Fortaleza','1','Messejana','60873-330','Rua'),
(82,'Fortaleza','1','Jangurussu','60865-355','Rua'),
(83,'Fortaleza','1','Messejana','60840-170','Rua'),
(84,'Fortaleza','1','Vila Velha','60347-780','Avenida'),
(85,'Fortaleza','1','Castelão','60867-710','Rua'),
(86,'Fortaleza','1','Parque São José','60733-480','Rua'),
(87,'Fortaleza','1','Prefeito José Walter','60750-150','Rua'),
(88,'Fortaleza','1','Cocó','60820-590','Rua'),
(89,'Fortaleza','1','Vila Velha','60347-660','Rua'),
(90,'Fortaleza','1','Antônio Bezerra','60361-260','Rua'),
(91,'Fortaleza','1','Democrito Rocha','60440-500','Rua'),
(92,'Fortaleza','1','Parque São José','60731-160','Rua'),
(93,'Fortaleza','1 Pedestre','Messejana','60872-791','Rua'),
(94,'Caucaia','10','Tabapuazinho','61634-340','Rua'),
(95,'Caucaia','10','Icaraí','61624-100','Rua'),
(96,'Caucaia','10','Arianópolis','61656-140','Rua'),
(97,'Caucaia','10','Camurupim','61625-100','Rua'),
(98,'Caucaia','10','Icaraí','61626-100','Rua'),
(99,'Caucaia','10','Itambé','61602-200','Rua'),
(100,'Caucaia','10','Parque Tabapua','61635-290','Rua'),
(101,'Caucaia','10','Parque Albano','61645-100','Rua'),
(102,'Maracanaú','10','Novo Maracanaú','61905-530','Rua'),
(103,'Fortaleza','10','Vila Velha','60347-720','Rua'),
(104,'Fortaleza','10','Mondubim','60766-650','Rua'),
(105,'Fortaleza','10','Itaperi','60761-340','Rua'),
(106,'Fortaleza','10','Cocó','60821-300','Rua'),
(107,'Fortaleza','10','Passaré','60743-300','Rua'),
(108,'Fortaleza','10','Jangurussu','60876-390','Rua'),
(109,'Fortaleza','10','Mondubim','60752-110','Rua'),
(110,'Fortaleza','10','Passaré','60743-100','Rua'),
(111,'Fortaleza','10','Prefeito José Walter','60766-060','Rua'),
(112,'Maracanaú','10','Alto Alegre','61921-390','Rua'),
(113,'Maracanaú','10','Santa Maria','61902-110','Rua'),
(114,'Fortaleza','10','Passaré','60745-100','Rua'),
(115,'Maracanaú','10','Industrial','61925-180','Rua'),
(116,'Maracanaú','10','Jereissati I','61900-290','Rua'),
(117,'Fortaleza','10','Parque São José','60734-400','Rua'),
(118,'Maracanaú','10','Acaracuzinho','61919-080','Rua'),
(119,'Maracanaú','10','Centro','61901-340','Rua'),
(120,'Maracanaú','10','Planalto Cidade Nova','61930-460','Rua'),
(121,'Fortaleza','10','Prefeito José Walter','60750-240','Rua'),
(122,'Fortaleza','10','Mondubim','60712-290','Rua'),
(123,'Maracanaú','10','Novo Oriente','61921-110','Rua'),
(124,'Fortaleza','10','Parque São José','60733-570','Rua'),
(125,'Sobral','10','Sinhá Sabóia','62050-760','Rua'),
(126,'Fortaleza','10','Mondubim','60752-400','Rua'),
(127,'Fortaleza','10','Antônio Diogo','60183-652','Rua'),
(128,'Fortaleza','10','Edson Queiroz','60835-100','Rua'),
(129,'Fortaleza','10','Papicu','60191-420','Rua'),
(130,'Fortaleza','10','Jangurussu','60868-600','Rua'),
(131,'Fortaleza','10','Alto Alegre','60764-560','Rua'),
(132,'Fortaleza','10','Mondubim','60767-700','Rua'),
(133,'Fortaleza','10','Jangurussu','60863-630','Rua'),
(134,'Fortaleza','10','Edson Queiroz','60823-390','Rua'),
(135,'Fortaleza','10','Bom Jardim','60546-310','Rua'),
(136,'Fortaleza','10','Messejana','60873-420','Rua'),
(137,'Fortaleza','10','Cocó','60820-800','Largo'),
(138,'Fortaleza','10','Passaré','60862-210','Rua'),
(139,'Fortaleza','10','Lagoa Redonda','60831-672','Rua'),
(140,'Caucaia','100','Planalto Caucaia','61605-680','Rua'),
(141,'Crato','100','Misericórdia','63113-160','Rua'),
(142,'Maracanaú','100','Acaracuzinho','61920-010','Rua'),
(143,'Fortaleza','100','Passaré','60865-770','Rua'),
(144,'Juazeiro do Norte','100','Novo Juazeiro','63030-480','Rua'),
(145,'Fortaleza','1002','Conjunto Ceará','60532-610','Rua'),
(146,'Fortaleza','1004','Conjunto Ceará','60532-620','Rua'),
(147,'Fortaleza','1006','Conjunto Ceará','60532-630','Rua'),
(148,'Fortaleza','1008','Conjunto Ceará','60532-640','Rua'),
(149,'Caucaia','101','Planalto Caucaia','61605-670','Rua'),
(150,'Caucaia','101','Nova Metrópole','61658-090','Rua'),
(151,'Crato','101','Mirandão','63125-060','Rua'),
(152,'Crato','101','Misericórdia','63113-170','Rua'),
(153,'Fortaleza','101','Jangurussu','60866-140','Rua'),
(154,'Juazeiro do Norte','101','Tiradentes','63031-041','Rua'),
(155,'Juazeiro do Norte','101','Tiradentes','63031-040','Rua'),
(156,'Fortaleza','101','Conjunto Esperança','60763-500','Rua'),
(157,'Fortaleza','101','Passaré','60865-780','Rua'),
(158,'Juazeiro do Norte','101','Novo Juazeiro','63030-490','Rua'),
(159,'Fortaleza','101','Henrique Jorge','60510-734','Rua'),
(160,'Fortaleza','101','Manuel Sátiro','60764-240','Rua'),
(161,'Fortaleza','101','Prefeito José Walter','60751-140','Rua'),
(162,'Fortaleza','101','Passaré','60744-390','Rua'),
(163,'Maracanaú','101','Timbó','61936-010','Rua'),
(164,'Maracanaú','101','Cagado','61911-010','Rua'),
(165,'Fortaleza','101','Conjunto Ceará','60530-000','Rua'),
(166,'Maracanaú','101','Acaracuzinho','61920-020','Rua'),
(167,'Fortaleza','1010','Conjunto Ceará','60532-650','Rua'),
(168,'Fortaleza','1012','Conjunto Ceará','60532-660','Rua'),
(169,'Fortaleza','1014','Conjunto Ceará','60532-670','Rua'),
(170,'Fortaleza','1016','Conjunto Ceará','60532-680','Rua'),
(171,'Fortaleza','1018','Conjunto Ceará','60532-690','Rua'),
(172,'Maracanaú','101A','Acaracuzinho','61920-030','Rua'),
(173,'Maracanaú','101B','Acaracuzinho','61920-040','Rua'),
(174,'Crato','102','Misericórdia','63113-180','Rua'),
(175,'Crato','102','Mirandão','63125-070','Rua'),
(176,'Caucaia','102','Planalto Caucaia','61605-660','Rua'),
(177,'Maracanaú','102','Acaracuzinho','61920-050','Rua'),
(178,'Maracanaú','102','Timbó','61936-020','Rua'),
(179,'Fortaleza','102','Conjunto Esperança','60763-510','Rua'),
(180,'Fortaleza','102','Manuel Sátiro','60764-250','Rua'),
(181,'Fortaleza','102','Passaré','60744-400','Rua'),
(182,'Juazeiro do Norte','102','Tiradentes','63031-050','Rua'),
(183,'Juazeiro do Norte','102','Novo Juazeiro','63030-500','Rua'),
(184,'Fortaleza','102','Passaré','60865-790','Rua'),
(185,'Fortaleza','1020','Conjunto Ceará','60532-700','Rua'),
(186,'Fortaleza','1022','Conjunto Ceará','60532-710','Rua'),
(187,'Fortaleza','1024','Conjunto Ceará','60532-720','Rua'),
(188,'Fortaleza','1026','Conjunto Ceará','60532-730','Rua'),
(189,'Fortaleza','1028','Conjunto Ceará','60532-740','Rua'),
(190,'Maracanaú','102A','Acaracuzinho','61920-060','Rua'),
(191,'Maracanaú','102B','Acaracuzinho','61920-070','Rua'),
(192,'Caucaia','103','Nova Metrópole','61658-100','Rua'),
(193,'Caucaia','103','Planalto Caucaia','61605-650','Rua'),
(194,'Crato','103','Mirandão','63125-080','Rua'),
(195,'Crato','103','Misericórdia','63113-190','Rua'),
(196,'Maracanaú','103','Cagado','61911-020','Rua'),
(197,'Juazeiro do Norte','103','Tiradentes','63031-060','Rua'),
(198,'Fortaleza','103','Conjunto Esperança','60763-520','Rua'),
(199,'Fortaleza','103','Conjunto Ceará','60530-010','Rua'),
(200,'Maracanaú','103','Acaracuzinho','61920-080','Rua'),
(201,'Maracanaú','103','Timbó','61936-030','Rua'),
(202,'Fortaleza','103','Manuel Sátiro','60764-260','Rua'),
(203,'Juazeiro do Norte','103','Tiradentes','63031-061','Rua'),
(204,'Fortaleza','103','Prefeito José Walter','60751-150','Rua'),
(205,'Fortaleza','103','Jangurussu','60866-150','Rua'),
(206,'Juazeiro do Norte','103','Novo Juazeiro','63030-390','Rua'),
(207,'Fortaleza','103','Passaré','60865-800','Rua'),
(208,'Fortaleza','103','Passaré','60744-410','Rua'),
(209,'Juazeiro do Norte','103','Novo Juazeiro','63030-510','Rua'),
(210,'Fortaleza','1030','Conjunto Ceará','60532-750','Rua'),
(211,'Fortaleza','1032','Conjunto Ceará','60532-760','Rua'),
(212,'Fortaleza','1034','Conjunto Ceará','60532-770','Rua'),
(213,'Fortaleza','1036','Conjunto Ceará','60532-780','Rua'),
(214,'Fortaleza','1038','Conjunto Ceará','60532-790','Rua'),
(215,'Maracanaú','103A','Acaracuzinho','61920-090','Rua'),
(216,'Maracanaú','103B','Acaracuzinho','61920-100','Rua'),
(217,'Maracanaú','103C','Acaracuzinho','61920-110','Rua'),
(218,'Maracanaú','103D','Acaracuzinho','61920-120','Rua'),
(219,'Crato','104','Misericórdia','63113-200','Rua'),
(220,'Caucaia','104','Planalto Caucaia','61605-640','Rua'),
(221,'Fortaleza','104','Manuel Sátiro','60764-270','Rua'),
(222,'Fortaleza','104','Passaré','60744-420','Rua'),
(223,'Juazeiro do Norte','104','Novo Juazeiro','63030-520','Rua'),
(224,'Fortaleza','104','Passaré','60865-810','Rua'),
(225,'Fortaleza','104','Conjunto Esperança','60763-530','Rua'),
(226,'Juazeiro do Norte','104','Tiradentes','63031-070','Rua'),
(227,'Maracanaú','104','Timbó','61936-040','Rua'),
(228,'Maracanaú','104','Acaracuzinho','61920-130','Rua'),
(229,'Fortaleza','1040','Conjunto Ceará','60532-800','Rua'),
(230,'Fortaleza','1042','Conjunto Ceará','60532-810','Rua'),
(231,'Fortaleza','1044','Conjunto Ceará','60532-820','Rua'),
(232,'Fortaleza','1046','Conjunto Ceará','60532-830','Rua'),
(233,'Fortaleza','1048','Conjunto Ceará','60532-840','Rua'),
(234,'Maracanaú','104A','Acaracuzinho','61920-140','Rua'),
(235,'Maracanaú','104B','Acaracuzinho','61920-150','Rua'),
(236,'Maracanaú','104C','Acaracuzinho','61920-160','Rua'),
(237,'Maracanaú','104D','Acaracuzinho','61920-170','Rua'),
(238,'Crato','105','Misericórdia','63113-210','Rua'),
(239,'Caucaia','105','Nova Metrópole','61658-110','Rua'),
(240,'Caucaia','105','Planalto Caucaia','61605-630','Rua'),
(241,'Maracanaú','105','Timbó','61936-050','Rua'),
(242,'Maracanaú','105','Acaracuzinho','61920-180','Rua'),
(243,'Juazeiro do Norte','105','Novo Juazeiro','63030-530','Rua'),
(244,'Fortaleza','105','Conjunto Esperança','60763-540','Rua'),
(245,'Juazeiro do Norte','105','Novo Juazeiro','63030-531','Rua'),
(246,'Fortaleza','105','Passaré','60744-430','Rua'),
(247,'Fortaleza','105','Manuel Sátiro','60764-280','Rua'),
(248,'Fortaleza','105','Jangurussu','60866-160','Rua'),
(249,'Fortaleza','105','Conjunto Ceará','60530-020','Rua'),
(250,'Juazeiro do Norte','105','Tiradentes','63031-080','Rua'),
(251,'Fortaleza','1050','Conjunto Ceará','60533-000','Rua'),
(252,'Fortaleza','1052','Conjunto Ceará','60533-010','Rua'),
(253,'Fortaleza','1054','Conjunto Ceará','60533-020','Rua'),
(254,'Fortaleza','1056','Conjunto Ceará','60533-030','Rua'),
(255,'Fortaleza','1058','Conjunto Ceará','60533-040','Rua'),
(256,'Maracanaú','105A','Acaracuzinho','61920-190','Rua'),
(257,'Maracanaú','105B','Acaracuzinho','61920-200','Rua'),
(258,'Maracanaú','105C','Acaracuzinho','61920-210','Rua'),
(259,'Maracanaú','105D','Acaracuzinho','61920-220','Rua'),
(260,'Caucaia','106','Planalto Caucaia','61605-620','Rua'),
(261,'Crato','106','Misericórdia','63113-220','Rua'),
(262,'Maracanaú','106','Acaracuzinho','61920-230','Rua'),
(263,'Fortaleza','106','Conjunto Esperança','60763-550','Rua'),
(264,'Juazeiro do Norte','106','Novo Juazeiro','63030-540','Rua'),
(265,'Maracanaú','106','Timbó','61936-060','Rua'),
(266,'Fortaleza','106','Passaré','60744-440','Rua'),
(267,'Fortaleza','106','Manuel Sátiro','60764-290','Rua'),
(268,'Fortaleza','1060','Conjunto Ceará','60533-050','Rua'),
(269,'Fortaleza','1062','Conjunto Ceará','60533-060','Rua'),
(270,'Fortaleza','1064','Conjunto Ceará','60533-070','Rua'),
(271,'Fortaleza','1066','Conjunto Ceará','60533-080','Rua'),
(272,'Fortaleza','1068','Conjunto Ceará','60533-090','Rua'),
(273,'Maracanaú','106A','Acaracuzinho','61920-240','Rua'),
(274,'Maracanaú','106B','Acaracuzinho','61920-250','Rua'),
(275,'Caucaia','107','Nova Metrópole','61658-120','Rua'),
(276,'Crato','107','Misericórdia','63113-230','Rua'),
(277,'Caucaia','107','Planalto Caucaia','61605-610','Rua'),
(278,'Juazeiro do Norte','107','Novo Juazeiro','63030-550','Rua'),
(279,'Fortaleza','107','Manuel Sátiro','60764-300','Rua'),
(280,'Fortaleza','107','Conjunto Esperança','60763-560','Rua'),
(281,'Fortaleza','107','Passaré','60744-450','Rua'),
(282,'Maracanaú','107','Cagado','61911-030','Rua'),
(283,'Maracanaú','107','Timbó','61936-070','Rua'),
(284,'Maracanaú','107','Acaracuzinho','61920-260','Rua'),
(285,'Fortaleza','107','Conjunto Ceará','60530-030','Rua'),
(286,'Fortaleza','107','Jangurussu','60866-170','Rua'),
(287,'Fortaleza','1070','Conjunto Ceará','60533-100','Rua'),
(288,'Fortaleza','1072','Conjunto Ceará','60533-110','Rua'),
(289,'Fortaleza','1074','Conjunto Ceará','60533-120','Rua'),
(290,'Fortaleza','1076','Conjunto Ceará','60533-130','Rua'),
(291,'Fortaleza','1078','Conjunto Ceará','60533-140','Rua'),
(292,'Crato','108','Misericórdia','63113-240','Rua'),
(293,'Caucaia','108','Planalto Caucaia','61605-600','Rua'),
(294,'Fortaleza','108','Conjunto Esperança','60763-570','Rua'),
(295,'Maracanaú','108','Acaracuzinho','61920-270','Rua'),
(296,'Maracanaú','108','Timbó','61936-080','Rua'),
(297,'Fortaleza','108','Passaré','60744-460','Rua'),
(298,'Fortaleza','1080','Conjunto Ceará','60533-150','Rua'),
(299,'Fortaleza','1082','Conjunto Ceará','60533-160','Rua'),
(300,'Fortaleza','1084','Conjunto Ceará','60533-170','Rua'),
(301,'Fortaleza','1086','Conjunto Ceará','60533-180','Rua'),
(302,'Fortaleza','1088','Conjunto Ceará','60533-190','Rua'),
(303,'Maracanaú','108A','Acaracuzinho','61920-280','Rua'),
(304,'Maracanaú','108B','Acaracuzinho','61920-290','Rua'),
(305,'Maracanaú','108C','Acaracuzinho','61920-300','Rua'),
(306,'Caucaia','109','Planalto Caucaia','61605-590','Rua'),
(307,'Caucaia','109','Nova Metrópole','61658-130','Rua'),
(308,'Crato','109','Misericórdia','63113-250','Rua'),
(309,'Fortaleza','109','Conjunto Esperança','60763-580','Rua'),
(310,'Fortaleza','109','Passaré','60744-470','Rua'),
(311,'Maracanaú','109','Cagado','61911-040','Rua'),
(312,'Fortaleza','109','Jangurussu','60866-180','Rua'),
(313,'Juazeiro do Norte','109','Novo Juazeiro','63030-560','Rua'),
(314,'Maracanaú','109','Timbó','61936-090','Rua'),
(315,'Maracanaú','109','Acaracuzinho','61920-310','Rua'),
(316,'Fortaleza','109','Conjunto Ceará','60530-040','Rua'),
(317,'Fortaleza','1090','Conjunto Ceará','60533-200','Rua'),
(318,'Fortaleza','1092','Conjunto Ceará','60533-210','Rua'),
(319,'Fortaleza','1094','Conjunto Ceará','60533-220','Rua'),
(320,'Fortaleza','1096','Conjunto Ceará','60533-230','Rua'),
(321,'Maracanaú','109A','Acaracuzinho','61920-320','Rua'),
(322,'Maracanaú','109B','Acaracuzinho','61920-330','Rua'),
(323,'Maracanaú','109C','Acaracuzinho','61920-340','Rua'),
(324,'Maracanaú','109D','Acaracuzinho','61920-350','Rua'),
(325,'Fortaleza','10A','Alto Alegre','60764-570','Rua'),
(326,'Fortaleza','10A','Papicu','60191-600','Rua'),
(327,'Caucaia','10-A','Parque Tabapua','61635-300','Rua'),
(328,'Caucaia','10-B','Parque Tabapua','61635-310','Rua'),
(329,'Caucaia','10-C','Parque Tabapua','61635-320','Rua'),
(330,'Caucaia','10-D','Parque Tabapua','61635-330','Rua'),
(331,'Caucaia','11','Parque Albano','61645-110','Rua'),
(332,'Caucaia','11','Camurupim','61625-110','Rua'),
(333,'Caucaia','11','Itambé','61602-210','Rua'),
(334,'Caucaia','11','Parque Tabapua','61635-340','Rua'),
(335,'Caucaia','11','Arianópolis','61656-150','Rua'),
(336,'Caucaia','11','Icaraí','61624-110','Rua'),
(337,'Caucaia','11','Icaraí','61626-110','Rua'),
(338,'Sobral','11','Sinhá Sabóia','62050-780','Rua'),
(339,'Maracanaú','11','Novo Oriente','61921-120','Rua'),
(340,'Fortaleza','11','Jangurussu','60865-250','Rua'),
(341,'Fortaleza','11','Prefeito José Walter','60750-250','Rua'),
(342,'Maracanaú','11','Industrial','61925-190','Rua'),
(343,'Fortaleza','11','Mondubim','60752-120','Rua'),
(344,'Fortaleza','11','Passaré','60745-110','Rua'),
(345,'Fortaleza','11','Vila Velha','60347-560','Rua'),
(346,'Fortaleza','11','Itaperi','60761-350','Rua'),
(347,'Fortaleza','11','Parque São José','60734-410','Rua'),
(348,'Fortaleza','11','Antônio Diogo','60183-653','Rua'),
(349,'Fortaleza','11','Mondubim','60752-410','Rua'),
(350,'Maracanaú','11','Jereissati I','61900-280','Rua'),
(351,'Fortaleza','11','Jangurussu','60863-670','Rua'),
(352,'Fortaleza','11','Passaré','60743-310','Rua'),
(353,'Fortaleza','11','Alto Alegre','60765-300','Rua'),
(354,'Fortaleza','11','Jangurussu','60876-400','Rua'),
(355,'Fortaleza','11','Papicu','60191-430','Rua'),
(356,'Maracanaú','11','Centro','61901-350','Rua'),
(357,'Fortaleza','11','Bom Jardim','60546-320','Rua'),
(358,'Maracanaú','11','Novo Maracanaú','61905-540','Rua'),
(359,'Fortaleza','11','Mondubim','60712-300','Rua'),
(360,'Maracanaú','11','Alto Alegre','61921-400','Rua'),
(361,'Maracanaú','11','Acaracuzinho','61919-090','Rua'),
(362,'Fortaleza','11','Mondubim','60767-710','Rua'),
(363,'Fortaleza','11','Passaré','60743-110','Rua'),
(364,'Fortaleza','11','Edson Queiroz','60823-400','Rua'),
(365,'Fortaleza','11','Messejana','60873-430','Rua'),
(366,'Fortaleza','11','Jangurussu','60868-610','Rua'),
(367,'Maracanaú','11','Santa Maria','61902-120','Rua'),
(368,'Fortaleza','11','Cocó','60820-810','Largo'),
(369,'Crato','110','Misericórdia','63113-260','Rua'),
(370,'Caucaia','110','Planalto Caucaia','61605-580','Rua'),
(371,'Fortaleza','110','Passaré','60744-480','Rua'),
(372,'Juazeiro do Norte','110','Novo Juazeiro','63030-570','Rua'),
(373,'Fortaleza','110','Conjunto Esperança','60763-590','Rua'),
(374,'Maracanaú','110','Acaracuzinho','61920-360','Rua'),
(375,'Maracanaú','110','Timbó','61936-100','Rua'),
(376,'Fortaleza','1101','Conjunto Ceará','60533-240','Rua'),
(377,'Fortaleza','1103','Conjunto Ceará','60533-250','Rua'),
(378,'Fortaleza','1105','Conjunto Ceará','60533-260','Rua'),
(379,'Fortaleza','1107','Conjunto Ceará','60533-270','Rua'),
(380,'Fortaleza','1109','Conjunto Ceará','60533-280','Rua'),
(381,'Maracanaú','110A','Acaracuzinho','61920-370','Rua'),
(382,'Maracanaú','110B','Acaracuzinho','61920-380','Rua'),
(383,'Maracanaú','110C','Acaracuzinho','61920-390','Rua'),
(384,'Maracanaú','110D','Acaracuzinho','61920-400','Rua'),
(385,'Crato','111','Misericórdia','63113-270','Rua'),
(386,'Caucaia','111','Planalto Caucaia','61605-570','Rua'),
(387,'Caucaia','111','Nova Metrópole','61658-140','Rua'),
(388,'Fortaleza','111','Passaré','60744-490','Rua'),
(389,'Maracanaú','111','Cagado','61911-050','Rua'),
(390,'Fortaleza','111','Conjunto Ceará','60530-050','Rua'),
(391,'Fortaleza','111','Jangurussu','60866-145','Rua'),
(392,'Juazeiro do Norte','111','Novo Juazeiro','63030-580','Rua'),
(393,'Fortaleza','111','Conjunto Esperança','60763-600','Rua'),
(394,'Maracanaú','111','Timbó','61936-110','Rua'),
(395,'Maracanaú','111','Acaracuzinho','61920-410','Rua'),
(396,'Fortaleza','1111','Conjunto Ceará','60533-290','Rua'),
(397,'Fortaleza','1113','Conjunto Ceará','60533-300','Rua'),
(398,'Fortaleza','1115','Conjunto Ceará','60533-310','Rua'),
(399,'Fortaleza','1117','Conjunto Ceará','60533-320','Rua'),
(400,'Fortaleza','1119','Conjunto Ceará','60533-330','Rua'),
(401,'Maracanaú','111A','Acaracuzinho','61920-420','Rua'),
(402,'Maracanaú','111B','Acaracuzinho','61920-430','Rua'),
(403,'Maracanaú','111C','Acaracuzinho','61920-440','Rua'),
(404,'Maracanaú','111D','Acaracuzinho','61920-450','Rua'),
(405,'Crato','112','Misericórdia','63113-280','Rua'),
(406,'Caucaia','112','Planalto Caucaia','61605-560','Rua'),
(407,'Fortaleza','112','Conjunto Esperança','60763-610','Rua'),
(408,'Fortaleza','112','Passaré','60744-510','Rua'),
(409,'Maracanaú','112','Timbó','61936-120','Rua'),
(410,'Maracanaú','112','Acaracuzinho','61920-460','Rua'),
(411,'Fortaleza','1121','Conjunto Ceará','60533-340','Rua'),
(412,'Fortaleza','1123','Conjunto Ceará','60533-350','Rua'),
(413,'Fortaleza','1125','Conjunto Ceará','60533-360','Rua'),
(414,'Fortaleza','1127','Conjunto Ceará','60533-370','Rua'),
(415,'Fortaleza','1129','Conjunto Ceará','60533-380','Rua'),
(416,'Maracanaú','112A','Acaracuzinho','61920-470','Rua'),
(417,'Maracanaú','112B','Acaracuzinho','61920-480','Rua'),
(418,'Maracanaú','112C','Acaracuzinho','61920-500','Rua'),
(419,'Maracanaú','112D','Acaracuzinho','61920-510','Rua'),
(420,'Crato','113','Misericórdia','63113-290','Rua'),
(421,'Caucaia','113','Planalto Caucaia','61605-550','Rua'),
(422,'Caucaia','113','Nova Metrópole','61658-150','Rua'),
(423,'Fortaleza','113','Conjunto Esperança','60763-620','Rua'),
(424,'Fortaleza','113','Jangurussu','60866-155','Rua'),
(425,'Fortaleza','113','Passaré','60744-520','Rua'),
(426,'Fortaleza','113','Conjunto Ceará','60530-060','Rua'),
(427,'Maracanaú','113','Timbó','61936-130','Rua'),
(428,'Maracanaú','113','Acaracuzinho','61920-520','Rua'),
(429,'Fortaleza','1131','Conjunto Ceará','60533-390','Rua'),
(430,'Fortaleza','1133','Conjunto Ceará','60533-400','Rua'),
(431,'Fortaleza','1135','Conjunto Ceará','60533-410','Rua'),
(432,'Fortaleza','1137','Conjunto Ceará','60533-420','Rua'),
(433,'Fortaleza','1139','Conjunto Ceará','60533-430','Rua'),
(434,'Fortaleza','1139A','Conjunto Ceará','60533-440','Rua'),
(435,'Maracanaú','113A','Acaracuzinho','61920-530','Rua'),
(436,'Maracanaú','113B','Acaracuzinho','61920-540','Rua'),
(437,'Maracanaú','113C','Acaracuzinho','61920-550','Rua'),
(438,'Maracanaú','113D','Acaracuzinho','61920-560','Rua'),
(439,'Crato','114','Misericórdia','63113-300','Rua'),
(440,'Caucaia','114','Planalto Caucaia','61605-540','Rua'),
(441,'Maracanaú','114','Acaracuzinho','61920-570','Rua'),
(442,'Fortaleza','114','Passaré','60744-530','Rua'),
(443,'Maracanaú','114','Timbó','61936-140','Rua'),
(444,'Fortaleza','114','Conjunto Esperança','60763-630','Rua'),
(445,'Fortaleza','1141','Conjunto Ceará','60533-450','Rua'),
(446,'Fortaleza','1143','Conjunto Ceará','60533-460','Rua'),
(447,'Fortaleza','1145','Conjunto Ceará','60533-470','Rua'),
(448,'Fortaleza','1147','Conjunto Ceará','60533-480','Rua'),
(449,'Fortaleza','1149','Conjunto Ceará','60533-490','Rua'),
(450,'Maracanaú','114A','Acaracuzinho','61920-580','Rua'),
(451,'Maracanaú','114B','Acaracuzinho','61920-590','Rua'),
(452,'Maracanaú','114C','Acaracuzinho','61920-600','Rua'),
(453,'Maracanaú','114D','Acaracuzinho','61920-610','Rua'),
(454,'Caucaia','115','Nova Metrópole','61658-160','Rua'),
(455,'Caucaia','115','Planalto Caucaia','61605-530','Rua'),
(456,'Crato','115','Misericórdia','63113-310','Rua'),
(457,'Fortaleza','115','Jangurussu','60866-165','Rua'),
(458,'Maracanaú','115','Acaracuzinho','61920-620','Rua'),
(459,'Maracanaú','115','Timbó','61936-150','Rua'),
(460,'Maracanaú','115','Cagado','61911-060','Rua'),
(461,'Fortaleza','115','Passaré','60744-540','Rua'),
(462,'Juazeiro do Norte','115','Novo Juazeiro','63030-600','Rua'),
(463,'Fortaleza','115','Conjunto Ceará','60530-070','Rua'),
(464,'Fortaleza','115','Conjunto Esperança','60763-631','Rua'),
(465,'Fortaleza','1151','Conjunto Ceará','60533-500','Rua'),
(466,'Fortaleza','1153','Conjunto Ceará','60533-510','Rua'),
(467,'Fortaleza','1155','Conjunto Ceará','60533-520','Rua'),
(468,'Fortaleza','1157','Conjunto Ceará','60533-530','Rua'),
(469,'Fortaleza','1159','Conjunto Ceará','60533-540','Rua'),
(470,'Maracanaú','115A','Acaracuzinho','61920-630','Rua'),
(471,'Maracanaú','115B','Acaracuzinho','61920-640','Rua'),
(472,'Maracanaú','115C','Acaracuzinho','61920-650','Rua'),
(473,'Maracanaú','115D','Acaracuzinho','61920-660','Rua'),
(474,'Crato','116','Misericórdia','63113-320','Rua'),
(475,'Caucaia','116','Planalto Caucaia','61605-520','Rua'),
(476,'Maracanaú','116','Timbó','61936-160','Rua'),
(477,'Fortaleza','116','Passaré','60744-550','Rua'),
(478,'Maracanaú','116','Acaracuzinho','61920-670','Rua'),
(479,'Fortaleza','1161','Conjunto Ceará','60533-550','Rua'),
(480,'Fortaleza','1163','Conjunto Ceará','60533-560','Rua'),
(481,'Fortaleza','1165','Conjunto Ceará','60533-570','Rua'),
(482,'Fortaleza','1167','Conjunto Ceará','60533-580','Rua'),
(483,'Caucaia','117','Planalto Caucaia','61605-510','Rua'),
(484,'Caucaia','117','Nova Metrópole','61658-170','Rua'),
(485,'Crato','117','Misericórdia','63113-330','Rua'),
(486,'Fortaleza','117','Passaré','60744-560','Rua'),
(487,'Juazeiro do Norte','117','Novo Juazeiro','63030-610','Rua'),
(488,'Fortaleza','117','Conjunto Ceará','60530-080','Rua'),
(489,'Maracanaú','117','Timbó','61936-170','Rua'),
(490,'Fortaleza','117','Jangurussu','60866-175','Rua'),
(491,'Maracanaú','117','Acaracuzinho','61920-680','Rua'),
(492,'Caucaia','118','Planalto Caucaia','61605-480','Rua'),
(493,'Crato','118','Misericórdia','63113-340','Rua'),
(494,'Fortaleza','118','Passaré','60744-570','Rua'),
(495,'Maracanaú','118','Timbó','61936-180','Rua'),
(496,'Caucaia','119','Planalto Caucaia','61605-470','Rua'),
(497,'Crato','119','Misericórdia','63113-350','Rua'),
(498,'Caucaia','119','Nova Metrópole','61658-180','Rua'),
(499,'Fortaleza','119','Passaré','60744-580','Rua'),
(500,'Maracanaú','119','Timbó','61936-190','Rua'),
(501,'Juazeiro do Norte','119','Novo Juazeiro','63030-620','Rua'),
(502,'Fortaleza','119','Jangurussu','60866-185','Rua'),
(503,'Fortaleza','119','Conjunto Ceará','60530-090','Rua'),
(504,'Maracanaú','11A','Industrial','61925-200','Rua'),
(505,'Fortaleza','11A','Alto Alegre','60765-310','Rua'),
(506,'Fortaleza','11A','Papicu','60191-610','Rua'),
(507,'Caucaia','12','Camurupim','61625-120','Rua'),
(508,'Caucaia','12','Parque Tabapua','61635-350','Rua'),
(509,'Caucaia','12','Arianópolis','61656-160','Rua'),
(510,'Caucaia','12','Parque Albano','61645-120','Rua'),
(511,'Caucaia','12','Icaraí','61624-120','Rua'),
(512,'Caucaia','12','Icaraí','61626-120','Rua'),
(513,'Fortaleza','12','Papicu','60191-440','Rua'),
(514,'Fortaleza','12','Jangurussu','60868-620','Rua'),
(515,'Maracanaú','12','Acaracuzinho','61919-100','Rua'),
(516,'Fortaleza','12','Prefeito José Walter','60750-260','Rua'),
(517,'Maracanaú','12','Santa Maria','61902-130','Rua'),
(518,'Fortaleza','12','Edson Queiroz','60835-120','Rua'),
(519,'Fortaleza','12','Antônio Diogo','60183-656','Rua'),
(520,'Fortaleza','12','Cocó','60820-760','Rua'),
(521,'Fortaleza','12','Alto Alegre','60764-680','Rua'),
(522,'Fortaleza','12','Jangurussu','60863-640','Rua'),
(523,'Fortaleza','12','Cocó','60820-820','Largo'),
(524,'Fortaleza','12','Prefeito José Walter','60760-700','Rua'),
(525,'Fortaleza','12','Passaré','60745-120','Rua'),
(526,'Maracanaú','12','Industrial','61925-220','Rua'),
(527,'Fortaleza','12','Mondubim','60752-130','Rua'),
(528,'Maracanaú','12','Novo Oriente','61921-130','Rua'),
(529,'Maracanaú','12','Novo Maracanaú','61905-550','Rua'),
(530,'Fortaleza','12','Passaré','60743-120','Rua'),
(531,'Maracanaú','12','Jereissati I','61900-270','Rua'),
(532,'Fortaleza','12','Cocó','60821-320','Rua'),
(533,'Fortaleza','12','Itaperi','60761-360','Rua'),
(534,'Fortaleza','12','Jangurussu','60865-260','Rua'),
(535,'Fortaleza','12','Parque São José','60734-420','Rua'),
(536,'Fortaleza','12','Jangurussu','60876-410','Rua'),
(537,'Fortaleza','12','Bom Jardim','60546-330','Rua'),
(538,'Maracanaú','12','Alto Alegre','61921-410','Rua'),
(539,'Fortaleza','12','Vila Velha','60347-770','Rua'),
(540,'Fortaleza','12','Mondubim','60752-420','Rua'),
(541,'Fortaleza','12','Messejana','60873-440','Rua'),
(542,'Sobral','12','Sinhá Sabóia','62050-790','Rua'),
(543,'Fortaleza','12','Mondubim','60767-720','Rua'),
(544,'Fortaleza','12','Messejana','60863-012','Rua'),
(545,'Fortaleza','12','Edson Queiroz','60823-410','Rua'),
(546,'Crato','120','Misericórdia','63113-360','Rua'),
(547,'Caucaia','120','Planalto Caucaia','61605-460','Rua'),
(548,'Maracanaú','120','Timbó','61936-200','Rua'),
(549,'Fortaleza','120','Passaré','60744-590','Rua'),
(550,'Caucaia','121','Planalto Caucaia','61605-450','Rua'),
(551,'Caucaia','121','Nova Metrópole','61658-190','Rua'),
(552,'Crato','121','Misericórdia','63113-370','Rua'),
(553,'Juazeiro do Norte','121','Novo Juazeiro','63030-630','Rua'),
(554,'Maracanaú','121','Timbó','61936-240','Rua'),
(555,'Maracanaú','121','Cagado','61911-070','Rua'),
(556,'Fortaleza','121','Conjunto Ceará','60530-100','Rua'),
(557,'Fortaleza','121','Jangurussu','60866-195','Rua'),
(558,'Caucaia','122','Planalto Caucaia','61605-440','Rua'),
(559,'Crato','122','Misericórdia','63113-380','Rua'),
(560,'Fortaleza','122','Passaré','60744-600','Rua'),
(561,'Maracanaú','122','Timbó','61936-250','Rua'),
(562,'Caucaia','123','Planalto Caucaia','61605-430','Rua'),
(563,'Crato','123','Misericórdia','63113-390','Rua'),
(564,'Caucaia','123','Nova Metrópole','61658-200','Rua'),
(565,'Maracanaú','123','Timbó','61936-260','Rua'),
(566,'Maracanaú','123','Cagado','61911-080','Rua'),
(567,'Juazeiro do Norte','123','Novo Juazeiro','63030-640','Rua'),
(568,'Fortaleza','123','Conjunto Ceará','60530-110','Rua'),
(569,'Fortaleza','123','Jangurussu','60866-205','Rua'),
(570,'Crato','124','Misericórdia','63113-400','Rua'),
(571,'Caucaia','124','Planalto Caucaia','61605-420','Rua'),
(572,'Maracanaú','124','Timbó','61936-270','Rua'),
(573,'Fortaleza','124','Passaré','60744-610','Rua'),
(574,'Caucaia','125','Planalto Caucaia','61605-410','Rua'),
(575,'Caucaia','125','Nova Metrópole','61658-210','Rua'),
(576,'Crato','125','Misericórdia','63113-410','Rua'),
(577,'Fortaleza','125','Dias Macedo','60860-500','Alameda'),
(578,'Fortaleza','125','Conjunto Ceará','60530-120','Rua'),
(579,'Juazeiro do Norte','125','Novo Juazeiro','63030-650','Rua'),
(580,'Maracanaú','125','Timbó','61936-280','Rua'),
(581,'Fortaleza','126','Passaré','60744-620','Rua'),
(582,'Maracanaú','126','Timbó','61936-290','Rua'),
(583,'Juazeiro do Norte','126','Novo Juazeiro','63030-660','Rua'),
(584,'Caucaia','127','Nova Metrópole','61658-220','Rua'),
(585,'Fortaleza','127','Conjunto Ceará','60530-130','Rua'),
(586,'Juazeiro do Norte','127','Novo Juazeiro','63030-670','Rua'),
(587,'Maracanaú','127','Timbó','61936-300','Rua'),
(588,'Maracanaú','127','Cagado','61911-090','Rua'),
(589,'Juazeiro do Norte','128','Novo Juazeiro','63030-680','Rua'),
(590,'Fortaleza','128','Passaré','60744-630','Rua'),
(591,'Maracanaú','128','Timbó','61936-310','Rua'),
(592,'Caucaia','129','Nova Metrópole','61658-230','Rua'),
(593,'Maracanaú','129','Timbó','61936-320','Rua'),
(594,'Juazeiro do Norte','129','Novo Juazeiro','63030-690','Rua'),
(595,'Maracanaú','129','Cagado','61911-100','Rua'),
(596,'Fortaleza','129','Henrique Jorge','60510-735','Rua'),
(597,'Fortaleza','129','Conjunto Ceará','60530-140','Rua'),
(598,'Maracanaú','12A','Industrial','61925-230','Rua'),
(599,'Fortaleza','12A','Papicu','60191-620','Rua'),
(600,'Fortaleza','12A','Alto Alegre','60764-690','Rua'),
(601,'Maracanaú','12B','Industrial','61925-240','Rua'),
(602,'Caucaia','13','Arianópolis','61656-170','Rua'),
(603,'Caucaia','13','Icaraí','61626-130','Rua'),
(604,'Caucaia','13','Icaraí','61624-130','Rua'),
(605,'Caucaia','13','Parque Albano','61645-130','Rua'),
(606,'Maracanaú','13','Centro','61901-530','Avenida'),
(607,'Fortaleza','13','Passaré','60745-130','Rua'),
(608,'Fortaleza','13','Cocó','60821-330','Rua'),
(609,'Maracanaú','13','Novo Oriente','61921-140','Rua'),
(610,'Fortaleza','13','Vila Velha','60348-010','Rua'),
(611,'Maracanaú','13','Alto Alegre','61921-420','Rua'),
(612,'Maracanaú','13','Novo Maracanaú','61905-560','Rua'),
(613,'Maracanaú','13','Jereissati I','61900-260','Rua'),
(614,'Maracanaú','13','Santa Maria','61902-140','Rua'),
(615,'Maracanaú','13','Acaracuzinho','61919-110','Rua'),
(616,'Fortaleza','13','Jangurussu','60876-420','Rua'),
(617,'Maracanaú','13','Industrial','61925-250','Rua'),
(618,'Fortaleza','13','Itaperi','60761-370','Rua'),
(619,'Fortaleza','13','Papicu','60191-450','Rua'),
(620,'Fortaleza','13','Prefeito José Walter','60750-270','Rua'),
(621,'Fortaleza','13','Alto Alegre','60765-690','Rua'),
(622,'Fortaleza','13','Messejana','60863-013','Rua'),
(623,'Fortaleza','13','Edson Queiroz','60823-420','Rua'),
(624,'Fortaleza','13','Messejana','60873-450','Rua'),
(625,'Fortaleza','13','Vila Velha','60348-160','Rua'),
(626,'Fortaleza','13','Vila Velha','60347-610','Rua'),
(627,'Fortaleza','13','Mondubim','60752-430','Rua'),
(628,'Fortaleza','13','Vila Velha','60348-360','Rua'),
(629,'Fortaleza','13','Edson Queiroz','60835-130','Rua'),
(630,'Fortaleza','13','Jangurussu','60863-780','Rua'),
(631,'Fortaleza','13','Mondubim','60752-140','Rua'),
(632,'Fortaleza','13','Parque São José','60734-430','Rua'),
(633,'Fortaleza','130','Passaré','60744-640','Rua'),
(634,'Maracanaú','130','Timbó','61936-330','Rua'),
(635,'Caucaia','131','Nova Metrópole','61658-240','Rua'),
(636,'Maracanaú','131','Timbó','61936-340','Rua'),
(637,'Fortaleza','131','Conjunto Ceará','60530-150','Rua'),
(638,'Maracanaú','131','Cagado','61911-110','Rua'),
(639,'Juazeiro do Norte','131','Novo Juazeiro','63030-700','Rua'),
(640,'Maracanaú','132','Timbó','61936-350','Rua'),
(641,'Fortaleza','132','Passaré','60744-650','Rua'),
(642,'Caucaia','133','Nova Metrópole','61658-250','Rua'),
(643,'Maracanaú','133','Timbó','61936-360','Rua'),
(644,'Fortaleza','133','Conjunto Ceará','60530-160','Rua'),
(645,'Juazeiro do Norte','133','Novo Juazeiro','63030-710','Rua'),
(646,'Fortaleza','134','Passaré','60744-660','Rua'),
(647,'Maracanaú','134','Timbó','61936-370','Rua'),
(648,'Caucaia','135','Nova Metrópole','61658-260','Rua'),
(649,'Maracanaú','135','Cagado','61911-120','Rua'),
(650,'Juazeiro do Norte','135','Novo Juazeiro','63030-720','Rua'),
(651,'Fortaleza','135','Conjunto Ceará','60530-170','Rua'),
(652,'Maracanaú','135','Timbó','61936-380','Rua'),
(653,'Maracanaú','136','Timbó','61936-390','Rua'),
(654,'Fortaleza','136','Passaré','60744-670','Rua'),
(655,'Caucaia','137','Nova Metrópole','61658-270','Rua'),
(656,'Maracanaú','137','Cagado','61911-130','Rua'),
(657,'Maracanaú','137','Timbó','61936-400','Rua'),
(658,'Fortaleza','137','Conjunto Ceará','60530-180','Rua'),
(659,'Juazeiro do Norte','137','Novo Juazeiro','63030-730','Rua'),
(660,'Maracanaú','138','Timbó','61936-410','Rua'),
(661,'Maracanaú','139','Timbó','61936-420','Rua'),
(662,'Fortaleza','139','Conjunto Ceará','60530-190','Rua'),
(663,'Juazeiro do Norte','139','Novo Juazeiro','63030-740','Rua'),
(664,'Fortaleza','13A','Papicu','60191-630','Rua'),
(665,'Fortaleza','13A','Alto Alegre','60765-700','Rua'),
(666,'Maracanaú','13A','Industrial','61925-260','Rua'),
(667,'Maracanaú','13B','Industrial','61925-270','Rua'),
(668,'Maracanaú','13C','Industrial','61925-280','Rua'),
(669,'Caucaia','14','Arianópolis','61656-180','Rua'),
(670,'Caucaia','14','Icaraí','61626-140','Rua'),
(671,'Caucaia','14','Icaraí','61624-140','Rua'),
(672,'Caucaia','14','Parque Albano','61645-140','Rua'),
(673,'Fortaleza','14','Jangurussu','60863-770','Rua'),
(674,'Fortaleza','14','Vila Velha','60347-840','Rua'),
(675,'Fortaleza','14','Messejana','60873-460','Rua'),
(676,'Fortaleza','14','Prefeito José Walter','60761-090','Rua'),
(677,'Fortaleza','14','Papicu','60191-460','Rua'),
(678,'Maracanaú','14','Jereissati I','61900-250','Rua'),
(679,'Fortaleza','14','Prefeito José Walter','60750-280','Rua'),
(680,'Fortaleza','14','Parque São José','60734-440','Rua'),
(681,'Fortaleza','14','Alto Alegre','60765-480','Rua'),
(682,'Fortaleza','14','Itaperi','60761-380','Rua'),
(683,'Maracanaú','14','Acaracuzinho','61919-120','Rua'),
(684,'Maracanaú','14','Centro','61901-490','Avenida'),
(685,'Fortaleza','14','Vila Velha','60348-590','Rua'),
(686,'Fortaleza','14','Edson Queiroz','60835-140','Rua'),
(687,'Fortaleza','14','Mondubim','60752-440','Rua'),
(688,'Fortaleza','14','Passaré','60745-140','Rua'),
(689,'Maracanaú','14','Santa Maria','61902-150','Rua'),
(690,'Maracanaú','14','Industrial','61925-290','Rua'),
(691,'Fortaleza','14','Mondubim','60752-150','Rua'),
(692,'Maracanaú','14','Novo Oriente','61921-150','Rua'),
(693,'Fortaleza','14','Jangurussu','60876-430','Rua'),
(694,'Fortaleza','14','Edson Queiroz','60823-430','Rua'),
(695,'Maracanaú','14','Alto Alegre','61921-430','Rua'),
(696,'Maracanaú','14','Novo Maracanaú','61905-570','Rua'),
(697,'Fortaleza','14','Cocó','60821-340','Rua'),
(698,'Maracanaú','140','Timbó','61936-430','Rua'),
(699,'Caucaia','141','Nova Metrópole','61658-280','Rua'),
(700,'Fortaleza','141','Conjunto Ceará','60530-200','Rua'),
(701,'Juazeiro do Norte','141','Novo Juazeiro','63030-750','Rua'),
(702,'Caucaia','143','Nova Metrópole','61658-290','Rua'),
(703,'Juazeiro do Norte','143','Novo Juazeiro','63030-760','Rua'),
(704,'Fortaleza','143','Conjunto Ceará','60530-210','Rua'),
(705,'Caucaia','145','Nova Metrópole','61658-300','Rua'),
(706,'Juazeiro do Norte','145','Novo Juazeiro','63030-770','Rua'),
(707,'Maracanaú','145','Cagado','61911-140','Rua'),
(708,'Fortaleza','145','Conjunto Ceará','60530-220','Rua'),
(709,'Caucaia','147','Nova Metrópole','61658-310','Rua'),
(710,'Fortaleza','147','Conjunto Ceará','60530-230','Rua'),
(711,'Caucaia','149','Nova Metrópole','61658-320','Rua'),
(712,'Fortaleza','149','Conjunto Ceará','60530-240','Rua'),
(713,'Maracanaú','14A','Industrial','61925-300','Rua'),
(714,'Fortaleza','14A','Papicu','60191-640','Rua'),
(715,'Fortaleza','14A','Alto Alegre','60765-490','Rua'),
(716,'Maracanaú','14B','Industrial','61925-320','Rua'),
(717,'Caucaia','15','Parque Albano','61645-150','Rua'),
(718,'Caucaia','15','Icaraí','61626-150','Rua'),
(719,'Caucaia','15','Arianópolis','61656-190','Rua'),
(720,'Caucaia','15','Icaraí','61624-150','Rua'),
(721,'Maracanaú','15','Industrial','61925-330','Rua'),
(722,'Maracanaú','15','Novo Maracanaú','61905-580','Rua'),
(723,'Fortaleza','15','Edson Queiroz','60835-150','Rua'),
(724,'Fortaleza','15','Papicu','60191-470','Rua'),
(725,'Fortaleza','15','Prefeito José Walter','60750-290','Rua'),
(726,'Maracanaú','15','Alto Alegre','61921-440','Rua'),
(727,'Fortaleza','15','Jangurussu','60863-760','Rua'),
(728,'Fortaleza','15','Itaperi','60761-390','Rua'),
(729,'Fortaleza','15','Cocó','60821-350','Rua'),
(730,'Fortaleza','15','Passaré','60745-150','Rua'),
(731,'Fortaleza','15','Mondubim','60752-160','Rua'),
(732,'Fortaleza','15','Alto Alegre','60765-520','Rua'),
(733,'Fortaleza','15','Vila Velha','60348-000','Rua'),
(734,'Fortaleza','15','Parque São José','60734-450','Rua'),
(735,'Maracanaú','15','Santa Maria','61902-160','Rua'),
(736,'Maracanaú','15','Novo Oriente','61921-160','Rua'),
(737,'Maracanaú','15','Jereissati I','61900-240','Rua'),
(738,'Fortaleza','15','Jangurussu','60876-440','Rua'),
(739,'Maracanaú','15','Acaracuzinho','61919-130','Rua'),
(740,'Fortaleza','15','Messejana','60873-470','Rua'),
(741,'Fortaleza','15','Mondubim','60752-450','Rua'),
(742,'Fortaleza','15','Edson Queiroz','60823-440','Rua'),
(743,'Fortaleza','151','Conjunto Ceará','60530-250','Rua'),
(744,'Fortaleza','15A','Alto Alegre','60765-530','Rua'),
(745,'Fortaleza','15A','Papicu','60191-650','Rua'),
(746,'Maracanaú','15A','Industrial','61925-340','Rua'),
(747,'Maracanaú','15B','Industrial','61925-350','Rua'),
(748,'Maracanaú','15C','Industrial','61925-360','Rua'),
(749,'Caucaia','16','Icaraí','61626-160','Rua'),
(750,'Caucaia','16','Parque Albano','61645-160','Rua'),
(751,'Caucaia','16','Arianópolis','61656-200','Rua'),
(752,'Fortaleza','16','Mondubim','60752-460','Rua'),
(753,'Fortaleza','16','Mondubim','60767-625','Rua'),
(754,'Fortaleza','16','Prefeito José Walter','60750-300','Rua'),
(755,'Fortaleza','16','Edson Queiroz','60835-160','Rua'),
(756,'Fortaleza','16','Alto Alegre','60764-590','Rua'),
(757,'Maracanaú','16','Novo Oriente','61921-170','Rua'),
(758,'Maracanaú','16','Jereissati I','61900-230','Rua'),
(759,'Maracanaú','16','Industrial','61925-370','Rua'),
(760,'Fortaleza','16','Prefeito José Walter','60760-680','Rua'),
(761,'Fortaleza','16','Mondubim','60752-170','Rua'),
(762,'Fortaleza','16','Papicu','60191-480','Rua'),
(763,'Maracanaú','16','Novo Maracanaú','61905-590','Rua'),
(764,'Fortaleza','16','Jangurussu','60876-450','Rua'),
(765,'Fortaleza','16','Parque São José','60734-460','Rua'),
(766,'Fortaleza','16','Passaré','60745-160','Rua'),
(767,'Fortaleza','16','Cocó','60821-360','Rua'),
(768,'Fortaleza','16','Vila Velha','60348-500','Rua'),
(769,'Fortaleza','16','Vila Velha','60347-740','Rua'),
(770,'Fortaleza','16','Jangurussu','60863-750','Rua'),
(771,'Fortaleza','16','Messejana','60873-480','Rua'),
(772,'Maracanaú','16','Santa Maria','61902-170','Rua'),
(773,'Maracanaú','16','Acaracuzinho','61919-140','Rua'),
(774,'Fortaleza','16','Edson Queiroz','60823-450','Rua'),
(775,'Fortaleza','165','Dias Macedo','60860-510','Alameda'),
(776,'Fortaleza','16A','Papicu','60191-660','Rua'),
(777,'Fortaleza','16A','Alto Alegre','60764-600','Rua'),
(778,'Maracanaú','16A','Industrial','61925-380','Rua'),
(779,'Maracanaú','16B','Industrial','61925-390','Rua'),
(780,'Maracanaú','16C','Industrial','61925-400','Rua'),
(781,'Caucaia','17','Arianópolis','61656-210','Rua'),
(782,'Caucaia','17','Parque Soledade','61603-330','Rua'),
(783,'Caucaia','17','Parque Albano','61645-170','Rua'),
(784,'Caucaia','17','Icaraí','61626-170','Rua'),
(785,'Maracanaú','17','Novo Maracanaú','61905-600','Rua'),
(786,'Fortaleza','17','Vila Velha','60347-700','Rua'),
(787,'Maracanaú','17','Industrial','61925-410','Rua'),
(788,'Fortaleza','17','Jangurussu','60876-451','Rua'),
(789,'Fortaleza','17','Prefeito José Walter','60750-310','Rua'),
(790,'Fortaleza','17','Vila Velha','60347-750','Rua'),
(791,'Fortaleza','17','Passaré','60745-170','Rua'),
(792,'Maracanaú','17','Acaracuzinho','61919-150','Rua'),
(793,'Maracanaú','17','Jereissati I','61900-420','Rua'),
(794,'Fortaleza','17','Jangurussu','60863-740','Rua'),
(795,'Fortaleza','17','Parque São José','60734-470','Rua'),
(796,'Maracanaú','17','Santa Maria','61902-180','Rua'),
(797,'Fortaleza','17','Vila Velha','60348-270','Rua'),
(798,'Fortaleza','17','Vila Velha','60348-110','Rua'),
(799,'Fortaleza','17','Messejana','60873-490','Rua'),
(800,'Fortaleza','17','Edson Queiroz','60823-460','Rua'),
(801,'Fortaleza','17','Mondubim','60767-635','Rua'),
(802,'Fortaleza','17','Alto Alegre','60764-610','Rua'),
(803,'Maracanaú','17','Alto Alegre','61921-460','Rua'),
(804,'Maracanaú','17','Novo Oriente','61921-180','Rua'),
(805,'Fortaleza','17','Papicu','60191-490','Rua'),
(806,'Fortaleza','17','Mondubim','60752-470','Rua'),
(807,'Maracanaú','17A','Industrial','61925-420','Rua'),
(808,'Fortaleza','17A','Alto Alegre','60764-620','Rua'),
(809,'Maracanaú','17B','Industrial','61925-430','Rua'),
(810,'Caucaia','18','Arianópolis','61656-220','Rua'),
(811,'Caucaia','18','Parque Soledade','61603-340','Rua'),
(812,'Caucaia','18','Icaraí','61626-180','Rua'),
(813,'Fortaleza','18','Edson Queiroz','60823-470','Rua'),
(814,'Fortaleza','18','Alto Alegre','60764-630','Rua'),
(815,'Fortaleza','18','Messejana','60873-500','Rua'),
(816,'Maracanaú','18','Santa Maria','61902-190','Rua'),
(817,'Fortaleza','18','Vila Velha','60347-760','Rua'),
(818,'Fortaleza','18','Prefeito José Walter','60760-690','Rua'),
(819,'Fortaleza','18','Parque São José','60734-480','Rua'),
(820,'Fortaleza','18','Passaré','60745-180','Rua'),
(821,'Maracanaú','18','Acaracuzinho','61919-160','Rua'),
(822,'Fortaleza','18','Jangurussu','60876-452','Rua'),
(823,'Fortaleza','18','Mondubim','60767-645','Rua'),
(824,'Fortaleza','18','Papicu','60191-500','Rua'),
(825,'Fortaleza','18','Edson Queiroz','60835-180','Rua'),
(826,'Fortaleza','18','Vila Velha','60348-510','Rua'),
(827,'Maracanaú','18','Industrial','61925-440','Rua'),
(828,'Fortaleza','18','Prefeito José Walter','60750-320','Rua'),
(829,'Maracanaú','18','Novo Maracanaú','61905-610','Rua'),
(830,'Maracanaú','18','Jereissati I','61900-430','Rua'),
(831,'Maracanaú','18','Alto Alegre','61921-470','Rua'),
(832,'Fortaleza','18','Jangurussu','60863-730','Rua'),
(833,'Maracanaú','18','Novo Oriente','61921-190','Rua'),
(834,'Maracanaú','18A','Industrial','61925-450','Rua'),
(835,'Maracanaú','18B','Industrial','61925-460','Rua'),
(836,'Caucaia','19','Arianópolis','61656-230','Rua'),
(837,'Fortaleza','19','Vila Velha','60347-730','Rua'),
(838,'Fortaleza','19','Jangurussu','60876-453','Rua'),
(839,'Fortaleza','19','Alto Alegre','60764-580','Rua'),
(840,'Fortaleza','19','Edson Queiroz','60835-190','Rua'),
(841,'Fortaleza','19','Messejana','60873-510','Rua'),
(842,'Fortaleza','19','Edson Queiroz','60823-480','Rua'),
(843,'Fortaleza','19','Passaré','60745-190','Rua'),
(844,'Fortaleza','19','Papicu','60191-510','Rua'),
(845,'Fortaleza','19','Mondubim','60767-655','Rua'),
(846,'Maracanaú','19','Novo Maracanaú','61905-620','Rua'),
(847,'Maracanaú','19','Acaracuzinho','61919-170','Rua'),
(848,'Fortaleza','19','Jangurussu','60863-720','Rua'),
(849,'Maracanaú','19','Alto Alegre','61921-480','Rua'),
(850,'Maracanaú','19','Santa Maria','61902-200','Rua'),
(851,'Fortaleza','19','Prefeito José Walter','60750-330','Rua'),
(852,'Maracanaú','19','Novo Oriente','61921-200','Rua'),
(853,'Maracanaú','19','Industrial','61925-470','Rua'),
(854,'Maracanaú','19','Jereissati I','61900-440','Rua'),
(855,'Fortaleza','19','Parque São José','60734-490','Rua'),
(856,'Maracanaú','19A','Industrial','61925-480','Rua'),
(857,'Maracanaú','19B','Industrial','61925-490','Rua'),
(858,'Fortaleza','1A','Alto Alegre','60765-730','Rua'),
(859,'Fortaleza','1A','Papicu','60191-540','Rua'),
(860,'Caucaia','1-A','Araturi','61655-370','Rua de Pedestre'),
(861,'Caucaia','1-A','Parque Tabapua','61635-030','Rua'),
(862,'Caucaia','1-B','Parque Tabapua','61635-040','Rua'),
(863,'Caucaia','1-C','Parque Tabapua','61635-050','Rua'),
(864,'Caucaia','1-D','Parque Tabapua','61635-060','Rua'),
(865,'Caucaia','1-E','Parque Tabapua','61635-070','Rua'),
(866,'Caucaia','1-F','Parque Tabapua','61635-080','Rua'),
(867,'Caucaia','1-G','Parque Tabapua','61635-090','Rua'),
(868,'Caucaia','1-H','Parque Tabapua','61635-100','Rua'),
(869,'Caucaia','1-I','Parque Tabapua','61635-110','Rua'),
(870,'Caucaia','1-J','Parque Tabapua','61635-120','Rua'),
(871,'Caucaia','1-K','Parque Tabapua','61635-130','Rua'),
(872,'Caucaia','2','Parque Albano','61645-040','Rua'),
(873,'Caucaia','2','Icaraí','61626-020','Rua'),
(874,'Caucaia','2','Camurupim','61625-020','Rua'),
(875,'Caucaia','2','Marechal Rondon','61652-720','Rua'),
(876,'Caucaia','2','Araturi','61654-060','Rua'),
(877,'Caucaia','2','Icaraí','61624-020','Rua'),
(878,'Caucaia','2','Nova Metrópole','61659-010','Rua'),
(879,'Caucaia','2','Cigana','61606-030','Rua'),
(880,'Caucaia','2','Itambé','61602-110','Rua'),
(881,'Caucaia','2','Parque Tabapua','61635-140','Rua'),
(882,'Caucaia','2','Tabapuazinho','61634-290','Rua'),
(883,'Caucaia','2','Araturi','61655-380','Rua'),
(884,'Caucaia','2','Itambé','61602-120','Rua'),
(885,'Caucaia','2','Parque Soledade','61603-060','Rua'),
(886,'Caucaia','2','Arianópolis','61656-060','Rua'),
(887,'Fortaleza','2','Jangurussu','60865-180','Rua'),
(888,'Fortaleza','2','Antônio Diogo','60183-660','Rua'),
(889,'Fortaleza','2','Mondubim','60712-140','Rua'),
(890,'Fortaleza','2','Edson Queiroz','60835-020','Rua'),
(891,'Fortaleza','2','Parque São José','60731-170','Rua'),
(892,'Fortaleza','2','Cristo Redentor','60337-670','Rua'),
(893,'Fortaleza','2','Bom Jardim','60546-230','Rua'),
(894,'Fortaleza','2','Lagoa Redonda','60831-662','Rua'),
(895,'Fortaleza','2','Passaré','60862-130','Rua'),
(896,'Fortaleza','2','Parque São José','60731-220','Rua'),
(897,'Maracanaú','2','Piratininga','61905-250','Rua'),
(898,'Fortaleza','2','Papicu','60191-340','Rua'),
(899,'Fortaleza','2','Cocó','60820-650','Rua'),
(900,'Fortaleza','2','Cocó','60820-700','Largo'),
(901,'Fortaleza','2','Lagoa Redonda','60835-350','Rua'),
(902,'Fortaleza','2','Alto da Balança','60852-100','Rua'),
(903,'Maracanaú','2','Novo Oriente','61919-280','Rua'),
(904,'Fortaleza','2','Jangurussu','60865-395','Rua'),
(905,'Maracanaú','2','Novo Maracanaú','61905-440','Rua'),
(906,'Maracanaú','2','Novo Oriente','61921-030','Rua'),
(907,'Maracanaú','2','Jereissati I','61900-390','Rua'),
(908,'Fortaleza','2','Democrito Rocha','60440-510','Rua'),
(909,'Fortaleza','2','Lagoa Redonda','60835-590','Rua'),
(910,'Fortaleza','2','Parque São José','60733-397','Rua'),
(911,'Maracanaú','2','Novo Oriente','61919-340','Rua'),
(912,'Fortaleza','2','Bom Jardim','60545-012','Rua'),
(913,'Fortaleza','2','Passaré','60743-020','Rua'),
(914,'Fortaleza','2','Messejana','60873-340','Rua'),
(915,'Fortaleza','2','Edson Queiroz','60813-220','Rua'),
(916,'Fortaleza','2','Mondubim','60752-320','Rua'),
(917,'Maracanaú','2','Santa Maria','61902-030','Rua'),
(918,'Maracanaú','2','Pajuçara','61933-340','Rua'),
(919,'Fortaleza','2','Antônio Bezerra','60361-280','Rua'),
(920,'Maracanaú','2','Planalto Cidade Nova','61930-380','Rua'),
(921,'Maracanaú','2','Acaracuzinho','61919-000','Rua'),
(922,'Fortaleza','2','Mondubim','60766-560','Rua'),
(923,'Fortaleza','2','Parque São José','60733-440','Rua'),
(924,'Fortaleza','2','Bom Jardim','60733-230','Rua'),
(925,'Fortaleza','2','Messejana','60871-700','Rua'),
(926,'Fortaleza','2','Antônio Bezerra','60352-050','Rua'),
(927,'Fortaleza','2','Parque São José','60734-320','Rua'),
(928,'Fortaleza','2','Jangurussu','60864-000','Rua'),
(929,'Fortaleza','2','Messejana','60840-180','Rua'),
(930,'Fortaleza','2','Edson Queiroz','60823-300','Rua'),
(931,'Fortaleza','2','Vila União','60422-240','Rua'),
(932,'Fortaleza','2','Vila Velha','60347-520','Rua'),
(933,'Fortaleza','2','Bom Jardim','60733-333','Rua'),
(934,'Fortaleza','2','Alto Alegre','60764-650','Rua'),
(935,'Fortaleza','2','Barra do Ceará','60333-370','Rua'),
(936,'Fortaleza','2','Passaré','60744-180','Rua'),
(937,'Fortaleza','2','Barra do Ceará','60341-750','Rua'),
(938,'Fortaleza','2','Passaré','60743-220','Rua'),
(939,'Fortaleza','2','Antônio Bezerra','60352-110','Rua'),
(940,'Fortaleza','2','Jangurussu','60868-520','Rua'),
(941,'Fortaleza','2','Passaré','60745-020','Rua'),
(942,'Fortaleza','2','Antônio Bezerra','60361-270','Rua'),
(943,'Fortaleza','2','Passaré','60744-360','Rua'),
(944,'Fortaleza','2','Mondubim','60752-030','Rua'),
(945,'Fortaleza','2','Cajazeiras','60865-520','Rua'),
(946,'Fortaleza','2','Parque São José','60731-130','Rua'),
(947,'Fortaleza','2','São Gerardo','60325-030','Rua'),
(948,'Fortaleza','2','Jangurussu','60876-320','Rua'),
(949,'Fortaleza','2','Prefeito José Walter','60761-400','Rua'),
(950,'Fortaleza','2','Messejana','60872-794','Rua'),
(951,'Fortaleza','2','Itaperi','60761-260','Rua'),
(952,'Fortaleza','2','Passaré','60744-290','Rua'),
(953,'Fortaleza','2','Parque São José','60733-490','Rua'),
(954,'Fortaleza','2','Messejana','60877-070','Rua'),
(955,'Fortaleza','2','Castelão','60867-720','Rua'),
(956,'Fortaleza','2','Genibaú','60527-400','Rua'),
(957,'Fortaleza','2','Lagoa Redonda','60835-270','Rua'),
(958,'Fortaleza','2','Mondubim','60767-620','Rua'),
(959,'Fortaleza','2','Messejana','60872-792','Rua de Pedestre'),
(960,'Fortaleza','2','Manuel Sátiro','60763-772','Rua'),
(961,'Fortaleza','2','Dias Macedo','60860-480','Rua'),
(962,'Sobral','2','Sinhá Sabóia','62050-680','Rua'),
(963,'Sobral','2','Junco','62030-740','Rua'),
(964,'Maracanaú','2','Alto Alegre','61921-310','Rua'),
(965,'Caucaia','20','Arianópolis','61656-240','Rua'),
(966,'Fortaleza','20','Vila Velha','60348-620','Rua'),
(967,'Maracanaú','20','Novo Maracanaú','61905-630','Rua'),
(968,'Fortaleza','20','Papicu','60191-520','Rua'),
(969,'Fortaleza','20','Alto Alegre','60765-770','Rua'),
(970,'Fortaleza','20','Edson Queiroz','60823-490','Rua'),
(971,'Maracanaú','20','Santa Maria','61902-210','Rua'),
(972,'Fortaleza','20','Parque São José','60734-500','Rua'),
(973,'Fortaleza','20','Prefeito José Walter','60761-170','Rua'),
(974,'Fortaleza','20','Vila Velha','60348-190','Rua'),
(975,'Fortaleza','20','Passaré','60745-200','Rua'),
(976,'Fortaleza','20','Jangurussu','60876-454','Rua'),
(977,'Maracanaú','20','Alto Alegre','61921-490','Rua'),
(978,'Maracanaú','20','Novo Oriente','61921-210','Rua'),
(979,'Fortaleza','20','Vila Velha','60348-060','Rua'),
(980,'Fortaleza','20','Jangurussu','60863-710','Rua'),
(981,'Maracanaú','20','Jereissati I','61900-450','Rua'),
(982,'Fortaleza','20','Bom Jardim','60732-601','Rua'),
(983,'Fortaleza','20','Prefeito José Walter','60750-340','Rua'),
(984,'Caucaia','202','Nova Metrópole','61658-330','Rua'),
(985,'Fortaleza','202','Jangurussu','60866-200','Rua'),
(986,'Fortaleza','202','Conjunto Ceará','60530-260','Rua'),
(987,'Fortaleza','202A','Conjunto Ceará','60530-270','Rua'),
(988,'Fortaleza','202B','Conjunto Ceará','60530-280','Rua'),
(989,'Fortaleza','202C','Conjunto Ceará','60530-290','Rua'),
(990,'Fortaleza','202D','Conjunto Ceará','60530-300','Rua'),
(991,'Caucaia','204','Nova Metrópole','61658-340','Rua'),
(992,'Fortaleza','204','Jangurussu','60866-210','Rua'),
(993,'Fortaleza','204','Conjunto Ceará','60530-310','Rua'),
(994,'Fortaleza','205','Dias Macedo','60860-520','Alameda'),
(995,'Caucaia','206','Nova Metrópole','61658-350','Rua'),
(996,'Fortaleza','206','Conjunto Ceará','60530-320','Rua'),
(997,'Fortaleza','206','Jangurussu','60866-220','Rua'),
(998,'Caucaia','208','Nova Metrópole','61658-360','Rua'),
(999,'Fortaleza','208','Jangurussu','60866-230','Rua'),
(1000,'Fortaleza','208','Conjunto Ceará','60530-330','Rua'),
(1001,'Caucaia','21','Arianópolis','61656-250','Rua'),
(1002,'Fortaleza','21','Jangurussu','60876-460','Rua'),
(1003,'Fortaleza','21','Prefeito José Walter','60750-350','Rua'),
(1004,'Maracanaú','21','Jereissati I','61900-460','Rua'),
(1005,'Fortaleza','21','Edson Queiroz','60823-500','Rua'),
(1006,'Maracanaú','21','Alto Alegre','61921-500','Rua'),
(1007,'Maracanaú','21','Santa Maria','61902-220','Rua'),
(1008,'Fortaleza','21','Parque São José','60734-510','Rua'),
(1009,'Fortaleza','21','Alto Alegre','60765-800','Rua'),
(1010,'Fortaleza','21','Edson Queiroz','60835-210','Rua'),
(1011,'Fortaleza','21','Vila Velha','60348-260','Rua'),
(1012,'Maracanaú','21','Novo Oriente','61921-220','Rua'),
(1013,'Fortaleza','21','Jangurussu','60863-680','Rua'),
(1014,'Caucaia','210','Nova Metrópole','61658-370','Rua'),
(1015,'Fortaleza','210','Jangurussu','60866-240','Rua'),
(1016,'Fortaleza','210','Conjunto Ceará','60530-340','Rua'),
(1017,'Caucaia','212','Nova Metrópole','61658-380','Rua'),
(1018,'Fortaleza','212','Jangurussu','60866-250','Rua'),
(1019,'Fortaleza','212','Conjunto Ceará','60530-350','Rua'),
(1020,'Caucaia','214','Nova Metrópole','61658-390','Rua'),
(1021,'Fortaleza','214','Conjunto Ceará','60530-360','Rua'),
(1022,'Fortaleza','214','Jangurussu','60866-260','Rua'),
(1023,'Caucaia','216','Nova Metrópole','61658-400','Rua'),
(1024,'Fortaleza','216','Jangurussu','60866-270','Rua'),
(1025,'Fortaleza','216','Conjunto Ceará','60530-370','Rua'),
(1026,'Caucaia','218','Nova Metrópole','61658-410','Rua'),
(1027,'Fortaleza','218','Conjunto Ceará','60530-380','Rua'),
(1028,'Fortaleza','218A','Conjunto Ceará','60530-390','Rua'),
(1029,'Fortaleza','218B','Conjunto Ceará','60530-400','Rua'),
(1030,'Fortaleza','218C','Conjunto Ceará','60530-410','Rua'),
(1031,'Caucaia','22','Arianópolis','61656-260','Rua'),
(1032,'Maracanaú','22','Centro','61901-360','Rua'),
(1033,'Fortaleza','22','Jangurussu','60876-470','Rua'),
(1034,'Fortaleza','22','Edson Queiroz','60823-510','Rua'),
(1035,'Fortaleza','22','Vila Velha','60348-630','Rua'),
(1036,'Fortaleza','22','Parque São José','60734-520','Rua'),
(1037,'Fortaleza','22','Vila Velha','60348-410','Rua'),
(1038,'Fortaleza','22','Vila Velha','60348-200','Rua'),
(1039,'Fortaleza','22','Alto Alegre','60765-790','Rua'),
(1040,'Fortaleza','22','Edson Queiroz','60835-220','Rua'),
(1041,'Fortaleza','22','Prefeito José Walter','60750-360','Rua'),
(1042,'Maracanaú','22','Jereissati I','61900-470','Rua'),
(1043,'Maracanaú','22','Novo Oriente','61921-230','Rua'),
(1044,'Fortaleza','22','Jangurussu','60863-681','Rua'),
(1045,'Caucaia','220','Nova Metrópole','61658-420','Rua'),
(1046,'Fortaleza','220','Conjunto Ceará','60530-420','Rua'),
(1047,'Caucaia','222','Nova Metrópole','61658-430','Rua'),
(1048,'Fortaleza','222','Conjunto Ceará','60530-430','Rua'),
(1049,'Caucaia','224','Nova Metrópole','61658-440','Rua'),
(1050,'Fortaleza','224','Conjunto Ceará','60530-440','Rua'),
(1051,'Caucaia','226','Nova Metrópole','61658-450','Rua'),
(1052,'Fortaleza','226','Conjunto Ceará','60530-450','Rua'),
(1053,'Fortaleza','228','Conjunto Ceará','60530-460','Rua'),
(1054,'Fortaleza','23','Jangurussu','60863-420','Rua'),
(1055,'Fortaleza','23','Parque São José','60734-530','Rua'),
(1056,'Maracanaú','23','Centro','61901-520','Rua'),
(1057,'Fortaleza','23','Jangurussu','60876-480','Rua'),
(1058,'Fortaleza','23','Vila Velha','60348-090','Rua'),
(1059,'Maracanaú','23','Jereissati I','61900-480','Rua'),
(1060,'Fortaleza','23','Vila Velha','60348-250','Rua'),
(1061,'Fortaleza','23','Edson Queiroz','60835-230','Rua'),
(1062,'Fortaleza','23','Edson Queiroz','60823-520','Rua'),
(1063,'Fortaleza','23','Prefeito José Walter','60750-370','Rua'),
(1064,'Maracanaú','23','Novo Oriente','61921-240','Rua'),
(1065,'Fortaleza','23','Vila Velha','60347-690','Rua'),
(1066,'Fortaleza','23','Vila Velha','60348-440','Rua'),
(1067,'Caucaia','230','Nova Metrópole','61658-460','Rua'),
(1068,'Fortaleza','230','Conjunto Ceará','60530-470','Rua'),
(1069,'Caucaia','232','Nova Metrópole','61658-470','Rua'),
(1070,'Fortaleza','232','Conjunto Ceará','60530-480','Rua'),
(1071,'Fortaleza','234','Conjunto Ceará','60530-490','Rua'),
(1072,'Maracanaú','24','Novo Oriente','61921-250','Rua'),
(1073,'Fortaleza','24','Jangurussu','60863-430','Rua'),
(1074,'Maracanaú','24','Jereissati I','61900-490','Rua'),
(1075,'Fortaleza','24','Vila Velha','60348-450','Rua'),
(1076,'Fortaleza','24','Jangurussu','60876-490','Rua'),
(1077,'Fortaleza','24','Vila Velha','60348-220','Rua'),
(1078,'Fortaleza','24','Edson Queiroz','60823-560','Rua'),
(1079,'Maracanaú','24','Centro','61901-370','Rua'),
(1080,'Fortaleza','24','Prefeito José Walter','60750-380','Rua'),
(1081,'Fortaleza','24','Parque São José','60734-540','Rua'),
(1082,'Maracanaú','25','Centro','61901-380','Rua'),
(1083,'Maracanaú','25','Novo Oriente','61921-260','Rua'),
(1084,'Maracanaú','25','Jereissati I','61900-500','Rua'),
(1085,'Fortaleza','25','Jangurussu','60876-500','Rua'),
(1086,'Fortaleza','25','Vila Velha','60348-070','Rua'),
(1087,'Fortaleza','25','Edson Queiroz','60823-570','Rua'),
(1088,'Fortaleza','25','Prefeito José Walter','60750-390','Rua'),
(1089,'Fortaleza','25','Parque São José','60734-550','Rua'),
(1090,'Caucaia','252','Nova Metrópole','61658-480','Rua'),
(1091,'Caucaia','254','Nova Metrópole','61658-490','Rua'),
(1092,'Caucaia','256','Nova Metrópole','61658-500','Rua'),
(1093,'Fortaleza','26','Parque São José','60734-560','Rua'),
(1094,'Maracanaú','26','Centro','61901-500','Rua'),
(1095,'Fortaleza','26','Vila Velha','60348-230','Rua'),
(1096,'Fortaleza','26','Jangurussu','60876-510','Rua'),
(1097,'Maracanaú','26','Novo Oriente','61921-270','Rua'),
(1098,'Fortaleza','26','Jangurussu','60863-650','Rua'),
(1099,'Fortaleza','26','Vila Velha','60348-420','Rua'),
(1100,'Fortaleza','26','Edson Queiroz','60823-580','Rua'),
(1101,'Maracanaú','26','Jereissati I','61900-510','Rua'),
(1102,'Fortaleza','26','Prefeito José Walter','60750-400','Rua'),
(1103,'Fortaleza','27','Parque São José','60734-570','Rua'),
(1104,'Fortaleza','27','Henrique Jorge','60510-732','Rua'),
(1105,'Fortaleza','27','Edson Queiroz','60823-590','Rua'),
(1106,'Fortaleza','27','Vila Velha','60348-240','Rua'),
(1107,'Fortaleza','27','Vila Velha','60348-430','Rua'),
(1108,'Fortaleza','27','Vila Velha','60347-680','Rua'),
(1109,'Fortaleza','27','Prefeito José Walter','60750-410','Rua'),
(1110,'Fortaleza','27','Jangurussu','60876-530','Rua'),
(1111,'Maracanaú','27','Jereissati I','61900-520','Rua'),
(1112,'Maracanaú','27','Novo Oriente','61921-280','Rua'),
(1113,'Fortaleza','27','Vila Velha','60348-080','Rua'),
(1114,'Fortaleza','27','Jangurussu','60876-520','Rua'),
(1115,'Fortaleza','28','Parque São José','60734-580','Rua'),
(1116,'Fortaleza','28','Vila Velha','60348-650','Rua'),
(1117,'Fortaleza','28','Prefeito José Walter','60750-420','Rua'),
(1118,'Maracanaú','28','Jereissati I','61900-530','Rua'),
(1119,'Maracanaú','28','Centro','61901-390','Rua'),
(1120,'Maracanaú','28','Novo Oriente','61921-290','Rua'),
(1121,'Maracanaú','28A','Jereissati I','61900-531','Rua'),
(1122,'Fortaleza','29','Jangurussu','60876-540','Rua'),
(1123,'Maracanaú','29','Centro','61901-400','Rua'),
(1124,'Fortaleza','29','Vila Velha','60347-670','Rua'),
(1125,'Fortaleza','29','Prefeito José Walter','60750-430','Rua'),
(1126,'Fortaleza','29','Parque São José','60734-590','Rua'),
(1127,'Fortaleza','29','Vila Velha','60348-210','Rua'),
(1128,'Maracanaú','29','Jereissati I','61900-550','Rua'),
(1129,'Fortaleza','2A','Papicu','60191-550','Rua'),
(1130,'Fortaleza','2A','Alto Alegre','60764-660','Rua'),
(1131,'Caucaia','2-A','Araturi','61655-390','Rua'),
(1132,'Caucaia','3','Itambé','61602-130','Rua'),
(1133,'Caucaia','3','Araturi','61655-400','Rua de Pedestre'),
(1134,'Caucaia','3','Tabapuazinho','61634-300','Rua'),
(1135,'Caucaia','3','Nova Metrópole','61659-020','Rua'),
(1136,'Caucaia','3','Parque Tabapua','61635-150','Rua'),
(1137,'Caucaia','3','Icaraí','61626-030','Rua'),
(1138,'Caucaia','3','Camurupim','61625-030','Rua'),
(1139,'Caucaia','3','Cigana','61606-040','Rua'),
(1140,'Caucaia','3','Icaraí','61624-030','Rua'),
(1141,'Caucaia','3','Marechal Rondon','61652-730','Rua'),
(1142,'Caucaia','3','Araturi','61654-070','Rua'),
(1143,'Caucaia','3','Arianópolis','61656-070','Rua'),
(1144,'Fortaleza','3','Messejana','60873-350','Rua'),
(1145,'Fortaleza','3','Passaré','60862-140','Rua'),
(1146,'Fortaleza','3','Barra do Ceará','60341-760','Rua'),
(1147,'Fortaleza','3','Cocó','60820-600','Rua'),
(1148,'Fortaleza','3','Cocó','60820-710','Largo'),
(1149,'Fortaleza','3','Jangurussu','60865-190','Rua'),
(1150,'Maracanaú','3','Novo Oriente','61919-290','Rua'),
(1151,'Maracanaú','3','Santa Maria','61902-040','Rua'),
(1152,'Maracanaú','3','Planalto Cidade Nova','61930-390','Rua'),
(1153,'Fortaleza','3','Bom Jardim','60545-013','Rua'),
(1154,'Fortaleza','3','Itaperi','60761-270','Rua'),
(1155,'Fortaleza','3','Parque São José','60734-330','Rua'),
(1156,'Fortaleza','3','Passaré','60745-030','Rua'),
(1157,'Sobral','3','Sinhá Sabóia','62050-690','Rua'),
(1158,'Sobral','3','Junco','62030-750','Rua'),
(1159,'Fortaleza','3','Antônio Diogo','60183-670','Rua'),
(1160,'Fortaleza','3','Mondubim','60752-330','Rua'),
(1161,'Fortaleza','3','Papicu','60191-350','Rua'),
(1162,'Fortaleza','3','Lagoa Redonda','60835-360','Rua'),
(1163,'Fortaleza','3','Barra do Ceará','60333-380','Rua'),
(1164,'Fortaleza','3','Cristo Redentor','60337-680','Rua'),
(1165,'Fortaleza','3','Jangurussu','60865-405','Rua'),
(1166,'Fortaleza','3','Lagoa Redonda','60831-663','Rua'),
(1167,'Fortaleza','3','Mondubim','60712-200','Rua'),
(1168,'Fortaleza','3','Parque São José','60731-180','Rua'),
(1169,'Fortaleza','3','Alto da Balança','60852-110','Rua'),
(1170,'Fortaleza','3','Bom Jardim','60546-240','Rua'),
(1171,'Fortaleza','3','Edson Queiroz','60813-230','Rua'),
(1172,'Fortaleza','3','Jangurussu','60868-530','Rua'),
(1173,'Fortaleza','3','Vila Velha','60347-600','Rua'),
(1174,'Fortaleza','3','Prefeito José Walter','60761-140','Rua'),
(1175,'Fortaleza','3','Bom Jardim','60733-240','Rua'),
(1176,'Fortaleza','3','Antônio Bezerra','60352-120','Rua'),
(1177,'Fortaleza','3','Alto Alegre','60765-680','Rua'),
(1178,'Fortaleza','3','Mondubim','60766-570','Rua'),
(1179,'Fortaleza','3','Bom Jardim','60733-332','Rua'),
(1180,'Fortaleza','3','Passaré','60744-370','Rua'),
(1181,'Fortaleza','3','Prefeito José Walter','60750-170','Rua'),
(1182,'Fortaleza','3','Genibaú','60527-410','Rua'),
(1183,'Fortaleza','3','Dias Macedo','60860-490','Rua'),
(1184,'Fortaleza','3','Messejana','60840-190','Rua'),
(1185,'Fortaleza','3','Passaré','60743-230','Rua'),
(1186,'Fortaleza','3','Lagoa Redonda','60835-600','Rua'),
(1187,'Fortaleza','3','Jangurussu','60863-840','Rua'),
(1188,'Fortaleza','3','Messejana','60871-710','Rua'),
(1189,'Fortaleza','3','Messejana','60876-830','Rua'),
(1190,'Fortaleza','3','Antônio Bezerra','60352-820','Rua'),
(1191,'Fortaleza','3','Vila União','60422-260','Rua'),
(1192,'Fortaleza','3','Manuel Sátiro','60763-773','Rua'),
(1193,'Fortaleza','3','Mondubim','60752-040','Rua'),
(1194,'Maracanaú','3','Acaracuzinho','61919-010','Rua'),
(1195,'Fortaleza','3','Edson Queiroz','60823-320','Rua'),
(1196,'Fortaleza','3','Passaré','60743-030','Rua'),
(1197,'Fortaleza','3','Cajazeiras','60865-530','Rua'),
(1198,'Fortaleza','3','Lagoa Redonda','60835-280','Rua'),
(1199,'Fortaleza','3','Edson Queiroz','60835-030','Rua'),
(1200,'Fortaleza','3','Parque São José','60731-140','Rua'),
(1201,'Fortaleza','3','Mondubim','60767-630','Rua'),
(1202,'Fortaleza','3','Jangurussu','60876-330','Rua'),
(1203,'Fortaleza','3','Edson Queiroz','60811-625','Rua'),
(1204,'Fortaleza','3','Passaré','60744-310','Rua'),
(1205,'Fortaleza','3','Passaré','60744-190','Rua'),
(1206,'Fortaleza','3','Parque São José','60733-500','Rua'),
(1207,'Fortaleza','3','Messejana','60877-080','Rua'),
(1208,'Fortaleza','3','Dias Macedo','60867-160','Rua'),
(1209,'Fortaleza','3','Castelão','60867-730','Rua'),
(1210,'Fortaleza','3','Messejana','60841-480','Rua'),
(1211,'Fortaleza','3','Parque São José','60731-230','Rua'),
(1212,'Fortaleza','3','São Gerardo','60325-050','Rua'),
(1213,'Maracanaú','3','Piratininga','61905-260','Rua'),
(1214,'Maracanaú','3','Novo Maracanaú','61905-450','Rua'),
(1215,'Maracanaú','3','Novo Oriente','61921-040','Rua'),
(1216,'Maracanaú','3','Jereissati I','61900-380','Rua'),
(1217,'Maracanaú','3','Pajuçara','61933-350','Rua'),
(1218,'Maracanaú','3','Alto Alegre','61921-320','Rua'),
(1219,'Maracanaú','30','Jereissati I','61900-560','Rua'),
(1220,'Fortaleza','30','Jangurussu','60876-550','Rua'),
(1221,'Maracanaú','30','Centro','61901-410','Rua'),
(1222,'Fortaleza','30','Jangurussu','60863-700','Rua'),
(1223,'Fortaleza','30','Parque São José','60734-600','Rua'),
(1224,'Fortaleza','30','Prefeito José Walter','60750-440','Rua'),
(1225,'Caucaia','301','Nova Metrópole','61658-510','Rua'),
(1226,'Fortaleza','301','Jangurussu','60866-310','Rua'),
(1227,'Fortaleza','301','Conjunto Ceará','60530-500','Rua'),
(1228,'Fortaleza','301A','Conjunto Ceará','60530-510','Rua'),
(1229,'Fortaleza','301B','Conjunto Ceará','60530-520','Rua'),
(1230,'Caucaia','303','Nova Metrópole','61658-520','Rua'),
(1231,'Fortaleza','303','Jangurussu','60866-320','Rua'),
(1232,'Fortaleza','303','Conjunto Ceará','60530-530','Rua'),
(1233,'Fortaleza','303A','Conjunto Ceará','60530-540','Rua'),
(1234,'Fortaleza','303B','Conjunto Ceará','60530-550','Rua'),
(1235,'Fortaleza','303C','Conjunto Ceará','60530-560','Rua'),
(1236,'Fortaleza','303D','Conjunto Ceará','60530-570','Rua'),
(1237,'Caucaia','305','Nova Metrópole','61658-530','Rua'),
(1238,'Fortaleza','305','Conjunto Ceará','60530-580','Rua'),
(1239,'Fortaleza','305','Jangurussu','60866-330','Rua'),
(1240,'Caucaia','307','Nova Metrópole','61658-540','Rua'),
(1241,'Fortaleza','307','Jangurussu','60866-340','Rua'),
(1242,'Fortaleza','307','Conjunto Ceará','60530-590','Rua'),
(1243,'Caucaia','309','Nova Metrópole','61658-550','Rua'),
(1244,'Fortaleza','309','Jangurussu','60866-350','Rua'),
(1245,'Fortaleza','309','Conjunto Ceará','60530-600','Rua'),
(1246,'Fortaleza','31','Vila Velha','60348-180','Rua'),
(1247,'Fortaleza','31','Jangurussu','60876-560','Rua'),
(1248,'Fortaleza','31','Prefeito José Walter','60750-450','Rua'),
(1249,'Fortaleza','31','Vila Velha','60347-650','Rua'),
(1250,'Fortaleza','31','Vila Velha','60348-400','Rua'),
(1251,'Fortaleza','31','Vila Velha','60348-050','Rua'),
(1252,'Maracanaú','31','Jereissati I','61900-570','Rua'),
(1253,'Caucaia','311','Nova Metrópole','61658-560','Rua'),
(1254,'Fortaleza','311','Jangurussu','60866-360','Rua'),
(1255,'Fortaleza','311','Conjunto Ceará','60530-610','Rua'),
(1256,'Caucaia','313','Nova Metrópole','61658-570','Rua'),
(1257,'Fortaleza','313','Jangurussu','60866-370','Rua'),
(1258,'Fortaleza','313','Conjunto Ceará','60530-620','Rua'),
(1259,'Caucaia','315','Nova Metrópole','61658-580','Rua'),
(1260,'Fortaleza','315','Jangurussu','60866-380','Rua'),
(1261,'Fortaleza','315','Conjunto Ceará','60530-630','Rua'),
(1262,'Caucaia','317','Nova Metrópole','61658-590','Rua'),
(1263,'Fortaleza','317','Jangurussu','60866-390','Rua'),
(1264,'Fortaleza','317','Conjunto Ceará','60530-640','Rua'),
(1265,'Caucaia','319','Nova Metrópole','61658-600','Rua'),
(1266,'Fortaleza','319','Jangurussu','60866-400','Rua'),
(1267,'Fortaleza','319','Conjunto Ceará','60530-650','Rua'),
(1268,'Fortaleza','32','Prefeito José Walter','60750-460','Rua'),
(1269,'Maracanaú','32','Jereissati I','61900-580','Rua'),
(1270,'Fortaleza','32','Jangurussu','60876-570','Rua'),
(1271,'Caucaia','321','Nova Metrópole','61658-610','Rua'),
(1272,'Fortaleza','321','Jangurussu','60866-410','Rua'),
(1273,'Fortaleza','321','Conjunto Ceará','60530-660','Rua'),
(1274,'Caucaia','323','Nova Metrópole','61658-620','Rua'),
(1275,'Fortaleza','323','Jangurussu','60866-420','Rua'),
(1276,'Fortaleza','323','Conjunto Ceará','60530-670','Rua'),
(1277,'Caucaia','325','Nova Metrópole','61658-630','Rua'),
(1278,'Fortaleza','325','Jangurussu','60866-430','Rua'),
(1279,'Fortaleza','325','Conjunto Ceará','60530-680','Rua'),
(1280,'Caucaia','327','Nova Metrópole','61658-640','Rua'),
(1281,'Fortaleza','327','Conjunto Ceará','60530-690','Rua'),
(1282,'Caucaia','329','Nova Metrópole','61658-650','Rua'),
(1283,'Fortaleza','329','Conjunto Ceará','60530-700','Rua'),
(1284,'Fortaleza','33','Prefeito José Walter','60750-470','Rua'),
(1285,'Fortaleza','33','Vila Velha','60348-170','Rua'),
(1286,'Fortaleza','33','Vila Velha','60348-390','Rua'),
(1287,'Fortaleza','33','Vila Velha','60348-040','Rua'),
(1288,'Fortaleza','33','Jangurussu','60876-580','Rua'),
(1289,'Maracanaú','33','Jereissati I','61900-590','Rua'),
(1290,'Fortaleza','33','Vila Velha','60347-640','Rua'),
(1291,'Caucaia','331','Nova Metrópole','61658-660','Rua'),
(1292,'Fortaleza','331','Conjunto Ceará','60530-710','Rua'),
(1293,'Caucaia','333','Nova Metrópole','61658-670','Rua'),
(1294,'Fortaleza','333','Conjunto Ceará','60530-720','Rua'),
(1295,'Caucaia','335','Nova Metrópole','61658-680','Rua'),
(1296,'Fortaleza','335','Conjunto Ceará','60530-730','Rua'),
(1297,'Caucaia','336','Nova Metrópole','61658-770','Rua'),
(1298,'Caucaia','337','Nova Metrópole','61658-690','Rua'),
(1299,'Fortaleza','337','Conjunto Ceará','60530-740','Rua'),
(1300,'Caucaia','339','Nova Metrópole','61658-700','Rua'),
(1301,'Fortaleza','339','Conjunto Ceará','60530-750','Rua'),
(1302,'Maracanaú','34','Jereissati I','61900-600','Rua'),
(1303,'Fortaleza','34','Jangurussu','60876-581','Rua'),
(1304,'Fortaleza','34','Prefeito José Walter','60750-480','Rua'),
(1305,'Caucaia','341','Nova Metrópole','61658-710','Rua'),
(1306,'Fortaleza','341','Conjunto Ceará','60530-760','Rua'),
(1307,'Fortaleza','341A','Conjunto Ceará','60530-780','Rua'),
(1308,'Caucaia','343','Nova Metrópole','61658-720','Rua'),
(1309,'Fortaleza','343','Conjunto Ceará','60530-790','Rua'),
(1310,'Caucaia','345','Nova Metrópole','61658-730','Rua'),
(1311,'Fortaleza','345','Conjunto Ceará','60530-800','Rua'),
(1312,'Caucaia','347','Nova Metrópole','61658-740','Rua'),
(1313,'Caucaia','349','Nova Metrópole','61658-750','Rua'),
(1314,'Fortaleza','35','Prefeito José Walter','60750-490','Rua'),
(1315,'Fortaleza','35','Vila Velha','60348-370','Rua'),
(1316,'Fortaleza','35','Vila Velha','60348-020','Rua'),
(1317,'Fortaleza','35','Vila Velha','60348-600','Rua'),
(1318,'Fortaleza','35','Vila Velha','60347-620','Rua'),
(1319,'Maracanaú','35','Jereissati I','61900-610','Rua'),
(1320,'Fortaleza','35','Jangurussu','60876-590','Rua'),
(1321,'Fortaleza','36','Jangurussu','60876-600','Rua'),
(1322,'Maracanaú','36','Jereissati I','61900-620','Rua'),
(1323,'Fortaleza','36','Prefeito José Walter','60750-500','Rua'),
(1324,'Fortaleza','37','Prefeito José Walter','60750-510','Rua'),
(1325,'Maracanaú','37','Jereissati I','61900-630','Rua'),
(1326,'Fortaleza','37','Vila Velha','60348-610','Rua'),
(1327,'Fortaleza','37','Vila Velha','60347-630','Rua'),
(1328,'Fortaleza','37','Jangurussu','60876-601','Rua'),
(1329,'Fortaleza','37','Vila Velha','60348-030','Rua'),
(1330,'Fortaleza','37','Vila Velha','60348-380','Rua'),
(1331,'Fortaleza','38','Jangurussu','60876-610','Rua'),
(1332,'Fortaleza','38','Prefeito José Walter','60750-520','Rua'),
(1333,'Maracanaú','38','Jereissati I','61900-640','Rua'),
(1334,'Fortaleza','39','Prefeito José Walter','60750-530','Rua'),
(1335,'Fortaleza','39','Jangurussu','60876-620','Rua'),
(1336,'Maracanaú','39','Jereissati I','61900-650','Rua'),
(1337,'Fortaleza','39','Vila Velha','60348-660','Rua'),
(1338,'Fortaleza','39','Vila Velha','60348-640','Rua'),
(1339,'Fortaleza','3A','Alto Alegre','60765-830','Rua'),
(1340,'Fortaleza','3A','Papicu','60191-560','Rua'),
(1341,'Caucaia','3-A','Araturi','61655-410','Rua de Pedestre'),
(1342,'Caucaia','4','Nova Metrópole','61659-030','Rua'),
(1343,'Caucaia','4','Tabapuazinho','61634-310','Rua'),
(1344,'Caucaia','4','Icaraí','61624-040','Rua'),
(1345,'Caucaia','4','Araturi','61654-080','Rua'),
(1346,'Caucaia','4','Araturi','61655-420','Rua de Pedestre'),
(1347,'Caucaia','4','Arianópolis','61656-080','Rua'),
(1348,'Caucaia','4','Parque Tabapua','61635-160','Rua'),
(1349,'Caucaia','4','Parque Albano','61645-050','Rua'),
(1350,'Caucaia','4','Itambé','61602-140','Rua'),
(1351,'Caucaia','4','Parque Soledade','61603-080','Rua'),
(1352,'Caucaia','4','Camurupim','61625-040','Rua'),
(1353,'Caucaia','4','Icaraí','61626-040','Rua'),
(1354,'Fortaleza','4','Mondubim','60766-580','Rua'),
(1355,'Fortaleza','4','Jangurussu','60865-745','Rua'),
(1356,'Fortaleza','4','Cristo Redentor','60337-690','Rua'),
(1357,'Fortaleza','4','Barra do Ceará','60341-770','Rua'),
(1358,'Fortaleza','4','Parque São José','60731-190','Rua'),
(1359,'Fortaleza','4','Mondubim','60752-340','Rua'),
(1360,'Maracanaú','4','Alto Alegre','61921-330','Rua'),
(1361,'Maracanaú','4','Piratininga','61905-270','Rua'),
(1362,'Maracanaú','4','Acaracuzinho','61919-020','Rua'),
(1363,'Fortaleza','4','Alto da Balança','60852-120','Rua'),
(1364,'Fortaleza','4','Bom Jardim','60546-250','Rua'),
(1365,'Fortaleza','4','Cocó','60820-720','Largo'),
(1366,'Fortaleza','4','Cocó','60820-660','Rua'),
(1367,'Fortaleza','4','Passaré','60862-150','Rua'),
(1368,'Fortaleza','4','Parque São José','60731-240','Rua'),
(1369,'Maracanaú','4','Novo Oriente','61919-300','Rua'),
(1370,'Fortaleza','4','Cocó','60821-240','Rua'),
(1371,'Maracanaú','4','Santa Maria','61902-050','Rua'),
(1372,'Maracanaú','4','Pajuçara','61933-360','Rua'),
(1373,'Fortaleza','4','Messejana','60873-360','Rua'),
(1374,'Fortaleza','4','Bom Jardim','60733-250','Rua'),
(1375,'Fortaleza','4','Democrito Rocha','60440-520','Rua'),
(1376,'Fortaleza','4','Lagoa Redonda','60835-370','Rua'),
(1377,'Fortaleza','4','Lagoa Redonda','60835-290','Rua'),
(1378,'Fortaleza','4','Mondubim','60767-640','Rua'),
(1379,'Fortaleza','4','Itaperi','60761-280','Rua'),
(1380,'Fortaleza','4','Passaré','60743-240','Rua'),
(1381,'Fortaleza','4','Parque São José','60733-460','Rua'),
(1382,'Fortaleza','4','Passaré','60745-040','Rua'),
(1383,'Fortaleza','4','Antônio Bezerra','60352-130','Rua'),
(1384,'Sobral','4','Junco','62030-760','Rua'),
(1385,'Fortaleza','4','Bom Jardim','60733-331','Rua'),
(1386,'Maracanaú','4','Novo Maracanaú','61905-460','Rua'),
(1387,'Fortaleza','4','Prefeito José Walter','60750-180','Rua'),
(1388,'Fortaleza','4','Jangurussu','60868-540','Rua'),
(1389,'Fortaleza','4','Prefeito José Walter','60766-010','Rua'),
(1390,'Fortaleza','4','Passaré','60744-371','Rua'),
(1391,'Fortaleza','4','Parque São José','60733-510','Rua'),
(1392,'Fortaleza','4','Papicu','60191-360','Rua'),
(1393,'Fortaleza','4','Antônio Diogo','60183-680','Rua'),
(1394,'Fortaleza','4','Antônio Bezerra','60527-420','Rua'),
(1395,'Maracanaú','4','Planalto Cidade Nova','61930-480','Rua'),
(1396,'Fortaleza','4','Lagoa Redonda','60831-664','Rua'),
(1397,'Fortaleza','4','Messejana','60877-090','Rua'),
(1398,'Fortaleza','4','Passaré','60743-040','Rua'),
(1399,'Fortaleza','4','Passaré','60744-320','Rua'),
(1400,'Fortaleza','4','Mondubim','60752-050','Rua'),
(1401,'Fortaleza','4','Cajazeiras','60865-550','Rua'),
(1402,'Fortaleza','4','Barra do Ceará','60333-390','Rua'),
(1403,'Fortaleza','4','Jangurussu','60876-340','Rua'),
(1404,'Fortaleza','4','Manuel Sátiro','60763-774','Rua'),
(1405,'Fortaleza','4','Vila União','60422-290','Rua'),
(1406,'Fortaleza','4','Edson Queiroz','60823-330','Rua'),
(1407,'Fortaleza','4','Antônio Bezerra','60361-290','Rua'),
(1408,'Fortaleza','4','Edson Queiroz','60813-240','Rua'),
(1409,'Fortaleza','4','Lagoa Redonda','60835-610','Rua'),
(1410,'Fortaleza','4','Alto Alegre','60765-500','Rua'),
(1411,'Maracanaú','4','Industrial','61925-020','Rua'),
(1412,'Sobral','4','Sinhá Sabóia','62050-700','Rua'),
(1413,'Fortaleza','4','Mondubim','60712-220','Rua'),
(1414,'Maracanaú','4','Planalto Cidade Nova','61930-400','Rua'),
(1415,'Fortaleza','4','Jangurussu','60863-830','Rua'),
(1416,'Fortaleza','4','Castelão','60867-740','Rua'),
(1417,'Fortaleza','4','Messejana','60871-720','Rua'),
(1418,'Fortaleza','4','Antônio Bezerra','60352-840','Rua'),
(1419,'Maracanaú','4','Jereissati I','61900-350','Rua'),
(1420,'Fortaleza','4','Parque São José','60734-340','Rua'),
(1421,'Maracanaú','4','Novo Oriente','61921-050','Rua'),
(1422,'Fortaleza','40','Jangurussu','60876-630','Rua'),
(1423,'Fortaleza','40','Prefeito José Walter','60750-540','Rua'),
(1424,'Maracanaú','40','Jereissati I','61900-660','Rua'),
(1425,'Fortaleza','402','Jangurussu','60866-440','Rua'),
(1426,'Fortaleza','402','Conjunto Ceará','60530-810','Rua'),
(1427,'Fortaleza','404','Jangurussu','60866-450','Rua'),
(1428,'Fortaleza','404','Conjunto Ceará','60530-820','Rua'),
(1429,'Fortaleza','406','Jangurussu','60866-460','Rua'),
(1430,'Fortaleza','406','Conjunto Ceará','60530-830','Rua'),
(1431,'Fortaleza','408','Jangurussu','60866-470','Rua'),
(1432,'Fortaleza','408','Conjunto Ceará','60530-840','Rua'),
(1433,'Fortaleza','408A','Jangurussu','60866-750','Rua'),
(1434,'Maracanaú','40A','Jereissati II','61901-000','Rua'),
(1435,'Maracanaú','41','Jereissati II','61901-010','Rua'),
(1436,'Fortaleza','41','Jangurussu','60876-640','Rua'),
(1437,'Fortaleza','41','Vila Velha','60347-580','Rua'),
(1438,'Fortaleza','41','Vila Velha','60348-580','Rua'),
(1439,'Fortaleza','41','Vila Velha','60347-830','Rua'),
(1440,'Fortaleza','41','Vila Velha','60348-350','Rua'),
(1441,'Fortaleza','41','Prefeito José Walter','60750-550','Rua'),
(1442,'Fortaleza','410','Jangurussu','60866-480','Rua'),
(1443,'Fortaleza','410','Conjunto Ceará','60531-000','Rua'),
(1444,'Fortaleza','412','Jangurussu','60866-490','Rua'),
(1445,'Fortaleza','412','Conjunto Ceará','60531-010','Rua'),
(1446,'Fortaleza','414','Conjunto Ceará','60531-020','Rua'),
(1447,'Fortaleza','414','Jangurussu','60866-500','Rua'),
(1448,'Fortaleza','416','Conjunto Ceará','60531-030','Rua'),
(1449,'Fortaleza','416','Jangurussu','60866-510','Rua'),
(1450,'Fortaleza','418','Conjunto Ceará','60531-040','Rua'),
(1451,'Fortaleza','418','Jangurussu','60866-520','Rua'),
(1452,'Fortaleza','42','Prefeito José Walter','60750-560','Rua'),
(1453,'Fortaleza','42','Jangurussu','60876-650','Rua'),
(1454,'Fortaleza','42','Parque São José','60734-670','Rua'),
(1455,'Maracanaú','42','Jereissati II','61901-020','Rua'),
(1456,'Fortaleza','420','Jangurussu','60866-530','Rua'),
(1457,'Fortaleza','420','Conjunto Ceará','60531-050','Rua'),
(1458,'Fortaleza','422','Jangurussu','60866-540','Rua'),
(1459,'Fortaleza','422','Conjunto Ceará','60531-060','Rua'),
(1460,'Fortaleza','424','Conjunto Ceará','60531-070','Rua'),
(1461,'Fortaleza','424','Jangurussu','60866-550','Rua'),
(1462,'Fortaleza','426','Jangurussu','60866-560','Rua'),
(1463,'Fortaleza','426','Conjunto Ceará','60531-080','Rua'),
(1464,'Fortaleza','428','Conjunto Ceará','60531-090','Rua'),
(1465,'Fortaleza','43','Prefeito José Walter','60750-570','Rua'),
(1466,'Fortaleza','43','Jangurussu','60876-660','Rua'),
(1467,'Fortaleza','43','Vila Velha','60347-570','Rua'),
(1468,'Fortaleza','43','Vila Velha','60348-570','Rua'),
(1469,'Fortaleza','43','Vila Velha','60347-820','Rua'),
(1470,'Fortaleza','43','Vila Velha','60348-340','Rua'),
(1471,'Maracanaú','43','Jereissati II','61901-030','Rua'),
(1472,'Fortaleza','430','Conjunto Ceará','60531-100','Rua'),
(1473,'Fortaleza','432','Conjunto Ceará','60531-110','Rua'),
(1474,'Fortaleza','434','Conjunto Ceará','60531-120','Rua'),
(1475,'Fortaleza','436','Conjunto Ceará','60533-700','Rua'),
(1476,'Fortaleza','438','Conjunto Ceará','60531-130','Rua'),
(1477,'Maracanaú','44','Jereissati II','61901-040','Rua'),
(1478,'Fortaleza','44','Prefeito José Walter','60750-580','Rua'),
(1479,'Fortaleza','44','Parque São José','60734-680','Rua'),
(1480,'Fortaleza','44','Jangurussu','60876-670','Rua'),
(1481,'Fortaleza','440','Conjunto Ceará','60531-140','Rua'),
(1482,'Fortaleza','442','Conjunto Ceará','60531-150','Rua'),
(1483,'Fortaleza','444','Conjunto Ceará','60531-160','Rua'),
(1484,'Fortaleza','446','Conjunto Ceará','60531-170','Rua'),
(1485,'Fortaleza','448','Conjunto Ceará','60531-180','Rua'),
(1486,'Fortaleza','448A','Conjunto Ceará','60531-190','Rua'),
(1487,'Fortaleza','448B','Conjunto Ceará','60531-200','Rua'),
(1488,'Fortaleza','448C','Conjunto Ceará','60531-210','Rua'),
(1489,'Fortaleza','448D','Conjunto Ceará','60531-220','Rua'),
(1490,'Fortaleza','448E','Conjunto Ceará','60531-230','Rua'),
(1491,'Fortaleza','448F','Conjunto Ceará','60531-240','Rua'),
(1492,'Fortaleza','45','Vila Velha','60348-310','Rua'),
(1493,'Fortaleza','45','Prefeito José Walter','60750-590','Rua'),
(1494,'Fortaleza','45','Vila Velha','60348-550','Rua'),
(1495,'Maracanaú','45','Jereissati II','61901-050','Rua'),
(1496,'Fortaleza','46','Parque São José','60734-690','Rua'),
(1497,'Fortaleza','46','Prefeito José Walter','60750-600','Rua'),
(1498,'Maracanaú','46','Jereissati II','61901-060','Rua'),
(1499,'Fortaleza','47','Vila Velha','60348-330','Rua'),
(1500,'Fortaleza','47','Prefeito José Walter','60750-610','Rua'),
(1501,'Fortaleza','47','Vila Velha','60348-560','Rua'),
(1502,'Maracanaú','47','Jereissati II','61901-070','Rua'),
(1503,'Fortaleza','48','Prefeito José Walter','60750-620','Rua'),
(1504,'Fortaleza','48','Parque São José','60734-700','Rua'),
(1505,'Maracanaú','48','Jereissati II','61901-080','Rua'),
(1506,'Fortaleza','49','Prefeito José Walter','60750-630','Rua'),
(1507,'Fortaleza','49','Vila Velha','60348-320','Rua'),
(1508,'Maracanaú','49','Jereissati II','61901-110','Rua'),
(1509,'Fortaleza','4A','Alto Alegre','60765-510','Rua'),
(1510,'Maracanaú','4A','Industrial','61925-030','Rua'),
(1511,'Caucaia','4-A','Araturi','61655-430','Rua de Pedestre'),
(1512,'Caucaia','5','Parque Albano','61645-060','Rua'),
(1513,'Caucaia','5','Icaraí','61626-050','Rua'),
(1514,'Caucaia','5','Tabapuazinho','61634-320','Rua'),
(1515,'Caucaia','5','Camurupim','61625-050','Rua'),
(1516,'Caucaia','5','Araturi','61654-090','Rua'),
(1517,'Caucaia','5','Nova Metrópole','61659-040','Rua'),
(1518,'Caucaia','5','Icaraí','61624-050','Rua'),
(1519,'Caucaia','5','Arianópolis','61656-090','Rua'),
(1520,'Caucaia','5','Araturi','61655-440','Rua de Pedestre'),
(1521,'Caucaia','5','Parque Tabapua','61635-170','Rua'),
(1522,'Crato','5','Vila Alta','63119-310','Rua'),
(1523,'Caucaia','5','Parque Soledade','61603-090','Travessa'),
(1524,'Caucaia','5','Parque Soledade','61603-100','Rua'),
(1525,'Fortaleza','5','Mondubim','60752-060','Rua'),
(1526,'Fortaleza','5','Messejana','60872-415','Rua de Pedestre'),
(1527,'Fortaleza','5','Messejana','60872-793','Rua'),
(1528,'Fortaleza','5','Manuel Sátiro','60763-775','Rua'),
(1529,'Fortaleza','5','Passaré','60743-250','Rua'),
(1530,'Fortaleza','5','Barra do Ceará','60333-400','Rua'),
(1531,'Maracanaú','5','Novo Maracanaú','61905-470','Rua'),
(1532,'Maracanaú','5','Jereissati I','61900-340','Rua'),
(1533,'Fortaleza','5','Barra do Ceará','60341-780','Rua'),
(1534,'Fortaleza','5','Passaré','60743-050','Rua'),
(1535,'Sobral','5','Sinhá Sabóia','62050-710','Rua'),
(1536,'Fortaleza','5','Parque São José','60734-350','Rua'),
(1537,'Fortaleza','5','Jangurussu','60865-740','Rua'),
(1538,'Fortaleza','5','Cocó','60820-730','Largo'),
(1539,'Fortaleza','5','Bom Jardim','60733-260','Rua'),
(1540,'Fortaleza','5','Passaré','60862-160','Rua'),
(1541,'Maracanaú','5','Alto Alegre','61921-340','Rua'),
(1542,'Fortaleza','5','Cajazeiras','60865-610','Rua'),
(1543,'Fortaleza','5','Cocó','60820-610','Rua'),
(1544,'Fortaleza','5','Parque São José','60731-200','Rua'),
(1545,'Fortaleza','5','Bom Jardim','60546-260','Rua'),
(1546,'Fortaleza','5','Alto da Balança','60852-130','Rua'),
(1547,'Fortaleza','5','Messejana','60873-370','Rua'),
(1548,'Sobral','5','Junco','62030-770','Rua'),
(1549,'Fortaleza','5','Mondubim','60752-350','Rua'),
(1550,'Fortaleza','5','Jangurussu','60865-200','Rua'),
(1551,'Fortaleza','5','Cristo Redentor','60337-700','Rua'),
(1552,'Fortaleza','5','Antônio Diogo','60183-690','Rua'),
(1553,'Fortaleza','5','Mondubim','60712-240','Rua'),
(1554,'Fortaleza','5','Papicu','60191-370','Rua'),
(1555,'Fortaleza','5','São Gerardo','60325-020','Rua'),
(1556,'Maracanaú','5','Novo Oriente','61921-060','Rua'),
(1557,'Maracanaú','5','Industrial','61925-040','Rua'),
(1558,'Fortaleza','5','Lagoa Redonda','60835-300','Rua'),
(1559,'Fortaleza','5','Passaré','60745-050','Rua'),
(1560,'Fortaleza','5','Passaré','60744-330','Rua'),
(1561,'Fortaleza','5','Alto Alegre','60764-490','Rua'),
(1562,'Fortaleza','5','Messejana','60877-100','Rua'),
(1563,'Fortaleza','5','Edson Queiroz','60823-340','Rua'),
(1564,'Fortaleza','5','Dias Macedo','60867-190','Rua'),
(1565,'Fortaleza','5','Vila União','60422-330','Rua'),
(1566,'Fortaleza','5','Castelão','60867-750','Rua'),
(1567,'Fortaleza','5','Antônio Bezerra','60361-291','Rua'),
(1568,'Fortaleza','5','Mondubim','60766-590','Rua'),
(1569,'Fortaleza','5','Prefeito José Walter','60750-190','Rua'),
(1570,'Fortaleza','5','Mondubim','60767-650','Rua'),
(1571,'Fortaleza','5','Jangurussu','60876-350','Rua'),
(1572,'Fortaleza','5','Lagoa Redonda','60831-665','Rua'),
(1573,'Fortaleza','5','Bom Jardim','60733-330','Rua'),
(1574,'Fortaleza','5','Vila Velha','60347-510','Rua'),
(1575,'Fortaleza','5','Itaperi','60761-290','Rua'),
(1576,'Fortaleza','5','Prefeito José Walter','60761-180','Rua'),
(1577,'Fortaleza','5','Cocó','60821-250','Rua'),
(1578,'Fortaleza','5','Antônio Bezerra','60352-140','Rua'),
(1579,'Fortaleza','5','Lagoa Redonda','60835-380','Rua'),
(1580,'Maracanaú','5','Novo Oriente','61919-310','Rua'),
(1581,'Fortaleza','5','Parque São José','60733-520','Rua'),
(1582,'Maracanaú','5','Planalto Cidade Nova','61930-410','Rua'),
(1583,'Maracanaú','5','Pajuçara','61933-370','Rua'),
(1584,'Fortaleza','5','Passaré','60744-380','Rua'),
(1585,'Maracanaú','5','Acaracuzinho','61919-030','Rua'),
(1586,'Maracanaú','5','Santa Maria','61902-060','Rua'),
(1587,'Fortaleza','5','Jangurussu','60863-800','Rua'),
(1588,'Fortaleza','5','Jangurussu','60868-550','Rua'),
(1589,'Fortaleza','5','Monte Castelo','60321-170','Rua'),
(1590,'Fortaleza','50','Parque São José','60734-710','Rua'),
(1591,'Maracanaú','50','Jereissati II','61901-120','Rua'),
(1592,'Fortaleza','50','Prefeito José Walter','60750-640','Rua'),
(1593,'Fortaleza','501','Conjunto Ceará','60531-250','Rua'),
(1594,'Fortaleza','501','Jangurussu','60866-600','Rua'),
(1595,'Fortaleza','503','Jangurussu','60866-610','Rua'),
(1596,'Fortaleza','503','Conjunto Ceará','60531-260','Rua'),
(1597,'Fortaleza','505','Conjunto Ceará','60531-270','Rua'),
(1598,'Fortaleza','505','Jangurussu','60866-620','Rua'),
(1599,'Fortaleza','507','Jangurussu','60866-630','Rua'),
(1600,'Fortaleza','507','Conjunto Ceará','60531-280','Rua'),
(1601,'Fortaleza','509','Jangurussu','60866-640','Rua'),
(1602,'Fortaleza','509','Conjunto Ceará','60531-290','Rua'),
(1603,'Maracanaú','51','Jereissati II','61901-130','Rua'),
(1604,'Fortaleza','51','Prefeito José Walter','60750-650','Rua'),
(1605,'Fortaleza','511','Jangurussu','60866-650','Rua'),
(1606,'Fortaleza','511','Conjunto Ceará','60531-300','Rua'),
(1607,'Fortaleza','513','Jangurussu','60866-660','Rua'),
(1608,'Fortaleza','513','Conjunto Ceará','60531-310','Rua'),
(1609,'Fortaleza','515','Conjunto Ceará','60531-320','Rua'),
(1610,'Fortaleza','517','Conjunto Ceará','60531-330','Rua'),
(1611,'Fortaleza','519','Conjunto Ceará','60531-340','Rua'),
(1612,'Maracanaú','52','Jereissati II','61901-140','Rua'),
(1613,'Fortaleza','52','Parque São José','60734-720','Rua'),
(1614,'Fortaleza','52','Prefeito José Walter','60750-660','Rua'),
(1615,'Fortaleza','521','Conjunto Ceará','60531-350','Rua'),
(1616,'Fortaleza','523','Conjunto Ceará','60531-360','Rua'),
(1617,'Fortaleza','525','Conjunto Ceará','60531-370','Rua'),
(1618,'Fortaleza','527','Conjunto Ceará','60531-380','Rua'),
(1619,'Fortaleza','529','Conjunto Ceará','60531-390','Rua'),
(1620,'Fortaleza','53','Prefeito José Walter','60750-670','Rua'),
(1621,'Maracanaú','53','Jereissati II','61901-150','Rua'),
(1622,'Fortaleza','531','Conjunto Ceará','60531-400','Rua'),
(1623,'Fortaleza','533','Conjunto Ceará','60531-410','Rua'),
(1624,'Fortaleza','535','Conjunto Ceará','60531-420','Rua'),
(1625,'Fortaleza','537','Conjunto Ceará','60531-430','Rua'),
(1626,'Fortaleza','539','Conjunto Ceará','60531-440','Rua'),
(1627,'Fortaleza','54','Prefeito José Walter','60750-680','Rua'),
(1628,'Maracanaú','54','Jereissati II','61901-160','Rua'),
(1629,'Fortaleza','54','Parque São José','60734-730','Rua'),
(1630,'Fortaleza','541','Conjunto Ceará','60531-450','Rua'),
(1631,'Fortaleza','541A','Conjunto Ceará','60531-460','Rua'),
(1632,'Fortaleza','541B','Conjunto Ceará','60531-470','Rua'),
(1633,'Fortaleza','541C','Conjunto Ceará','60531-480','Rua'),
(1634,'Fortaleza','541D','Conjunto Ceará','60531-490','Rua'),
(1635,'Fortaleza','541E','Conjunto Ceará','60531-500','Rua'),
(1636,'Fortaleza','55','Prefeito José Walter','60750-690','Rua'),
(1637,'Maracanaú','55','Jereissati II','61901-170','Rua'),
(1638,'Fortaleza','56','Prefeito José Walter','60750-700','Rua'),
(1639,'Fortaleza','56','Parque São José','60734-740','Rua'),
(1640,'Maracanaú','56','Jereissati II','61901-180','Rua'),
(1641,'Maracanaú','57','Jereissati II','61901-190','Rua'),
(1642,'Fortaleza','57','Prefeito José Walter','60750-710','Rua'),
(1643,'Fortaleza','58','Prefeito José Walter','60750-720','Rua'),
(1644,'Maracanaú','58','Jereissati II','61901-200','Rua'),
(1645,'Fortaleza','58','Parque São José','60734-750','Rua'),
(1646,'Fortaleza','59','Prefeito José Walter','60750-730','Rua'),
(1647,'Maracanaú','59','Jereissati II','61901-230','Rua'),
(1648,'Maracanaú','5A','Industrial','61925-050','Rua'),
(1649,'Maracanaú','5A','Novo Maracanaú','61905-480','Rua'),
(1650,'Fortaleza','5A','Papicu','60191-570','Rua'),
(1651,'Fortaleza','5A','Alto Alegre','60764-500','Rua'),
(1652,'Caucaia','5-A','Parque Tabapua','61635-360','Rua'),
(1653,'Maracanaú','5-A','Jereissati II','61901-470','Avenida'),
(1654,'Maracanaú','5B','Industrial','61925-060','Rua'),
(1655,'Maracanaú','5-B','Jereissati II','61901-480','Avenida'),
(1656,'Caucaia','6','Araturi','61655-450','Rua de Pedestre'),
(1657,'Caucaia','6','Icaraí','61626-060','Rua'),
(1658,'Caucaia','6','Itambé','61602-160','Rua'),
(1659,'Caucaia','6','Arianópolis','61656-100','Rua'),
(1660,'Caucaia','6','Nova Metrópole','61659-050','Rua'),
(1661,'Caucaia','6','Padre Romualdo','61601-310','Rua'),
(1662,'Caucaia','6','Camurupim','61625-060','Rua'),
(1663,'Caucaia','6','Icaraí','61624-060','Rua'),
(1664,'Caucaia','6','Parque Albano','61645-070','Rua'),
(1665,'Caucaia','6','Parque Tabapua','61635-180','Rua'),
(1666,'Caucaia','6','Tabapuazinho','61634-330','Rua'),
(1667,'Fortaleza','6','Lagoa Redonda','60835-390','Rua'),
(1668,'Fortaleza','6','Passaré','60743-260','Rua'),
(1669,'Fortaleza','6','Cocó','60820-740','Largo'),
(1670,'Maracanaú','6','Santa Maria','61902-070','Rua'),
(1671,'Fortaleza','6','Messejana','60871-730','Rua'),
(1672,'Fortaleza','6','Barra do Ceará','60341-790','Rua'),
(1673,'Fortaleza','6','Cristo Redentor','60337-710','Rua'),
(1674,'Fortaleza','6','Cocó','60820-680','Rua'),
(1675,'Fortaleza','6','Jangurussu','60863-790','Rua'),
(1676,'Fortaleza','6','Papicu','60191-380','Rua'),
(1677,'Maracanaú','6','Planalto Cidade Nova','61930-420','Rua'),
(1678,'Fortaleza','6','Messejana','60873-380','Rua'),
(1679,'Fortaleza','6','Mondubim','60752-360','Rua'),
(1680,'Fortaleza','6','Bom Jardim','60546-270','Rua'),
(1681,'Fortaleza','6','Passaré','60862-170','Rua'),
(1682,'Fortaleza','6','Castelão','60865-600','Rua de Pedestre'),
(1683,'Fortaleza','6','Mondubim','60767-660','Rua'),
(1684,'Fortaleza','6','Alto Alegre','60765-620','Rua'),
(1685,'Fortaleza','6','Prefeito José Walter','60750-200','Rua'),
(1686,'Fortaleza','6','Jangurussu','60868-560','Rua'),
(1687,'Fortaleza','6','Jangurussu','60876-360','Rua'),
(1688,'Maracanaú','6','Acaracuzinho','61919-040','Rua'),
(1689,'Fortaleza','6','Passaré','60743-060','Rua'),
(1690,'Fortaleza','6','Mondubim','60752-070','Rua'),
(1691,'Fortaleza','6','Messejana','60877-110','Rua'),
(1692,'Fortaleza','6','Mondubim','60712-250','Rua'),
(1693,'Maracanaú','6','Novo Maracanaú','61905-490','Rua'),
(1694,'Maracanaú','6','Novo Oriente','61921-070','Rua'),
(1695,'Maracanaú','6','Jereissati I','61900-330','Rua'),
(1696,'Maracanaú','6','Industrial','61925-070','Rua'),
(1697,'Fortaleza','6','Antônio Bezerra','60361-292','Rua'),
(1698,'Maracanaú','6','Pajuçara','61933-380','Rua'),
(1699,'Fortaleza','6','Itaperi','60761-300','Rua'),
(1700,'Fortaleza','6','Parque São José','60734-360','Rua'),
(1701,'Fortaleza','6','Mondubim','60766-610','Rua'),
(1702,'Fortaleza','6','Manuel Sátiro','60763-776','Rua'),
(1703,'Fortaleza','6','Passaré','60744-381','Rua'),
(1704,'Fortaleza','6','Passaré','60745-060','Rua'),
(1705,'Fortaleza','6','Cocó','60821-260','Rua'),
(1706,'Fortaleza','6','Lagoa Redonda','60835-310','Rua'),
(1707,'Fortaleza','6','Antônio Bezerra','60352-150','Rua'),
(1708,'Fortaleza','6','Castelão','60867-760','Rua'),
(1709,'Fortaleza','6','Prefeito José Walter','60761-160','Rua'),
(1710,'Fortaleza','6','Vila União','60422-350','Rua'),
(1711,'Fortaleza','6','Monte Castelo','60321-180','Rua'),
(1712,'Fortaleza','6','Edson Queiroz','60823-350','Rua'),
(1713,'Fortaleza','6','Cajazeiras','60865-670','Rua'),
(1714,'Fortaleza','6','Parque São José','60733-530','Rua'),
(1715,'Fortaleza','6','Lagoa Redonda','60831-666','Rua'),
(1716,'Fortaleza','6','Barra do Ceará','60333-410','Rua'),
(1717,'Sobral','6','Junco','62030-780','Rua'),
(1718,'Maracanaú','6','Alto Alegre','61921-350','Rua'),
(1719,'Sobral','6','Sinhá Sabóia','62050-720','Rua'),
(1720,'Fortaleza','60','Parque São José','60734-760','Rua'),
(1721,'Fortaleza','60','Prefeito José Walter','60750-740','Rua'),
(1722,'Maracanaú','60','Jereissati II','61901-240','Rua'),
(1723,'Fortaleza','602','Conjunto Ceará','60531-510','Rua'),
(1724,'Fortaleza','604','Conjunto Ceará','60531-520','Rua'),
(1725,'Fortaleza','606','Conjunto Ceará','60531-530','Rua'),
(1726,'Fortaleza','608','Conjunto Ceará','60531-540','Rua'),
(1727,'Fortaleza','61','Prefeito José Walter','60750-750','Rua'),
(1728,'Maracanaú','61','Jereissati II','61901-250','Rua'),
(1729,'Fortaleza','610','Conjunto Ceará','60531-550','Rua'),
(1730,'Fortaleza','612','Conjunto Ceará','60531-560','Rua'),
(1731,'Fortaleza','614','Conjunto Ceará','60531-570','Rua'),
(1732,'Fortaleza','616','Conjunto Ceará','60531-580','Rua'),
(1733,'Fortaleza','618','Conjunto Ceará','60531-590','Rua'),
(1734,'Maracanaú','62','Jereissati II','61901-260','Rua'),
(1735,'Fortaleza','62','Prefeito José Walter','60750-760','Rua'),
(1736,'Fortaleza','62','Parque São José','60734-770','Rua'),
(1737,'Fortaleza','620','Conjunto Ceará','60531-600','Rua'),
(1738,'Fortaleza','622','Conjunto Ceará','60531-610','Rua'),
(1739,'Fortaleza','63','Prefeito José Walter','60750-770','Rua'),
(1740,'Maracanaú','63','Jereissati II','61901-270','Rua'),
(1741,'Maracanaú','64','Jereissati II','61901-280','Rua'),
(1742,'Fortaleza','64','Prefeito José Walter','60750-780','Rua'),
(1743,'Fortaleza','64','Parque São José','60734-780','Rua'),
(1744,'Fortaleza','65','Prefeito José Walter','60750-790','Rua'),
(1745,'Fortaleza','66','Prefeito José Walter','60750-800','Rua'),
(1746,'Fortaleza','66','Parque São José','60734-790','Rua'),
(1747,'Fortaleza','67','Prefeito José Walter','60750-810','Rua'),
(1748,'Fortaleza','68','Parque São José','60734-800','Rua'),
(1749,'Fortaleza','68','Prefeito José Walter','60750-820','Rua'),
(1750,'Fortaleza','69','Henrique Jorge','60510-733','Rua'),
(1751,'Fortaleza','69','Prefeito José Walter','60750-830','Rua'),
(1752,'Maracanaú','6A','Industrial','61925-080','Rua'),
(1753,'Fortaleza','6A','Alto Alegre','60765-630','Rua'),
(1754,'Caucaia','6-A','Parque Tabapua','61635-190','Rua'),
(1755,'Caucaia','6-B','Parque Tabapua','61635-200','Rua'),
(1756,'Caucaia','7','Parque Tabapua','61635-210','Rua'),
(1757,'Caucaia','7','Araturi','61655-460','Rua'),
(1758,'Caucaia','7','Arianópolis','61656-110','Rua'),
(1759,'Caucaia','7','Parque Soledade','61603-120','Rua'),
(1760,'Caucaia','7','Parque Albano','61645-080','Rua'),
(1761,'Caucaia','7','Icaraí','61624-070','Rua'),
(1762,'Caucaia','7','Camurupim','61625-070','Rua'),
(1763,'Caucaia','7','Padre Romualdo','61601-320','Rua'),
(1764,'Caucaia','7','Icaraí','61626-070','Rua'),
(1765,'Caucaia','7','Itambé','61602-170','Rua'),
(1766,'Fortaleza','7','Passaré','60862-180','Rua'),
(1767,'Fortaleza','7','Bom Jardim','60546-280','Rua'),
(1768,'Fortaleza','7','Passaré','60745-070','Rua'),
(1769,'Fortaleza','7','Barra do Ceará','60341-800','Rua'),
(1770,'Fortaleza','7','Papicu','60191-390','Rua'),
(1771,'Fortaleza','7','Edson Queiroz','60835-070','Rua'),
(1772,'Fortaleza','7','Mondubim','60752-370','Rua'),
(1773,'Fortaleza','7','Passaré','60743-270','Rua'),
(1774,'Maracanaú','7','Jereissati I','61900-320','Rua'),
(1775,'Sobral','7','Sinhá Sabóia','62050-730','Rua'),
(1776,'Fortaleza','7','Cocó','60820-620','Rua'),
(1777,'Fortaleza','7','Cocó','60820-770','Largo'),
(1778,'Fortaleza','7','Itaperi','60761-310','Rua'),
(1779,'Maracanaú','7','Pajuçara','61933-390','Rua'),
(1780,'Fortaleza','7','Jangurussu','60876-370','Rua'),
(1781,'Fortaleza','7','Lagoa Redonda','60835-320','Rua'),
(1782,'Fortaleza','7','Mondubim','60767-670','Rua'),
(1783,'Maracanaú','7','Novo Oriente','61921-080','Rua'),
(1784,'Fortaleza','7','Bom Jardim','60733-280','Rua'),
(1785,'Fortaleza','7','Prefeito José Walter','60766-040','Rua'),
(1786,'Fortaleza','7','Parque São José','60734-370','Rua'),
(1787,'Maracanaú','7','Santa Maria','61902-080','Rua'),
(1788,'Fortaleza','7','Lagoa Redonda','60835-400','Rua'),
(1789,'Fortaleza','7','Alto Alegre','60765-650','Rua'),
(1790,'Fortaleza','7','Vila Velha','60347-590','Rua'),
(1791,'Fortaleza','7','Parque São José','60733-540','Rua'),
(1792,'Fortaleza','7','Prefeito José Walter','60750-210','Rua'),
(1793,'Fortaleza','7','Bom Jardim','60733-270','Rua'),
(1794,'Fortaleza','7','Jangurussu','60868-570','Rua'),
(1795,'Fortaleza','7','Papicu','60191-580','Rua'),
(1796,'Maracanaú','7','Novo Maracanaú','61905-500','Rua'),
(1797,'Maracanaú','7','Acaracuzinho','61919-050','Rua'),
(1798,'Fortaleza','7','Messejana','60873-390','Rua'),
(1799,'Fortaleza','7','Mondubim','60752-080','Rua'),
(1800,'Maracanaú','7','Industrial','61925-120','Rua'),
(1801,'Fortaleza','7','Passaré','60743-070','Rua'),
(1802,'Maracanaú','7','Planalto Cidade Nova','61930-430','Rua'),
(1803,'Fortaleza','7','Mondubim','60712-260','Rua'),
(1804,'Fortaleza','7','Edson Queiroz','60823-360','Rua'),
(1805,'Fortaleza','7','Manuel Sátiro','60763-777','Rua'),
(1806,'Fortaleza','7','Messejana','60877-120','Rua'),
(1807,'Fortaleza','7','Messejana','60871-740','Rua'),
(1808,'Fortaleza','7','Jangurussu','60863-690','Rua'),
(1809,'Fortaleza','7','Monte Castelo','60321-190','Rua'),
(1810,'Fortaleza','7','Castelão','60867-770','Rua'),
(1811,'Fortaleza','7','Mondubim','60766-620','Rua'),
(1812,'Fortaleza','70','Parque São José','60734-810','Rua'),
(1813,'Fortaleza','701','Conjunto Ceará','60531-620','Rua'),
(1814,'Fortaleza','703','Conjunto Ceará','60531-630','Rua'),
(1815,'Fortaleza','705','Conjunto Ceará','60531-640','Rua'),
(1816,'Fortaleza','707','Conjunto Ceará','60531-650','Rua'),
(1817,'Fortaleza','709','Conjunto Ceará','60531-660','Rua'),
(1818,'Fortaleza','71','Prefeito José Walter','60750-840','Rua'),
(1819,'Fortaleza','711','Conjunto Ceará','60531-670','Rua'),
(1820,'Fortaleza','713','Conjunto Ceará','60531-680','Rua'),
(1821,'Fortaleza','715','Conjunto Ceará','60531-690','Rua'),
(1822,'Fortaleza','717','Conjunto Ceará','60531-700','Rua'),
(1823,'Fortaleza','719','Conjunto Ceará','60531-710','Rua'),
(1824,'Fortaleza','72','Parque São José','60734-820','Rua'),
(1825,'Fortaleza','721','Conjunto Ceará','60531-720','Rua'),
(1826,'Fortaleza','723','Conjunto Ceará','60531-730','Rua'),
(1827,'Fortaleza','725','Conjunto Ceará','60531-740','Rua'),
(1828,'Fortaleza','727','Conjunto Ceará','60531-750','Rua'),
(1829,'Fortaleza','729','Conjunto Ceará','60531-760','Rua'),
(1830,'Fortaleza','73','Prefeito José Walter','60751-000','Rua'),
(1831,'Fortaleza','731','Conjunto Ceará','60531-770','Rua'),
(1832,'Fortaleza','733','Conjunto Ceará','60531-780','Rua'),
(1833,'Fortaleza','735','Conjunto Ceará','60531-790','Rua'),
(1834,'Fortaleza','737','Conjunto Ceará','60531-800','Rua'),
(1835,'Fortaleza','739','Conjunto Ceará','60531-810','Rua'),
(1836,'Fortaleza','74','Parque São José','60734-830','Rua'),
(1837,'Fortaleza','741','Conjunto Ceará','60531-820','Rua'),
(1838,'Fortaleza','743','Conjunto Ceará','60531-830','Rua'),
(1839,'Fortaleza','745','Conjunto Ceará','60531-840','Rua'),
(1840,'Fortaleza','747','Conjunto Ceará','60532-000','Rua'),
(1841,'Fortaleza','749','Conjunto Ceará','60532-010','Rua'),
(1842,'Fortaleza','75','Prefeito José Walter','60751-010','Rua'),
(1843,'Fortaleza','751','Conjunto Ceará','60532-020','Rua'),
(1844,'Fortaleza','753','Conjunto Ceará','60532-030','Rua'),
(1845,'Fortaleza','755','Conjunto Ceará','60532-040','Rua'),
(1846,'Fortaleza','757','Conjunto Ceará','60532-050','Rua'),
(1847,'Fortaleza','759','Conjunto Ceará','60532-060','Rua'),
(1848,'Fortaleza','76','Parque São José','60734-840','Rua'),
(1849,'Fortaleza','761','Conjunto Ceará','60532-070','Rua'),
(1850,'Fortaleza','763','Conjunto Ceará','60532-080','Rua'),
(1851,'Fortaleza','765','Conjunto Ceará','60532-090','Rua'),
(1852,'Fortaleza','767','Conjunto Ceará','60532-100','Rua'),
(1853,'Fortaleza','77','Prefeito José Walter','60751-020','Rua'),
(1854,'Fortaleza','78','Parque São José','60735-010','Rua'),
(1855,'Fortaleza','79','Prefeito José Walter','60751-030','Rua'),
(1856,'Fortaleza','7A','Alto Alegre','60765-660','Rua'),
(1857,'Maracanaú','7A','Industrial','61925-130','Rua'),
(1858,'Maracanaú','7B','Industrial','61925-140','Rua'),
(1859,'Caucaia','8','Araturi','61655-470','Rua'),
(1860,'Caucaia','8','Icaraí','61624-080','Rua'),
(1861,'Caucaia','8','Camurupim','61625-080','Rua'),
(1862,'Caucaia','8','Icaraí','61626-080','Rua'),
(1863,'Caucaia','8','Itambé','61602-180','Rua'),
(1864,'Caucaia','8','Parque Tabapua','61635-220','Rua'),
(1865,'Caucaia','8','Arianópolis','61656-120','Rua'),
(1866,'Caucaia','8','Padre Romualdo','61601-330','Rua'),
(1867,'Fortaleza','8','Passaré','60745-080','Rua'),
(1868,'Maracanaú','8','Industrial','61925-150','Rua'),
(1869,'Fortaleza','8','Monte Castelo','60321-200','Rua'),
(1870,'Fortaleza','8','Mondubim','60752-090','Rua'),
(1871,'Fortaleza','8','Messejana','60871-750','Rua'),
(1872,'Maracanaú','8','Novo Maracanaú','61905-510','Rua'),
(1873,'Fortaleza','8','Manuel Sátiro','60763-778','Rua'),
(1874,'Fortaleza','8','Parque São José','60733-550','Rua'),
(1875,'Fortaleza','8','Mondubim','60766-630','Rua'),
(1876,'Fortaleza','8','Messejana','60877-130','Rua'),
(1877,'Fortaleza','8','Passaré','60743-080','Rua'),
(1878,'Fortaleza','8','Jangurussu','60876-371','Rua'),
(1879,'Fortaleza','8','Edson Queiroz','60823-370','Rua'),
(1880,'Fortaleza','8','Itaperi','60761-320','Rua'),
(1881,'Fortaleza','8','Mondubim','60752-380','Rua'),
(1882,'Fortaleza','8','Cocó','60820-780','Largo'),
(1883,'Fortaleza','8','Edson Queiroz','60835-080','Rua'),
(1884,'Fortaleza','8','Papicu','60191-400','Rua'),
(1885,'Fortaleza','8','Jangurussu','60868-580','Rua'),
(1886,'Fortaleza','8','Prefeito José Walter','60750-220','Rua'),
(1887,'Fortaleza','8','Alto Alegre','60765-270','Rua'),
(1888,'Fortaleza','8','Prefeito José Walter','60761-030','Rua'),
(1889,'Fortaleza','8','Mondubim','60767-680','Rua'),
(1890,'Fortaleza','8','Lagoa Redonda','60835-410','Rua'),
(1891,'Fortaleza','8','Castelão','60867-780','Rua'),
(1892,'Fortaleza','8','Cocó','60820-690','Rua'),
(1893,'Maracanaú','8','Centro','61901-510','Rua'),
(1894,'Fortaleza','8','Messejana','60873-400','Rua'),
(1895,'Fortaleza','8','Parque São José','60734-380','Rua'),
(1896,'Fortaleza','8','Jangurussu','60863-810','Rua'),
(1897,'Fortaleza','8','Passaré','60862-190','Rua'),
(1898,'Fortaleza','8','Passaré','60743-280','Rua'),
(1899,'Maracanaú','8','Pajuçara','61933-400','Rua'),
(1900,'Maracanaú','8','Novo Oriente','61921-090','Rua'),
(1901,'Maracanaú','8','Santa Maria','61902-090','Rua'),
(1902,'Sobral','8','Sinhá Sabóia','62050-740','Rua'),
(1903,'Fortaleza','8','Vila Velha','60347-810','Rua'),
(1904,'Maracanaú','8','Acaracuzinho','61919-060','Rua'),
(1905,'Maracanaú','8','Planalto Cidade Nova','61930-440','Rua'),
(1906,'Maracanaú','8','Jereissati I','61900-310','Rua'),
(1907,'Fortaleza','8','Mondubim','60712-270','Rua'),
(1908,'Fortaleza','8','Jangurussu','60865-230','Rua'),
(1909,'Fortaleza','8','Bom Jardim','60546-290','Rua'),
(1910,'Fortaleza','80','Parque São José','60735-020','Rua'),
(1911,'Fortaleza','802','Conjunto Ceará','60532-110','Rua'),
(1912,'Fortaleza','804','Conjunto Ceará','60532-120','Rua'),
(1913,'Fortaleza','806','Conjunto Ceará','60532-130','Rua'),
(1914,'Fortaleza','808','Conjunto Ceará','60532-140','Rua'),
(1915,'Fortaleza','81','Prefeito José Walter','60751-040','Rua'),
(1916,'Fortaleza','810','Conjunto Ceará','60532-150','Rua'),
(1917,'Fortaleza','812','Conjunto Ceará','60532-160','Rua'),
(1918,'Fortaleza','814','Conjunto Ceará','60532-170','Rua'),
(1919,'Fortaleza','816','Conjunto Ceará','60532-180','Rua'),
(1920,'Fortaleza','818','Conjunto Ceará','60532-190','Rua'),
(1921,'Fortaleza','82','Parque São José','60735-030','Rua'),
(1922,'Fortaleza','820','Conjunto Ceará','60532-200','Rua'),
(1923,'Fortaleza','822','Conjunto Ceará','60532-210','Rua'),
(1924,'Fortaleza','824','Conjunto Ceará','60532-220','Rua'),
(1925,'Fortaleza','826','Conjunto Ceará','60532-230','Rua'),
(1926,'Fortaleza','828','Conjunto Ceará','60532-240','Rua'),
(1927,'Fortaleza','83','Prefeito José Walter','60751-050','Rua'),
(1928,'Fortaleza','830','Conjunto Ceará','60532-250','Rua'),
(1929,'Fortaleza','832','Conjunto Ceará','60532-260','Rua'),
(1930,'Fortaleza','834','Conjunto Ceará','60532-270','Rua'),
(1931,'Fortaleza','836','Conjunto Ceará','60532-280','Rua'),
(1932,'Fortaleza','838','Conjunto Ceará','60532-290','Rua'),
(1933,'Fortaleza','840','Conjunto Ceará','60532-300','Rua'),
(1934,'Fortaleza','842','Conjunto Ceará','60532-310','Rua'),
(1935,'Fortaleza','844','Conjunto Ceará','60532-320','Rua'),
(1936,'Fortaleza','846','Conjunto Ceará','60532-330','Rua'),
(1937,'Fortaleza','848','Conjunto Ceará','60532-340','Rua'),
(1938,'Fortaleza','85','Prefeito José Walter','60751-060','Rua'),
(1939,'Fortaleza','850','Conjunto Ceará','60532-350','Rua'),
(1940,'Fortaleza','852','Conjunto Ceará','60532-360','Rua'),
(1941,'Fortaleza','854','Conjunto Ceará','60532-370','Rua'),
(1942,'Fortaleza','856','Conjunto Ceará','60532-380','Rua'),
(1943,'Fortaleza','858','Conjunto Ceará','60532-390','Rua'),
(1944,'Fortaleza','860','Conjunto Ceará','60532-400','Rua'),
(1945,'Fortaleza','862','Conjunto Ceará','60532-410','Rua'),
(1946,'Fortaleza','864','Conjunto Ceará','60532-420','Rua'),
(1947,'Fortaleza','866','Conjunto Ceará','60532-430','Rua'),
(1948,'Fortaleza','868','Conjunto Ceará','60532-440','Rua'),
(1949,'Fortaleza','87','Prefeito José Walter','60751-070','Rua'),
(1950,'Fortaleza','870','Conjunto Ceará','60532-450','Rua'),
(1951,'Fortaleza','872','Conjunto Ceará','60532-460','Rua'),
(1952,'Fortaleza','89','Prefeito José Walter','60751-080','Rua'),
(1953,'Maracanaú','8A','Industrial','61925-160','Rua'),
(1954,'Fortaleza','8A','Alto Alegre','60765-280','Rua'),
(1955,'Caucaia','8-A','Parque Tabapua','61635-230','Rua'),
(1956,'Maracanaú','8B','Industrial','61925-170','Rua'),
(1957,'Caucaia','8-B','Parque Tabapua','61635-240','Rua'),
(1958,'Caucaia','8-C','Parque Tabapua','61635-250','Rua'),
(1959,'Caucaia','8-D','Parque Tabapua','61635-260','Rua'),
(1960,'Caucaia','9','Arianópolis','61656-130','Rua'),
(1961,'Caucaia','9','Parque Tabapua','61635-270','Rua'),
(1962,'Caucaia','9','Icaraí','61626-090','Rua'),
(1963,'Caucaia','9','Padre Romualdo','61601-340','Rua'),
(1964,'Caucaia','9','Araturi','61655-480','Rua'),
(1965,'Caucaia','9','Itambé','61602-190','Rua'),
(1966,'Caucaia','9','Icaraí','61624-090','Rua'),
(1967,'Caucaia','9','Parque Albano','61645-090','Rua'),
(1968,'Caucaia','9','Camurupim','61625-090','Rua'),
(1969,'Maracanaú','9','Santa Maria','61902-100','Rua'),
(1970,'Fortaleza','9','Papicu','60191-410','Rua'),
(1971,'Fortaleza','9','Jangurussu','60868-590','Rua'),
(1972,'Fortaleza','9','Edson Queiroz','60835-090','Rua'),
(1973,'Fortaleza','9','Passaré','60743-290','Rua'),
(1974,'Fortaleza','9','Parque São José','60734-390','Rua'),
(1975,'Fortaleza','9','Jangurussu','60868-840','Rua de Pedestre'),
(1976,'Fortaleza','9','Mondubim','60766-640','Rua'),
(1977,'Fortaleza','9','Cocó','60820-790','Largo'),
(1978,'Fortaleza','9','Passaré','60862-200','Rua'),
(1979,'Maracanaú','9','Novo Oriente','61921-100','Rua'),
(1980,'Fortaleza','9','Bom Jardim','60546-300','Rua'),
(1981,'Maracanaú','9','Alto Alegre','61921-380','Rua'),
(1982,'Maracanaú','9','Industrial','61925-090','Rua'),
(1983,'Fortaleza','9','Mondubim','60752-390','Rua'),
(1984,'Sobral','9','Sinhá Sabóia','62050-750','Rua'),
(1985,'Maracanaú','9','Novo Maracanaú','61905-520','Rua'),
(1986,'Fortaleza','9','Passaré','60743-090','Rua'),
(1987,'Fortaleza','9','Mondubim','60752-100','Rua'),
(1988,'Fortaleza','9','Jangurussu','60876-380','Rua'),
(1989,'Fortaleza','9','Itaperi','60761-330','Rua'),
(1990,'Maracanaú','9','Pajuçara','61933-410','Rua'),
(1991,'Fortaleza','9','Vila Velha','60347-550','Rua'),
(1992,'Fortaleza','9','Passaré','60745-090','Rua'),
(1993,'Fortaleza','9','Jangurussu','60863-660','Rua'),
(1994,'Fortaleza','9','Mondubim','60767-690','Rua'),
(1995,'Fortaleza','9','Prefeito José Walter','60750-230','Rua'),
(1996,'Maracanaú','9','Jereissati I','61900-300','Rua'),
(1997,'Fortaleza','9','Alto Alegre','60765-240','Rua'),
(1998,'Fortaleza','9','Antônio Diogo','60183-651','Rua'),
(1999,'Fortaleza','9','Parque São José','60733-560','Rua'),
(2000,'Fortaleza','9','Edson Queiroz','60823-380','Rua'),
(2001,'Fortaleza','9','Lagoa Redonda','60831-669','Rua'),
(2002,'Fortaleza','9','Messejana','60873-410','Rua'),
(2003,'Fortaleza','9','Mondubim','60712-280','Rua'),
(2004,'Fortaleza','9','Cocó','60820-630','Rua'),
(2005,'Maracanaú','9','Planalto Cidade Nova','61930-450','Rua'),
(2006,'Maracanaú','9','Acaracuzinho','61919-070','Rua'),
(2007,'Fortaleza','90','Parque São José','60735-070','Rua de Pedestre'),
(2008,'Fortaleza','902','Conjunto Ceará','60532-470','Rua'),
(2009,'Fortaleza','904','Conjunto Ceará','60532-480','Rua'),
(2010,'Fortaleza','906','Conjunto Ceará','60532-490','Rua'),
(2011,'Fortaleza','908','Conjunto Ceará','60532-500','Rua'),
(2012,'Fortaleza','91','Prefeito José Walter','60751-090','Rua'),
(2013,'Fortaleza','910','Conjunto Ceará','60532-510','Rua'),
(2014,'Fortaleza','912','Conjunto Ceará','60532-520','Rua'),
(2015,'Fortaleza','914','Conjunto Ceará','60532-530','Rua'),
(2016,'Fortaleza','916','Conjunto Ceará','60532-540','Rua'),
(2017,'Fortaleza','918','Conjunto Ceará','60532-550','Rua'),
(2018,'Fortaleza','920','Conjunto Ceará','60532-560','Rua'),
(2019,'Fortaleza','922','Conjunto Ceará','60532-570','Rua'),
(2020,'Fortaleza','924','Conjunto Ceará','60532-580','Rua'),
(2021,'Fortaleza','926','Conjunto Ceará','60532-590','Rua'),
(2022,'Fortaleza','928','Conjunto Ceará','60532-600','Rua'),
(2023,'Fortaleza','93','Prefeito José Walter','60751-100','Rua'),
(2024,'Fortaleza','95','Prefeito José Walter','60751-110','Rua'),
(2025,'Fortaleza','97','Prefeito José Walter','60751-120','Rua'),
(2026,'Juazeiro do Norte','99','Novo Juazeiro','63030-470','Rua'),
(2027,'Fortaleza','99','Prefeito José Walter','60751-130','Rua'),
(2028,'Fortaleza','9A','Papicu','60191-590','Rua'),
(2029,'Fortaleza','9A','Alto Alegre','60765-250','Rua'),
(2030,'Maracanaú','9A','Industrial','61925-100','Rua'),
(2031,'Caucaia','9-A','Parque Tabapua','61635-280','Rua'),
(2032,'Caucaia','A','Pacheco','61626-200','Rua'),
(2033,'Fortaleza','A','Messejana','60876-140','Rua'),
(2034,'Fortaleza','A','Parque São José','60734-120','Acesso'),
(2035,'Fortaleza','A','Vila União','60415-660','Rua'),
(2036,'Fortaleza','A','Passaré','60743-130','Rua'),
(2037,'Fortaleza','A','Bom Jardim','60732-263','Rua'),
(2038,'Fortaleza','A','Mondubim','60762-362','Rua'),
(2039,'Fortaleza','A','Edson Queiroz','60834-621','Rua'),
(2040,'Caucaia','A','Nova Metrópole','61659-060','Rua'),
(2041,'Fortaleza','A','Barra do Ceará','60330-351','Rua'),
(2042,'Fortaleza','A','Jangurussu','60863-590','Rua'),
(2043,'Fortaleza','A','Passaré','60867-010','Rua'),
(2044,'Fortaleza','A','Passaré','60743-215','Rua'),
(2045,'Fortaleza','A','Passaré','60742-510','Rua'),
(2046,'Fortaleza','A','Itaperi','60760-660','Rua'),
(2047,'Fortaleza','A','Jardim Guanabara','60342-130','Rua'),
(2048,'Fortaleza','A','Bom Jardim','60543-620','Rua'),
(2049,'Fortaleza','A','Messejana','60872-100','Rua'),
(2050,'Fortaleza','A','Messejana','60872-401','Rua'),
(2051,'Fortaleza','A','Bom Jardim','60543-290','Rua'),
(2052,'Fortaleza','A','Messejana','60840-630','Rua'),
(2053,'Caucaia','A','Icaraí','61624-170','Rua'),
(2054,'Fortaleza','A','Lagoa Redonda','60835-530','Rua'),
(2055,'Fortaleza','A','Conjunto Ceará','60533-590','Avenida'),
(2056,'Fortaleza','A','Conjunto Esperança','60763-440','Avenida'),
(2057,'Caucaia','A','Nova Metrópole','61658-050','Avenida'),
(2058,'Caucaia','A','Arianópolis','61656-280','Rua'),
(2059,'Caucaia','A','Icaraí','61624-590','Rua'),
(2060,'Caucaia','A','Icaraí','61624-300','Rua'),
(2061,'Caucaia','A','Cigana','61605-200','Rua'),
(2062,'Caucaia','A','Araturi','61654-130','Rua'),
(2063,'Fortaleza','A','Passaré','60745-520','Rua'),
(2064,'Caucaia','A','Parque Potira','61648-010','Rua de Pedestre'),
(2065,'Fortaleza','A','Bom Jardim','60542-180','Rua'),
(2066,'Fortaleza','A','Jangurussu','60865-751','Rua'),
(2067,'Caucaia','A','Arianópolis','61656-370','Rua'),
(2068,'Fortaleza','A','Dias Macedo','60867-130','Rua'),
(2069,'Fortaleza','A','Prefeito José Walter','60762-591','Rua'),
(2070,'Fortaleza','A','Mondubim','60752-480','Rua'),
(2071,'Caucaia','A','Arianópolis','61656-010','Avenida'),
(2072,'Fortaleza','A','Papicu','60184-010','Rua'),
(2073,'Fortaleza','A','Messejana','60876-710','Rua'),
(2074,'Fortaleza','A','Messejana','60877-010','Rua'),
(2075,'Fortaleza','A','Alagadiço','60357-200','Quadra'),
(2076,'Fortaleza','A','Vila Velha','60347-480','Rua'),
(2077,'Fortaleza','A','Messejana','60872-601','Rua'),
(2078,'Fortaleza','A','Cocó','60811-080','Rua'),
(2079,'Fortaleza','A','Cocó','60813-010','Rua'),
(2080,'Fortaleza','A','Prefeito José Walter','60766-660','Rua'),
(2081,'Caucaia','A','Icaraí','61620-010','Rua'),
(2082,'Caucaia','A','Icaraí','61620-250','Rua'),
(2083,'Fortaleza','A','Bom Jardim','60546-100','Rua'),
(2084,'Fortaleza','A','Jangurussu','60868-630','Avenida'),
(2085,'Caucaia','A','Icaraí','61620-350','Rua'),
(2086,'Fortaleza','A','Lagoa Redonda','60835-420','Rua de Pedestre'),
(2087,'Fortaleza','A','Papicu','60191-310','Avenida'),
(2088,'Juazeiro do Norte','A','Romeirão','63051-010','Rua'),
(2089,'Fortaleza','A','Jangurussu','60863-060','Rua'),
(2090,'Fortaleza','A','Bom Jardim','60540-661','Rua'),
(2091,'Fortaleza','A','Papicu','60191-150','Rua'),
(2092,'Fortaleza','A','Passaré','60745-525','Rua'),
(2093,'Maracanaú','A','Novo Oriente','61919-190','Rua'),
(2094,'Maracanaú','A','Pajuçara','61933-010','Rua'),
(2095,'Maracanaú','A','Timbó','61936-470','Rua'),
(2096,'Sobral','A','Pedrinhas','62040-740','Rua'),
(2097,'Fortaleza','A','Barra do Ceará','60330-820','Rua'),
(2098,'Fortaleza','A','Vila Velha','60349-010','Rua'),
(2099,'Fortaleza','A','Parque São José','60734-010','Rua'),
(2100,'Fortaleza','A','Passaré','60867-260','Rua'),
(2101,'Fortaleza','A','Messejana','60865-470','Rua'),
(2102,'Fortaleza','A','Lagoa Redonda','60831-671','Avenida'),
(2103,'Sobral','A','Sinhá Sabóia','62050-810','Avenida'),
(2104,'Fortaleza','A','Prefeito José Walter','60760-041','Rua'),
(2105,'Fortaleza','A','Henrique Jorge','60510-731','Rua'),
(2106,'Fortaleza','A','Messejana','60871-355','Rua'),
(2107,'Fortaleza','A','Alvaro Weyne','60336-165','Rua'),
(2108,'Fortaleza','A','Henrique Jorge','60525-635','Rua'),
(2109,'Fortaleza','A','Passaré','60744-285','Rua'),
(2110,'Fortaleza','A','Prefeito José Walter','60762-761','Rua'),
(2111,'Fortaleza','A','Fátima','60415-220','Rua'),
(2112,'Fortaleza','A. C. Mendes','Vila Peri','60730-640','Rua'),
(2113,'Fortaleza','A1','Papicu','60191-530','Avenida'),
(2114,'Fortaleza','Abaiara','Joaquim Távora','60055-220','Rua'),
(2115,'Fortaleza','Abara','Democrito Rocha','60442-270','Travessa'),
(2116,'Fortaleza','ABC','Granja Portugal','60542-190','Vila'),
(2117,'Fortaleza','ABC','Moura Brasil','60010-150','Rua'),
(2118,'Crato','Abdon da Franca','Ossian Araripe','63105-250','Rua'),
(2119,'Crato','Abdon da Franca','Ossian Araripe','63105-260','Travessa'),
(2120,'Fortaleza','Abel Ferreira','Barra do Ceará','60332-460','Rua'),
(2121,'Fortaleza','Abel Ferreira','Manuel Sátiro','60713-320','Travessa'),
(2122,'Fortaleza','Abel Garcia','Vila União','60410-760','Rua'),
(2123,'Fortaleza','Abel Ribeiro','Parangaba','60710-470','Rua'),
(2124,'Juazeiro do Norte','Abel Sobreira','Pirajá','63050-470','Rua'),
(2125,'Fortaleza','Abelardo Barbosa','Barra do Ceará','60332-840','Rua'),
(2126,'Fortaleza','Abelardo Ferreira','Barra do Ceará','60345-040','Rua'),
(2127,'Fortaleza','Abelardo Ganem','Antônio Diogo','60181-515','Rua'),
(2128,'Fortaleza','Abelardo Marinho','Vila União','60416-260','Rua'),
(2129,'Fortaleza','Abigail','Monte Castelo','60326-100','Vila'),
(2130,'Fortaleza','Abigail Bandeira','Damas','60415-600','Rua'),
(2131,'Fortaleza','Abílio','Joaquim Távora','60130-200','Vila'),
(2132,'Fortaleza','Abílio Chaves','Barra do Ceará','60331-680','Vila'),
(2133,'Fortaleza','Abílio Farias','Pici','60511-750','Rua'),
(2134,'Fortaleza','Abílio Martins','Amadeu Furtado','60455-470','Rua'),
(2135,'Fortaleza','Abner','Bonsucesso','60545-460','Vila'),
(2136,'Fortaleza','Abolicionista Isaac Amaral','Benfica','60020-370','Praça'),
(2137,'Fortaleza','Abraão','Vila Velha','60349-420','Rua'),
(2138,'Fortaleza','Abrahão de Carvalho','Centro','60060-530','Praça'),
(2139,'Fortaleza','Abreu Costa','Vicente Pinzon','60182-100','Rua'),
(2140,'Fortaleza','Abreulândia','Lagoa Redonda','60836-060','Rua'),
(2141,'Maracanaú','Acácias','Pajuçara','61933-280','Rua'),
(2142,'Fortaleza','Açaí','Papicu','60176-480','Rua'),
(2143,'Fortaleza','Acal','Antônio Bezerra','60360-160','Vila'),
(2144,'Fortaleza','Acapulco','Itaperi','60742-000','Rua'),
(2145,'Caucaia','Acapulco','Parque Guadalajara','61650-160','Rua'),
(2146,'Fortaleza','Acarape','Passaré','60742-440','Travessa'),
(2147,'Fortaleza','Acaraú','Messejana','60874-480','Rua'),
(2148,'Fortaleza','Acaraú','Meireles','60160-180','Rua'),
(2149,'Caucaia','Acaraú','Parque Potira','61648-250','Rua'),
(2150,'Fortaleza','Acaraú','Bonsucesso','60542-080','Vila'),
(2151,'Fortaleza','Acaso','Alto da Balança','60850-161','Vila'),
(2152,'Fortaleza','Aceguá','Messejana','60874-580','Rua'),
(2153,'Fortaleza','Aceguá','Vicente Pinzon','60182-200','Travessa'),
(2154,'Fortaleza','Acopiara','Bonsucesso','60542-200','Travessa'),
(2155,'Fortaleza','Açores','Jardim América','60410-460','Travessa'),
(2156,'Fortaleza','Acre','Democrito Rocha','60440-790','Vila'),
(2157,'Fortaleza','Acre','Bela Vista','60440-770','Rua'),
(2158,'Fortaleza','Acre','Prefeito José Walter','60766-770','Rua'),
(2159,'Fortaleza','Acre','Democrito Rocha','60440-780','Travessa'),
(2160,'Maracanaú','Acrísio','Parque Novo Mondubim','61930-320','Vila'),
(2161,'Fortaleza','Açucena','Alvaro Weyne','60335-740','Rua'),
(2162,'Fortaleza','Açucena','Lagoa Redonda','60833-200','Rua'),
(2163,'Fortaleza','Adail','Edson Queiroz','60811-820','Travessa'),
(2164,'Fortaleza','Adail Teixeira','Edson Queiroz','60811-730','Rua'),
(2165,'Fortaleza','Adalberto','Henrique Jorge','60520-730','Vila'),
(2166,'Fortaleza','Adalberto Malveira','Bom Jardim','60732-290','Rua'),
(2167,'Fortaleza','Adalberto Neto','Jangurussu','60866-643','Rua'),
(2168,'Fortaleza','Adalgisa','Jóquei Clube','60510-080','Travessa'),
(2169,'Fortaleza','Adarias de Lima','Moura Brasil','60010-130','Rua'),
(2170,'Fortaleza','Adauto Castelo','Bom Jardim','60732-543','Rua'),
(2171,'Fortaleza','Adelaide','Democrito Rocha','60441-080','Vila'),
(2172,'Fortaleza','Adelaide Barbosa Viana','Edson Queiroz','60834-000','Rua'),
(2173,'Juazeiro do Norte','Adelaide de Sousa Melo','Aeroporto','63020-610','Rua'),
(2174,'Fortaleza','Adelaide Paulino','Messejana','60873-830','Rua'),
(2175,'Fortaleza','Adélia','Mondubim','60764-340','Vila'),
(2176,'Fortaleza','Adélia Feijó','Castelão','60867-620','Rua'),
(2177,'Crato','Adelice Macedo','Cruz','63100-220','Rua'),
(2178,'Fortaleza','Adelma','Maraponga','60711-270','Vila'),
(2179,'Fortaleza','Adely','José Bonifácio','60050-230','Vila'),
(2180,'Fortaleza','Ademar de Barros','Cocó','60821-380','Rua'),
(2181,'Fortaleza','Ademar de Castro','Cidade dos Funcionários','60822-421','Travessa'),
(2182,'Fortaleza','Ademar de Castro','Cidade dos Funcionários','60822-420','Rua'),
(2183,'Fortaleza','Ademar Paula','Castelão','60867-640','Rua'),
(2184,'Fortaleza','Aderardo','Itaperi','60742-030','Vila'),
(2185,'Fortaleza','Aderbaldo Avelino','Bom Jardim','60540-330','Travessa'),
(2186,'Juazeiro do Norte','Aderson Caboclo','Lagoa Seca','63041-470','Rua'),
(2187,'Fortaleza','Aderson Machado','Antônio Bezerra','60351-822','Rua'),
(2188,'Fortaleza','Adolfo Bezerra de Menezes','Barra do Ceará','60336-530','Rua'),
(2189,'Fortaleza','Adolfo Caminha','Centro','60055-030','Rua'),
(2190,'Fortaleza','Adolfo Campelo','Jacarecanga','60010-440','Rua'),
(2191,'Fortaleza','Adolfo Herbster','Benfica','60020-330','Rua'),
(2192,'Fortaleza','Adolfo Marinho','Messejana','60841-490','Rua'),
(2193,'Fortaleza','Adolfo Marinho','Passaré','60866-060','Rua'),
(2194,'Fortaleza','Adolfo Marinho','Vila Velha','60345-837','Rua'),
(2195,'Fortaleza','Adolfo Moreira de Carvalho','Edson Queiroz','60811-740','Rua'),
(2196,'Fortaleza','Adolfo Pinheiro','Dionisio Torres','60120-040','Rua'),
(2197,'Fortaleza','Adolfo Quixadá','Alto da Balança','60850-140','Rua'),
(2198,'Fortaleza','Adolfo Sales','Vila Velha','60330-050','Rua'),
(2199,'Fortaleza','Adolfo Sales','Centro','60015-010','Vila'),
(2200,'Fortaleza','Adolfo Siqueira','Joaquim Távora','60135-140','Rua'),
(2201,'Fortaleza','Adolfo Siqueira','Joaquim Távora','60135-141','Travessa'),
(2202,'Fortaleza','Adolfo Soares','Cocó','60811-070','Rua'),
(2203,'Fortaleza','Adolfo Tavares','Rodolfo Teófilo','60430-090','Vila'),
(2204,'Fortaleza','Adolfo Tavares','Rodolfo Teófilo','60431-210','Rua'),
(2205,'Fortaleza','Adoniran Barbosa','Messejana','60872-240','Rua'),
(2206,'Fortaleza','Adonis','Manuel Sátiro','60764-150','Vila'),
(2207,'Fortaleza','Adrianísia','Jacarecanga','60010-530','Rua'),
(2208,'Sobral','Adriano Dias','Centro','62010-460','Travessa'),
(2209,'Fortaleza','Adriano Jorge Vieira Braun','Meireles','60160-310','Praça'),
(2210,'Fortaleza','Adriano Martins','Jacarecanga','60010-590','Rua'),
(2211,'Fortaleza','Adroaldo Teixeira Castelo','Papicu','60191-130','Rua'),
(2212,'Fortaleza','Adualdo Batista','Messejana','60830-080','Rua'),
(2213,'Fortaleza','Aécio Cabral','Cocó','60135-480','Rua'),
(2214,'Fortaleza','Aeronáutica','Antônio Bezerra','60361-050','Conjunto'),
(2215,'Fortaleza','Aerovila','Alto da Balança','60850-532','Travessa'),
(2216,'Fortaleza','Affonso Moreira Temporal','Cambeba','60830-500','Avenida'),
(2217,'Fortaleza','Afonso','Barra do Ceará','60342-090','Vila'),
(2218,'Fortaleza','Afonso','Cachoeirinha','60355-710','Vila'),
(2219,'Fortaleza','Afonso','Alto da Balança','60415-360','Travessa'),
(2220,'Fortaleza','Afonso Calixto','Mondubim','60763-300','Rua'),
(2221,'Fortaleza','Afonso Celso','Aldeota','60140-190','Rua'),
(2222,'Juazeiro do Norte','Afonso Dias Guimarães','Tiradentes','63031-260','Rua'),
(2223,'Fortaleza','Afonso Henrique','Messejana','60841-380','Rua'),
(2224,'Fortaleza','Afonso Lopes','Passaré','60742-670','Rua'),
(2225,'Fortaleza','Afonso Lopes','Passaré','60742-450','Travessa'),
(2226,'Sobral','Afonso Magalhães','Cidão','62041-070','Rua'),
(2227,'Juazeiro do Norte','Afonso Melo','Salesianos','63050-081','Vila'),
(2228,'Juazeiro do Norte','Afonso Melo','Salesianos','63050-080','Rua'),
(2229,'Fortaleza','Afonso Paulo','Parangaba','60720-060','Galeria'),
(2230,'Fortaleza','Afonso Pena','Edson Queiroz','60834-120','Rua'),
(2231,'Fortaleza','Afonso Pena','Henrique Jorge','60510-280','Praça'),
(2232,'Fortaleza','Afonso Vizeu','Centro','60060-160','Rua'),
(2233,'Fortaleza','Afrânio','Rodolfo Teófilo','60431-030','Vila'),
(2234,'Fortaleza','Afrânio Peixoto','Parangaba','60720-690','Rua'),
(2235,'Sobral','África','Sinhá Sabóia','62050-480','Rua'),
(2236,'Crato','Afro Tavares Campos','Muriti','63133-060','Rua'),
(2237,'Fortaleza','Afrodísio Gondim','Bom Futuro','60416-420','Rua'),
(2238,'Fortaleza','Afrodite','Bom Futuro','60425-050','Vila'),
(2239,'Fortaleza','Agailton','Vicente Pinzon','60180-571','Vila'),
(2240,'Fortaleza','Agamenon','Vila Velha','60347-280','Vila'),
(2241,'Fortaleza','Agamenon','Parque São José','60730-200','Rua'),
(2242,'Fortaleza','Agamenon Fernandes','Jangurussu','60863-520','Rua'),
(2243,'Fortaleza','Agapito dos Santos','Centro','60010-250','Rua'),
(2244,'Fortaleza','Agenor','Democrito Rocha','60440-640','Vila'),
(2245,'Fortaleza','Agenor Rocha','Barra do Ceará','60340-370','Vila'),
(2246,'Fortaleza','Ageu Romero','São Gerardo','60325-110','Rua'),
(2247,'Fortaleza','Aglaide','Maraponga','60710-740','Vila'),
(2248,'Maracanaú','Agostinho Bezerra','Alto Alegre','61921-360','Rua'),
(2249,'Fortaleza','Agostinho Soares','Edson Queiroz','60812-660','Rua'),
(2250,'Fortaleza','Agostinho Soares','Aldeota','60120-030','Vila'),
(2251,'Fortaleza','Agrião','Jacarecanga','60010-500','Vila'),
(2252,'Fortaleza','Água Branca','Lagoa Redonda','60832-610','Travessa'),
(2253,'Fortaleza','Água Clara','Antônio Bezerra','60360-140','Rua'),
(2254,'Fortaleza','Água da Prata','Edson Queiroz','60834-160','Rua'),
(2255,'Fortaleza','Água Verde','Henrique Jorge','60510-680','Rua'),
(2256,'Fortaleza','Água Verde','Presidente Tancredo Neves','60820-130','Rua'),
(2257,'Fortaleza','Água Viva','Vicente Pinzon','60180-700','Vila'),
(2258,'Fortaleza','Aguanambi','Fátima','60055-403','Avenida'),
(2259,'Fortaleza','Aguanambi','Fátima','60055-401','Avenida'),
(2260,'Fortaleza','Aguanambi','José Bonifácio','60055-400','Avenida'),
(2261,'Fortaleza','Aguanambi','Alto da Balança','60415-390','Avenida'),
(2262,'Fortaleza','Aguanambi','José Bonifácio','60055-402','Avenida'),
(2263,'Fortaleza','Aguapé','Messejana','60874-570','Rua'),
(2264,'Fortaleza','Aguapé','Jóquei Clube','60511-000','Rua'),
(2265,'Fortaleza','Águas Formosas','Antônio Diogo','60182-600','Rua'),
(2266,'Fortaleza','Águia','Passaré','60862-087','Travessa'),
(2267,'Caucaia','Aguiar','Parque Guadalajara','61650-100','Vila'),
(2268,'Fortaleza','Aguiar','Henrique Jorge','60526-070','Vila'),
(2269,'Fortaleza','Aguiar','Montese','60421-020','Vila'),
(2270,'Fortaleza','Aguiar','Jacarecanga','60311-360','Travessa'),
(2271,'Fortaleza','Aguiar Coelho','Bom Jardim','60542-210','Rua'),
(2272,'Fortaleza','Aguiar Portela','Antônio Bezerra','60351-480','Rua'),
(2273,'Fortaleza','Aides','Barra do Ceará','60345-480','Vila'),
(2274,'Fortaleza','Aiko Maria','Cocó','60811-251','Rua'),
(2275,'Juazeiro do Norte','Ailton Gomes','Franciscanos','63020-000','Avenida'),
(2276,'Fortaleza','Aimar Rodrigues','Maraponga','60711-110','Rua'),
(2277,'Fortaleza','Aimorés','Castelão','60743-610','Rua'),
(2278,'Fortaleza','Aires da Cunha','Granja Portugal','60545-240','Rua'),
(2279,'Fortaleza','Airton','Alvaro Weyne','60355-430','Vila'),
(2280,'Fortaleza','Airton Borges Martins','Cocó','60813-580','Rua'),
(2281,'Fortaleza','Airton Jorge','Vila Peri','60713-090','Rua'),
(2282,'Fortaleza','Airton Rocha','Jardim Guanabara','60347-000','Travessa'),
(2283,'Fortaleza','Airton Rodrigues','Barra do Ceará','60332-720','Rua'),
(2284,'Fortaleza','Airton Senna','Passaré','60745-745','Rua'),
(2285,'Fortaleza','Airton Senna','Bom Jardim','60546-030','Rua'),
(2286,'Fortaleza','Airton Senna','Vicente Pinzon','60184-220','Rua'),
(2287,'Fortaleza','Ajurana','Parangaba','60425-180','Rua'),
(2288,'Fortaleza','Alabama','Parangaba','60740-400','Vila'),
(2289,'Fortaleza','Alagado','Genibaú','60527-070','Travessa'),
(2290,'Fortaleza','Alagoas','Jacarecanga','60335-240','Travessa'),
(2291,'Fortaleza','Alagoas','Democrito Rocha','60440-150','Rua'),
(2292,'Fortaleza','Alagoas','Pici','60511-080','Rua'),
(2293,'Sobral','Alagoas','Colina Boa Vista','62040-320','Alameda'),
(2294,'Juazeiro do Norte','Alameda Juazeiro','Novo Juazeiro','63030-781','Rua'),
(2295,'Fortaleza','Alamo','Cristo Redentor','60336-620','Vila'),
(2296,'Maracanaú','Alan Castelo','Esplanada Novo Mondubim','61925-620','Rua'),
(2297,'Crato','Alan Kardec','São Miguel','63122-100','Avenida'),
(2298,'Caucaia','Alan Kardec','Icaraí','61624-550','Rua'),
(2299,'Fortaleza','Alan Kardec','Montese','60420-630','Rua'),
(2300,'Fortaleza','Alan Neto','Serrinha','60741-660','Vila'),
(2301,'Fortaleza','Alba','Mucuripe','60175-120','Vila'),
(2302,'Fortaleza','Albânia','Maraponga','60710-530','Rua'),
(2303,'Fortaleza','Albano','Parque São José','60730-370','Vila'),
(2304,'Fortaleza','Albano','Joaquim Távora','60115-290','Travessa'),
(2305,'Caucaia','Albano','Parque Potira','61648-120','Rua'),
(2306,'Fortaleza','Albano Amaral','Manuel Sátiro','60713-200','Rua'),
(2307,'Fortaleza','Albatróz','Granja Portugal','60541-340','Vila'),
(2308,'Fortaleza','Albert Sabin','Cocó','60810-060','Rua'),
(2309,'Fortaleza','Albertina','Parangaba','60720-480','Rua'),
(2310,'Fortaleza','Alberto','Antônio Bezerra','60351-180','Vila'),
(2311,'Fortaleza','Alberto Assad Bardawil','Papicu','60184-020','Rua'),
(2312,'Fortaleza','Alberto Craveiro','Dias Macedo','60860-000','Avenida'),
(2313,'Fortaleza','Alberto Craveiro','Dias Macedo','60861-000','Vila'),
(2314,'Fortaleza','Alberto de Oliveira','Barra do Ceará','60330-530','Rua'),
(2315,'Fortaleza','Alberto de Queiroz','Mucuripe','60176-170','Rua'),
(2316,'Fortaleza','Alberto do Monte','Bonsucesso','60520-300','Rua'),
(2317,'Fortaleza','Alberto Eloy Costa','São Gerardo','60321-010','Rua'),
(2318,'Fortaleza','Alberto Feitosa Lima','Cocó','60811-293','Rua'),
(2319,'Fortaleza','Alberto Ferreira','Barra do Ceará','60341-140','Rua'),
(2320,'Fortaleza','Alberto Júnior','Edson Queiroz','60813-080','Rua'),
(2321,'Fortaleza','Alberto Leal Nunes','Cidade dos Funcionários','60822-700','Rua'),
(2322,'Fortaleza','Alberto Magno','Bom Futuro','60425-010','Travessa'),
(2323,'Fortaleza','Alberto Magno','Jardim América','60425-000','Rua'),
(2324,'Fortaleza','Alberto Magno','Montese','60425-020','Vila'),
(2325,'Sobral','Alberto Magno Rocha','Junco','62030-270','Rua'),
(2326,'Fortaleza','Alberto Monteiro','Antônio Diogo','60182-560','Rua'),
(2327,'Fortaleza','Alberto Monteiro','Antônio Diogo','60182-565','Travessa'),
(2328,'Fortaleza','Alberto Montezuma','Vila União','60410-770','Rua'),
(2329,'Fortaleza','Alberto Montezuma','Vila União','60410-780','Vila'),
(2330,'Fortaleza','Alberto Nepomuceno','Centro','60055-000','Avenida'),
(2331,'Fortaleza','Alberto Sales','Mondubim','60764-540','Rua'),
(2332,'Fortaleza','Alberto Torres','Messejana','60864-530','Rua'),
(2333,'Fortaleza','Albino','Cocó','60811-230','Vila'),
(2334,'Caucaia','Albino Sales','Capoeira','61610-100','Rua'),
(2335,'Fortaleza','Albuquerque','Bom Jardim','60542-220','Vila'),
(2336,'Fortaleza','Alcântara Bilhar','Cachoeirinha','60340-710','Rua'),
(2337,'Fortaleza','Alcântara Bilhar','Cachoeirinha','60356-530','Rua'),
(2338,'Fortaleza','Alcântaras','Fátima','60055-350','Rua'),
(2339,'Fortaleza','Alcides Araújo','Amadeu Furtado','60455-560','Vila'),
(2340,'Fortaleza','Alcides Gerardi','Jangurussu','60870-200','Rua'),
(2341,'Fortaleza','Alcides Santos','Parangaba','60740-550','Rua'),
(2342,'Fortaleza','Alcindo Guanabara','Parque Presidente Vargas','60762-720','Rua'),
(2343,'Fortaleza','Alcino','Barra do Ceará','60341-470','Vila'),
(2344,'Fortaleza','Aldeia','Jacarecanga','60311-470','Vila'),
(2345,'Fortaleza','Aldener','Monte Castelo','60350-650','Vila'),
(2346,'Fortaleza','Aldenir','Bonsucesso','60542-090','Vila'),
(2347,'Fortaleza','Aldenir','Barra do Ceará','60341-200','Vila'),
(2348,'Fortaleza','Aldeone Aguiar','Bonsucesso','60542-161','Vila'),
(2349,'Fortaleza','Alderez','Parangaba','60740-220','Vila'),
(2350,'Fortaleza','Aldo Pagoto','Lagoa Redonda','60831-273','Travessa'),
(2351,'Fortaleza','Aldo Pimentel','Cocó','60821-147','Rua'),
(2352,'Fortaleza','Alecrim','Alto da Balança','60851-730','Rua'),
(2353,'Fortaleza','Alecrim','Pici','60511-460','Travessa'),
(2354,'Fortaleza','Alegre','Democrito Rocha','60440-460','Beco'),
(2355,'Fortaleza','Alegre','Granja Portugal','60542-230','Vila'),
(2356,'Fortaleza','Alegre','Praia de Iracema','60060-280','Rua'),
(2357,'Sobral','Alegre','Tamarindo','62010-490','Vila'),
(2358,'Fortaleza','Alegrete','Alto da Balança','60850-770','Vila'),
(2359,'Fortaleza','Alegria','Barra do Ceará','60331-440','Rua'),
(2360,'Caucaia','Alemanha','Parque das Nações','61642-210','Rua'),
(2361,'Fortaleza','Alemanha','Parangaba','60712-330','Rua'),
(2362,'Fortaleza','Alemanha','Parangaba','60740-800','Rua'),
(2363,'Sobral','Alemanha','Alto da Expectativa','62041-200','Rua'),
(2364,'Fortaleza','Alencar','Barra do Ceará','60333-430','Travessa'),
(2365,'Fortaleza','Alencar César','Parque São José','60733-123','Travessa'),
(2366,'Fortaleza','Alencar César','Parque São José','60733-115','Rua'),
(2367,'Fortaleza','Alencar Oliveira','Passaré','60861-820','Rua'),
(2368,'Juazeiro do Norte','Alencar Peixoto','Socorro','63010-300','Rua'),
(2369,'Fortaleza','Alencarina','Parangaba','60425-580','Vila'),
(2370,'Fortaleza','Alerta','Farias Brito','60015-170','Rua'),
(2371,'Fortaleza','Aleuda','Messejana','60871-560','Rua'),
(2372,'Fortaleza','Alexandra','Bom Jardim','60732-040','Travessa'),
(2373,'Fortaleza','Alexandra','Vila União','60411-030','Vila'),
(2374,'Fortaleza','Alexandre','Henrique Jorge','60525-510','Vila'),
(2375,'Fortaleza','Alexandre','Bom Jardim','60731-805','Travessa'),
(2376,'Fortaleza','Alexandre Antônio Furtado','Antônio Diogo','60181-520','Rua'),
(2377,'Fortaleza','Alexandre Baraúna','Rodolfo Teófilo','60430-160','Rua'),
(2378,'Fortaleza','Alexandre Baraúna','Jardim América','60416-130','Rua'),
(2379,'Fortaleza','Alexandre Lima','Maraponga','60711-420','Vila'),
(2380,'Fortaleza','Alexandrina','Antônio Bezerra','60351-800','Vila'),
(2381,'Crato','Alexandrino R. de Alencar','Alto da Penha','63101-030','Rua'),
(2382,'Fortaleza','Alfa','Vila Velha','60349-120','Rua'),
(2383,'Fortaleza','Alfa','Passaré','60861-334','Rua'),
(2384,'Fortaleza','Alfa','Maraponga','60711-210','Rua'),
(2385,'Fortaleza','Alfa','Vicente Pinzon','60181-820','Vila'),
(2386,'Sobral','Alfa','Alto da Expectativa','62040-030','Rua'),
(2387,'Fortaleza','Alfa Conlab','Messejana','60872-260','Rua'),
(2388,'Fortaleza','Alfa Vile','Cajazeiras','60864-325','Rua'),
(2389,'Fortaleza','Alfeu Aboim','Papicu','60175-375','Rua'),
(2390,'Fortaleza','Alfino','Bom Jardim','60731-420','Rua'),
(2391,'Fortaleza','Alfredo Barreira Filho','Papicu','60192-260','Rua'),
(2392,'Fortaleza','Alfredo de Castro','Montese','60420-520','Rua'),
(2393,'Fortaleza','Alfredo Ladislau','Varjota','60150-180','Rua'),
(2394,'Fortaleza','Alfredo Mamede','Manuel Sátiro','60763-800','Rua'),
(2395,'Fortaleza','Alfredo Pires','Parquelândia','60450-700','Travessa'),
(2396,'Fortaleza','Alfredo Pires','Parquelândia','60450-701','Vila'),
(2397,'Fortaleza','Alfredo Prudente','Centro','60160-030','Rua'),
(2398,'Fortaleza','Alfredo Salgado','Centro','60030-120','Rua'),
(2399,'Fortaleza','Alfredo Severo','Aldeota','60150-040','Rua'),
(2400,'Fortaleza','Aliana Martins','Messejana','60841-290','Vila'),
(2401,'Fortaleza','Aliança de Ouro','Antônio Bezerra','60361-080','Galeria'),
(2402,'Fortaleza','Alice','Cidade dos Funcionários','60822-610','Rua'),
(2403,'Fortaleza','Alice','Vicente Pinzon','60181-812','Travessa'),
(2404,'Fortaleza','Alice Diniz','Jacarecanga','60035-080','Vila'),
(2405,'Fortaleza','Alice Vieira','Jangurussu','60866-668','Rua'),
(2406,'Fortaleza','Aline','Antônio Diogo','60182-611','Travessa'),
(2407,'Fortaleza','Aline','Barra do Ceará','60331-760','Vila'),
(2408,'Fortaleza','Aline Vieira Colares','Antônio Bezerra','60351-810','Rua'),
(2409,'Fortaleza','Almeida','Rodolfo Teófilo','60430-790','Vila'),
(2410,'Fortaleza','Almeida','Jardim América','60425-470','Vila'),
(2411,'Fortaleza','Almeida','Antônio Bezerra','60352-211','Travessa'),
(2412,'Fortaleza','Almeida Augusta','Vila União','60416-330','Vila'),
(2413,'Fortaleza','Almeida Júnior','Granja Portugal','60542-240','Vila'),
(2414,'Fortaleza','Almeida Prado','Papicu','60176-080','Rua'),
(2415,'Fortaleza','Almeida Rego','Messejana','60830-140','Rua'),
(2416,'Fortaleza','Almerinda Montenegro','Bom Jardim','60732-542','Rua'),
(2417,'Fortaleza','Almir','Passaré','60741-640','Vila'),
(2418,'Fortaleza','Almir Celso','Jangurussu','60866-665','Rua'),
(2419,'Fortaleza','Almir Dutra','Parque São José','60733-402','Rua'),
(2420,'Maracanaú','Almir Dutra','Coqueiral','61900-200','Rua'),
(2421,'Maracanaú','Almir Dutra','Coqueiral','61900-201','Travessa'),
(2422,'Fortaleza','Almira','Messejana','60864-641','Vila'),
(2423,'Fortaleza','Almirante','Rodolfo Teófilo','60430-320','Vila'),
(2424,'Fortaleza','Almirante Barroso','Centro','60060-440','Avenida'),
(2425,'Fortaleza','Almirante Jaceguai','Centro','60060-210','Rua'),
(2426,'Fortaleza','Almirante Morais','Antônio Diogo','60183-490','Rua'),
(2427,'Fortaleza','Almirante Rubim','Montese','60425-480','Rua'),
(2428,'Fortaleza','Almirante Rufino','Vila União','60420-070','Rua'),
(2429,'Fortaleza','Almirante Saldanha','Centro','60060-540','Praça'),
(2430,'Fortaleza','Almirante Soares Dutra','Papicu','60190-805','Rua'),
(2431,'Fortaleza','Almirante Tamandaré','Centro','60060-200','Avenida'),
(2432,'Fortaleza','Almirante Tamandaré','Genibaú','60534-450','Rua'),
(2433,'Fortaleza','Almirante Tamandaré','Vicente Pinzon','60182-620','Rua'),
(2434,'Fortaleza','Almofala','Passaré','60743-740','Alameda'),
(2435,'Fortaleza','Alodia','Messejana','60830-030','Rua'),
(2436,'Juazeiro do Norte','Aloísio Bezerra','Aeroporto','63020-630','Rua'),
(2437,'Fortaleza','Alpina','Vicente Pinzon','60180-260','Vila'),
(2438,'Fortaleza','Alpinópolis','Edson Queiroz','60833-600','Rua'),
(2439,'Fortaleza','Altair','Maraponga','60711-010','Rua'),
(2440,'Fortaleza','Altair Farias','Cocó','60810-170','Rua'),
(2441,'Fortaleza','Altamira','Vila Velha','60345-500','Vila'),
(2442,'Fortaleza','Altamira','Vicente Pinzon','60182-090','Rua'),
(2443,'Fortaleza','Altamira Quintinho','Bom Jardim','60732-500','Rua'),
(2444,'Fortaleza','Altamiro','Prefeito José Walter','60760-600','Vila'),
(2445,'Fortaleza','Altaneira','Barra do Ceará','60345-430','Rua'),
(2446,'Fortaleza','Altaneira','Barra do Ceará','60345-440','Vila'),
(2447,'Crato','Altaneira','Alto da Penha','63101-410','Rua'),
(2448,'Crato','Altaneira','Alto da Penha','63101-040','Travessa'),
(2449,'Fortaleza','Altenor Almeida','Barra do Ceará','60340-740','Rua'),
(2450,'Fortaleza','Alterosa','Henrique Jorge','60527-080','Vila'),
(2451,'Fortaleza','Altino','Bom Jardim','60731-820','Vila'),
(2452,'Caucaia','Alto Alegre','Açude','61605-830','Rua'),
(2453,'Fortaleza','Alto Alegre','Mucuripe','60175-580','Rua'),
(2454,'Fortaleza','Alto da Boa Vista','Vicente Pinzon','60181-730','Travessa'),
(2455,'Fortaleza','Alto da Esperança','Barra do Ceará','60332-060','Rua'),
(2456,'Fortaleza','Alto da Galiléia','Bom Jardim','60542-250','Rua'),
(2457,'Fortaleza','Alto da Paz','Bom Jardim','60540-240','Rua'),
(2458,'Fortaleza','Alto da Paz','Antônio Diogo','60183-645','Rua'),
(2459,'Fortaleza','Alto da Vazante','Genibaú','60526-570','Vila'),
(2460,'Fortaleza','Alto das Oliveiras','Lagoa Redonda','60832-620','Rua'),
(2461,'Fortaleza','Alto das Pedrinhas','Antônio Bezerra','60534-460','Rua'),
(2462,'Sobral','Alto do Cristo','Alto do Cristo','62020-360','Rua'),
(2463,'Fortaleza','Alto Mar','Barra do Ceará','60332-350','Rua'),
(2464,'Fortaleza','Alto Vermelho','Bonsucesso','60541-655','Rua'),
(2465,'Fortaleza','Aluísio Azevedo','Jóquei Clube','60510-070','Rua'),
(2466,'Fortaleza','Aluísio Borba','Cocó','60813-730','Rua'),
(2467,'Fortaleza','Aluísio Mamede','Parangaba','60740-600','Rua'),
(2468,'Fortaleza','Aluísio Viana','Monte Castelo','60320-810','Rua'),
(2469,'Fortaleza','Álvares Cabral','Serrinha','60741-200','Rua'),
(2470,'Fortaleza','Álvares Maciel','Pici','60440-580','Rua'),
(2471,'Fortaleza','Álvaro','Granja Portugal','60541-350','Vila'),
(2472,'Fortaleza','Álvaro Augusto de Oliveira','Antônio Diogo','60182-630','Rua'),
(2473,'Caucaia','Álvaro Bezerra','Nova Metrópole','61604-030','Rua'),
(2474,'Crato','Álvaro Bomilcar','Seminário','63113-550','Rua'),
(2475,'Fortaleza','Álvaro Bomilcar','Tauape','60120-280','Rua'),
(2476,'Fortaleza','Álvaro Carlos','Vila União','60420-100','Vila'),
(2477,'Fortaleza','Álvaro Chaves','Mondubim','60763-180','Rua'),
(2478,'Fortaleza','Álvaro Correia','Varjota','60165-230','Avenida'),
(2479,'Fortaleza','Álvaro Correia','Varjota','60165-240','Travessa'),
(2480,'Fortaleza','Álvaro de Alencar','Jacarecanga','60311-760','Travessa'),
(2481,'Fortaleza','Álvaro de Alencar','Jacarecanga','60311-750','Rua'),
(2482,'Fortaleza','Álvaro de Andrade','Henrique Jorge','60525-021','Travessa'),
(2483,'Fortaleza','Álvaro de Andrade','Henrique Jorge','60525-170','Rua'),
(2484,'Fortaleza','Álvaro Dias','Jangurussu','60868-120','Rua'),
(2485,'Fortaleza','Álvaro Fernandes','Montese','60420-570','Rua'),
(2486,'Fortaleza','Álvaro Garrido','Barra do Ceará','60330-310','Rua'),
(2487,'Fortaleza','Álvaro Garrido','Barra do Ceará','60330-340','Travessa'),
(2488,'Crato','Álvaro Madeira','São Miguel','63101-130','Rua'),
(2489,'Fortaleza','Álvaro Martins','Damas','60415-550','Rua'),
(2490,'Fortaleza','Alves','Bom Jardim','60732-020','Vila'),
(2491,'Fortaleza','Alves','Pici','60440-600','Vila'),
(2492,'Fortaleza','Alves','Manuel Sátiro','60713-230','Vila'),
(2493,'Fortaleza','Alves Batista','Granja Portugal','60534-070','Rua'),
(2494,'Fortaleza','Alves Bezerra','Bom Jardim','60732-000','Rua'),
(2495,'Fortaleza','Alves de Azevedo','Lagoa Redonda','60832-000','Rua'),
(2496,'Fortaleza','Alves de Freitas','Messejana','60841-070','Vila'),
(2497,'Fortaleza','Alves de Lima','Cristo Redentor','60337-350','Rua'),
(2498,'Fortaleza','Alves de Lima','Cristo Redentor','60337-370','Vila'),
(2499,'Fortaleza','Alves de Lima','Cristo Redentor','60337-360','Travessa'),
(2500,'Fortaleza','Alves de Sousa','Parque São José','60731-080','Rua'),
(2501,'Fortaleza','Alves de Sousa','Parque São José','60731-081','Vila'),
(2502,'Fortaleza','Alves Dias','Maraponga','60710-340','Rua'),
(2503,'Fortaleza','Alves Feitosa','Farias Brito','60011-270','Vila'),
(2504,'Fortaleza','Alves Santana','Messejana','60873-230','Rua'),
(2505,'Fortaleza','Alvim','Antônio Bezerra','60351-450','Travessa'),
(2506,'Fortaleza','Alvorada','Bom Jardim','60543-390','Travessa'),
(2507,'Fortaleza','Alvorada','Genibaú','60527-090','Travessa'),
(2508,'Fortaleza','Alvorada','Prefeito José Walter','60760-710','Rua'),
(2509,'Fortaleza','Alvorada','Mondubim','60762-220','Vila'),
(2510,'Fortaleza','Alvorada','Barra do Ceará','60333-000','Rua'),
(2511,'Fortaleza','Alvoredo','Cocó','60810-020','Rua'),
(2512,'Fortaleza','Alysson','Messejana','60871-420','Vila'),
(2513,'Fortaleza','Alzenir','Barra do Ceará','60340-160','Vila'),
(2514,'Fortaleza','Alziberto Miranda','Prefeito José Walter','60760-340','Rua'),
(2515,'Fortaleza','Alzira','Cristo Redentor','60312-160','Vila'),
(2516,'Juazeiro do Norte','Alzira Alves Lira','Salesianos','63050-820','Rua'),
(2517,'Fortaleza','Alzira Batista','Pici','60512-050','Rua'),
(2518,'Fortaleza','Alzira Gomes','Lagoa Redonda','60831-425','Rua'),
(2519,'Juazeiro do Norte','Alzira Melo','Tiradentes','63031-190','Rua'),
(2520,'Fortaleza','Alzira Moreira','Montese','60421-510','Vila'),
(2521,'Fortaleza','Alzira Parente','Lagoa Redonda','60831-570','Rua'),
(2522,'Fortaleza','Alzirio Zarur','Vila Peri','60713-501','Travessa'),
(2523,'Fortaleza','Alzirio Zarur','Vila Peri','60713-030','Rua'),
(2524,'Fortaleza','Amadeu','Barra do Ceará','60341-250','Vila'),
(2525,'Fortaleza','Amadeu','Messejana','60841-050','Vila'),
(2526,'Fortaleza','Amadeu Alves','Lagoa Redonda','60831-419','Rua'),
(2527,'Fortaleza','Amadeu Bueno','Jangurussu','60866-675','Rua'),
(2528,'Juazeiro do Norte','Amadeu Cordeiro','Triângulo','63041-060','Rua'),
(2529,'Fortaleza','Amadeu de Castro','Barra do Ceará','60312-250','Rua'),
(2530,'Fortaleza','Amadeu Furtado','Parquelândia','60450-130','Rua'),
(2531,'Fortaleza','Amadeu Sales','Rodolfo Teófilo','60430-130','Vila'),
(2532,'Fortaleza','Amadeu Siebra','Jangurussu','60863-400','Vila'),
(2533,'Fortaleza','Amador Bueno','Cocó','60821-040','Rua'),
(2534,'Fortaleza','Amália Maria','Papicu','60190-110','Alameda'),
(2535,'Fortaleza','Amambaí','Mondubim','60762-230','Rua'),
(2536,'Fortaleza','Amanaiara','Messejana','60872-010','Ramal'),
(2537,'Fortaleza','Amâncio','Tauape','60120-350','Vila'),
(2538,'Fortaleza','Amâncio Filomeno','Vicente Pinzon','60180-321','Travessa'),
(2539,'Fortaleza','Amâncio Filomeno','Vicente Pinzon','60180-320','Rua'),
(2540,'Fortaleza','Amâncio Pereira','Passaré','60861-770','Rua'),
(2541,'Fortaleza','Amâncio Valente','Cambeba','60830-530','Rua'),
(2542,'Fortaleza','Amanda','Barra do Ceará','60345-410','Vila'),
(2543,'Fortaleza','Amanha','Lagoa Redonda','60831-180','Rua'),
(2544,'Fortaleza','Amapá','Democrito Rocha','60440-100','Rua'),
(2545,'Fortaleza','Amaraji','Alvaro Weyne','60337-240','Vila'),
(2546,'Fortaleza','Amaral','Granja Portugal','60541-140','Vila'),
(2547,'Fortaleza','Amaral Barreto','Barra do Ceará','60341-100','Vila'),
(2548,'Fortaleza','Amaral Peixoto','Prefeito José Walter','60766-490','Rua'),
(2549,'Fortaleza','Amaralina','Itaperi','60740-471','Alameda'),
(2550,'Fortaleza','Amarante','Genibaú','60526-470','Vila'),
(2551,'Fortaleza','Amaranto','Barra do Ceará','60330-760','Vila'),
(2552,'Fortaleza','Amarela','Alagadiço','60355-740','Vila'),
(2553,'Fortaleza','Amarília Dutra','Maraponga','60711-040','Rua'),
(2554,'Fortaleza','Amarílio Cartaxo','Antônio Diogo','60181-550','Rua'),
(2555,'Fortaleza','Amaro','Parangaba','60421-520','Travessa'),
(2556,'Fortaleza','Amaro Bandeira','Messejana','60862-750','Rua'),
(2557,'Fortaleza','Amaro Cavalcante','Monte Castelo','60326-140','Travessa'),
(2558,'Fortaleza','Amaro Cavalcante','Monte Castelo','60326-130','Rua'),
(2559,'Fortaleza','Amaro José Sousa','Prefeito José Walter','60760-240','Rua'),
(2560,'Fortaleza','Amaurilio','Alto da Balança','60851-470','Vila'),
(2561,'Fortaleza','Amazonas','Democrito Rocha','60442-070','Rua'),
(2562,'Fortaleza','Amazonas','Manuel Sátiro','60713-340','Praça'),
(2563,'Maracanaú','Amazonas','Piratininga','61905-290','Rua'),
(2564,'Sobral','Amazonas','Colina Boa Vista','62040-300','Alameda'),
(2565,'Fortaleza','Amazonia','Jacarecanga','60311-600','Travessa'),
(2566,'Fortaleza','Ambrosina','Jardim América','60425-280','Vila'),
(2567,'Fortaleza','Ambrósio de Carvalho','Messejana','60840-810','Rua'),
(2568,'Fortaleza','Amélia','Messejana','60841-740','Vila'),
(2569,'Fortaleza','Amélia','Manuel Sátiro','60764-350','Rua'),
(2570,'Fortaleza','Amélia Alves Bezerra','Passaré','60861-310','Rua'),
(2571,'Fortaleza','Amélia Benebien','Papicu','60176-010','Rua'),
(2572,'Fortaleza','Amêndoa','Cachoeirinha','60360-790','Vila'),
(2573,'Fortaleza','América','Mondubim','60764-360','Rua'),
(2574,'Caucaia','América','Mestre Antônio','61623-190','Rua'),
(2575,'Fortaleza','América','Mondubim','60764-370','Vila'),
(2576,'Fortaleza','América','Damas','60425-811','Vila'),
(2577,'Fortaleza','Américo Barreira','Democrito Rocha','60442-800','Avenida'),
(2578,'Fortaleza','Américo Barreira','Democrito Rocha','60442-801','Avenida'),
(2579,'Fortaleza','Américo Brasiliense','Messejana','60873-700','Rua'),
(2580,'Fortaleza','Américo Facó','Bela Vista','60442-430','Rua'),
(2581,'Fortaleza','Américo Leal','Mondubim','60711-513','Rua'),
(2582,'Fortaleza','Américo Rocha Lima','Manuel Sátiro','60713-240','Rua'),
(2583,'Fortaleza','Américo Rocha Lima','Manuel Sátiro','60713-760','Travessa'),
(2584,'Fortaleza','Américo Vespúcio','Serrinha','60741-140','Rua'),
(2585,'Fortaleza','Ametista','Jacarecanga','60326-300','Rua'),
(2586,'Fortaleza','Ametista','Jangurussu','60868-250','Rua'),
(2587,'Fortaleza','Amigos da Marinha','Mucuripe','60182-640','Praça'),
(2588,'Fortaleza','Amílcar','Tauape','60130-520','Vila'),
(2589,'Fortaleza','Amizade','Antônio Bezerra','60360-404','Travessa'),
(2590,'Fortaleza','Amizade','Barra do Ceará','60345-210','Vila'),
(2591,'Fortaleza','Amor Base','Serrinha','60740-610','Travessa'),
(2592,'Fortaleza','Amor Perfeito','Barra do Ceará','60330-490','Rua'),
(2593,'Fortaleza','Amora','Aldeota','60125-030','Travessa'),
(2594,'Fortaleza','Amora','Barra do Ceará','60341-400','Vila'),
(2595,'Fortaleza','Amoreira','Jardim América','60416-080','Vila'),
(2596,'Fortaleza','Amorim','Mucuripe','60175-180','Vila'),
(2597,'Fortaleza','Amorim Paiva','Passaré','60745-749','Travessa'),
(2598,'Fortaleza','Amorosa','Barra do Ceará','60340-170','Vila'),
(2599,'Fortaleza','Amsterdã','Castelão','60743-600','Rua'),
(2600,'Fortaleza','Ana','Barra do Ceará','60347-310','Vila'),
(2601,'Fortaleza','Ana','Antônio Bezerra','60351-420','Travessa'),
(2602,'Fortaleza','Ana','Jardim Guanabara','60346-580','Vila'),
(2603,'Fortaleza','Ana Bezerra','Joaquim Távora','60130-810','Rua'),
(2604,'Fortaleza','Ana Bilhar','Meireles','60160-110','Rua'),
(2605,'Fortaleza','Ana Brito','Mondubim','60762-600','Rua'),
(2606,'Fortaleza','Ana Carolina','Bonsucesso','60545-381','Vila'),
(2607,'Fortaleza','Ana Carolina','Bela Vista','60442-471','Rua'),
(2608,'Fortaleza','Ana Cartaxo','Fátima','60411-140','Rua'),
(2609,'Fortaleza','Ana Castro','Lagoa Redonda','60832-630','Rua'),
(2610,'Fortaleza','Ana Cecília','Cristo Redentor','60336-470','Vila'),
(2611,'Fortaleza','Ana Cíntia','Granja Portugal','60541-150','Vila'),
(2612,'Fortaleza','Ana Clara','Jardim América','60425-410','Vila'),
(2613,'Fortaleza','Ana Coelho Santiago','Passaré','60744-250','Rua'),
(2614,'Fortaleza','Ana Cristina','Bom Jardim','60540-180','Vila'),
(2615,'Fortaleza','Ana de Castro','Centro','60035-170','Vila'),
(2616,'Sobral','Ana de Vasconcelos','Sinhá Sabóia','62050-620','Rua'),
(2617,'Fortaleza','Ana Elisa','Papicu','60190-130','Alameda'),
(2618,'Fortaleza','Ana Faco','Alvaro Weyne','60335-430','Rua'),
(2619,'Fortaleza','Ana Frank','Aldeota','60140-150','Rua'),
(2620,'Fortaleza','Ana Gonçalves','Tauape','60130-490','Rua'),
(2621,'Fortaleza','Ana Jorge','Granja Portugal','60534-470','Rua'),
(2622,'Fortaleza','Ana Julião','Antônio Bezerra','60350-420','Rua'),
(2623,'Fortaleza','Ana Karine','Messejana','60875-220','Rua'),
(2624,'Fortaleza','Ana Lúcia','Alvaro Weyne','60350-080','Vila'),
(2625,'Fortaleza','Ana Lúcia Dias','Lagoa Redonda','60831-500','Rua'),
(2626,'Fortaleza','Ana Macedo','Jangurussu','60868-838','Rua'),
(2627,'Caucaia','Ana Magalhães','Nova Metrópole','61604-110','Rua'),
(2628,'Fortaleza','Ana Maria','Democrito Rocha','60440-440','Vila'),
(2629,'Fortaleza','Ana Neri','Jardim América','60416-020','Rua'),
(2630,'Fortaleza','Ana Neri','Rodolfo Teófilo','60430-430','Rua'),
(2631,'Fortaleza','Ana Nilza','Messejana','60840-080','Vila'),
(2632,'Fortaleza','Ana Patrícia','Messejana','60873-710','Rua'),
(2633,'Fortaleza','Ana Paula','Passaré','60861-320','Vila'),
(2634,'Caucaia','Ana Paula','Parque Potira','61650-180','Vila'),
(2635,'Juazeiro do Norte','Ana Pereira da Silva','Novo Juazeiro','63031-830','Rua'),
(2636,'Juazeiro do Norte','Ana Roberta','Pirajá','63051-040','Rua'),
(2637,'Fortaleza','Ana Studart','Pici','60360-000','Rua'),
(2638,'Crato','Ana Tereza','Pimenta','63105-020','Vila'),
(2639,'Crato','Ana Triste','São Miguel','63122-220','Rua'),
(2640,'Crato','Ana Triste','São Miguel','63122-230','Travessa'),
(2641,'Fortaleza','Ana Waléria','Barra do Ceará','60340-270','Vila'),
(2642,'Caucaia','Anagé','Parque Guadalajara','61650-450','Rua'),
(2643,'Caucaia','Anagé','Parque Potira','61648-380','Rua'),
(2644,'Fortaleza','Anagoiânia','Bonsucesso','60520-580','Rua'),
(2645,'Sobral','Anaihd Andrade','Centro','62011-000','Rua'),
(2646,'Fortaleza','Anambé','Edson Queiroz','60812-060','Vila'),
(2647,'Caucaia','Ananias Alexandre','Curicaca','61601-180','Rua'),
(2648,'Fortaleza','Anápolis','Parangaba','60710-220','Rua'),
(2649,'Fortaleza','Anário Braga','Antônio Bezerra','60350-350','Rua'),
(2650,'Fortaleza','Anário Braga','Antônio Bezerra','60350-340','Travessa'),
(2651,'Fortaleza','Anastácia','Jardim América','60416-050','Vila'),
(2652,'Fortaleza','Anastácia','Messejana','60841-111','Vila'),
(2653,'Fortaleza','Anastácio Braga','Granja Portugal','60534-120','Rua'),
(2654,'Fortaleza','Anastácio Rodrigues da Costa','Montese','60421-530','Vila'),
(2655,'Fortaleza','Âncora','Bom Jardim','60732-010','Vila'),
(2656,'Fortaleza','Ancuri','Vicente Pinzon','60182-121','Rua'),
(2657,'Fortaleza','Andaluzia','Messejana','60874-610','Rua'),
(2658,'Fortaleza','Andara','Barra do Ceará','60333-010','Travessa'),
(2659,'Fortaleza','Anderson','Henrique Jorge','60527-100','Vila'),
(2660,'Fortaleza','Anderson','Mondubim','60767-540','Travessa'),
(2661,'Fortaleza','Andina','Cocó','60821-030','Travessa'),
(2662,'Caucaia','Andira','Parque Guadalajara','61650-030','Rua'),
(2663,'Fortaleza','Andorba','Bom Jardim','60542-260','Vila'),
(2664,'Fortaleza','Andrade Cruz','Bom Jardim','60542-270','Vila'),
(2665,'Fortaleza','Andrade Filho','Alto da Balança','60850-170','Vila'),
(2666,'Fortaleza','Andrade Furtado','Papicu','60190-070','Rua'),
(2667,'Fortaleza','Andradenópolis','Dias Macedo','60860-240','Vila'),
(2668,'Fortaleza','Andradina','Henrique Jorge','60527-110','Vila'),
(2669,'Fortaleza','André','Vila Velha','60345-705','Vila'),
(2670,'Crato','André Cartaxo','Centro','63100-170','Rua'),
(2671,'Fortaleza','André Chaves','Vila União','60416-150','Rua'),
(2672,'Fortaleza','André Dall''Olio','Papicu','60175-195','Rua'),
(2673,'Fortaleza','André Filho','Antônio Bezerra','60351-122','Travessa'),
(2674,'Fortaleza','André Filho','Vicente Pinzon','60183-062','Travessa'),
(2675,'Fortaleza','André Luís','Papicu','60175-680','Rua'),
(2676,'Fortaleza','André Luís','Prefeito José Walter','60767-010','Rua'),
(2677,'Fortaleza','André Rebouças','Bonsucesso','60520-230','Rua'),
(2678,'Fortaleza','Andrelândia','Messejana','60841-300','Rua'),
(2679,'Fortaleza','Andrenópolis','Monte Castelo','60350-560','Vila'),
(2680,'Fortaleza','Andrés','Jacarecanga','60320-681','Vila'),
(2681,'Fortaleza','Andrés','Antônio Bezerra','60351-121','Vila'),
(2682,'Maracanaú','Anel Viário','Alto Alegre','61921-520','Avenida'),
(2683,'Maracanaú','Anel Viário','Industrial','61930-370','Avenida'),
(2684,'Maracanaú','Anel Viário','Planalto Cidade Nova','61930-220','Avenida'),
(2685,'Fortaleza','Anel Viário','Parque São José','60733-137','Rua'),
(2686,'Maracanaú','Anel Viário','Siqueira','61915-090','Avenida'),
(2687,'Fortaleza','Anethe','Mondubim','60763-310','Vila'),
(2688,'Fortaleza','Anfipolis','Papicu','60176-190','Vila'),
(2689,'Fortaleza','Ângela','Prefeito José Walter','60760-190','Vila'),
(2690,'Fortaleza','Ângela Carvalho','Cristo Redentor','60312-110','Vila'),
(2691,'Fortaleza','Ângela Diniz','Jangurussu','60870-230','Rua'),
(2692,'Fortaleza','Ângela Diniz','Messejana','60873-160','Rua'),
(2693,'Fortaleza','Angélica','Monte Castelo','60325-240','Vila'),
(2694,'Fortaleza','Angélica','Henrique Jorge','60526-130','Vila'),
(2695,'Fortaleza','Angélica','Barra do Ceará','60340-400','Vila'),
(2696,'Fortaleza','Angélica','Antônio Bezerra','60351-070','Vila'),
(2697,'Fortaleza','Angélica Gurgel','Messejana','60871-030','Rua'),
(2698,'Fortaleza','Angelim','Mondubim','60764-380','Vila'),
(2699,'Fortaleza','Angeline','Jangurussu','60865-330','Rua'),
(2700,'Fortaleza','Angelino','Parangaba','60425-620','Vila'),
(2701,'Fortaleza','Angelita','Centro','60110-270','Vila'),
(2702,'Maracanaú','Angelita','Pajuçara','61932-490','Vila'),
(2703,'Fortaleza','Ângelo Figueiredo','Vicente Pinzon','60182-050','Rua'),
(2704,'Fortaleza','Ângelo Inácio','Democrito Rocha','60441-330','Vila'),
(2705,'Fortaleza','Ângelo Ratacaso','Centro','60040-070','Rua'),
(2706,'Fortaleza','Ângelos','Barra do Ceará','60330-710','Vila'),
(2707,'Fortaleza','Angicos','Passaré','60743-810','Travessa'),
(2708,'Fortaleza','Angola','Bela Vista','60442-260','Vila'),
(2709,'Fortaleza','Angra dos Reis','Edson Queiroz','60833-590','Rua'),
(2710,'Fortaleza','Anhaguera','Alto da Balança','60851-740','Travessa'),
(2711,'Caucaia','Anhangá','Parque Potira','61650-520','Rua'),
(2712,'Fortaleza','Aníbal Mascarenhas','Monte Castelo','60325-190','Rua'),
(2713,'Fortaleza','Aníbal Pinheiro','Cidade dos Funcionários','60822-710','Rua'),
(2714,'Fortaleza','Anita','Henrique Jorge','60526-420','Vila'),
(2715,'Fortaleza','Anita Garibaldi','Serrinha','60743-420','Travessa'),
(2716,'Fortaleza','Anita Garibaldi','Serrinha','60743-410','Rua'),
(2717,'Fortaleza','Anne Débora','Maraponga','60710-370','Travessa'),
(2718,'Fortaleza','Anselmo','Vila Velha','60347-290','Vila'),
(2719,'Fortaleza','Anselmo de Lima','Democrito Rocha','60440-290','Vila'),
(2720,'Fortaleza','Anselmo Filgueira de Melo','Alagadiço Novo','60833-415','Rua'),
(2721,'Fortaleza','Anselmo Nogueira','Bonsucesso','60545-360','Rua'),
(2722,'Fortaleza','Antares','Barra do Ceará','60330-400','Rua'),
(2723,'Fortaleza','Antártida','Edson Queiroz','60812-550','Travessa'),
(2724,'Fortaleza','Antenor','Alagadiço','60356-390','Vila'),
(2725,'Fortaleza','Antenor Frota Wanderley','Benfica','60020-350','Rua'),
(2726,'Fortaleza','Antero','Barra do Ceará','60330-190','Vila'),
(2727,'Fortaleza','Antero Coelho','Parquelândia','60450-490','Rua'),
(2728,'Fortaleza','Antero Quental','Messejana','60873-640','Rua'),
(2729,'Fortaleza','Antonele Bezerra','Meireles','60160-070','Rua'),
(2730,'Fortaleza','Antônia','Vicente Pinzon','60180-430','Vila'),
(2731,'Juazeiro do Norte','Antônia Damasceno dos Santos','Aeroporto','63020-810','Rua'),
(2732,'Fortaleza','Antônia Lopes de Oliveira','Mondubim','60752-500','Rua'),
(2733,'Juazeiro do Norte','Antônia Macedo Lobo','Novo Juazeiro','63031-740','Rua'),
(2734,'Fortaleza','Antonieta','Vila União','60420-160','Vila'),
(2735,'Fortaleza','Antonieta','Genibaú','60534-481','Vila'),
(2736,'Fortaleza','Antonieta Clotilde','Barra do Ceará','60330-590','Rua'),
(2737,'Juazeiro do Norte','Antonieta Sobreira','Pirajá','63030-290','Rua'),
(2738,'Fortaleza','Antonieta Virino','Serrinha','60741-740','Rua'),
(2739,'Crato','Antonina do Norte','Vila Alta','63119-100','Rua'),
(2740,'Fortaleza','Antonina do Norte','Monte Castelo','60325-610','Rua'),
(2741,'Fortaleza','Antonino Barros','Messejana','60840-700','Rua'),
(2742,'Fortaleza','Antonino de Alencar','Joaquim Távora','60110-490','Travessa'),
(2743,'Fortaleza','Antonino de Alencar','Joaquim Távora','60110-500','Vila'),
(2744,'Fortaleza','Antonino Fontenele','Alvaro Weyne','60335-440','Rua'),
(2745,'Fortaleza','Antônio','Meireles','60170-211','Vila'),
(2746,'Fortaleza','Antônio Acioli','Serrinha','60741-590','Rua'),
(2747,'Juazeiro do Norte','Antônio Adail da Nóbrega','Triângulo','63041-040','Rua'),
(2748,'Fortaleza','Antônio Adorno','Henrique Jorge','60520-140','Travessa'),
(2749,'Fortaleza','Antônio Adriano','Henrique Jorge','60521-110','Rua'),
(2750,'Fortaleza','Antônio Albano','Parangaba','60721-320','Praça'),
(2751,'Maracanaú','Antônio Alencar','Centro','61900-170','Rua'),
(2752,'Fortaleza','Antônio Almeida','Messejana','60874-500','Rua'),
(2753,'Juazeiro do Norte','Antônio Almeida Magalhães','Pirajá','63030-360','Rua'),
(2754,'Fortaleza','Antônio Alves','Bonsucesso','60542-000','Vila'),
(2755,'Crato','Antônio Alves de Morais Júnior','Sossego','63105-380','Rua'),
(2756,'Fortaleza','Antônio Alves Ribeiro','Jangurussu','60865-030','Rua'),
(2757,'Fortaleza','Antônio Andrade','Bonsucesso','60545-390','Vila'),
(2758,'Maracanaú','Antônio Ângelo','Pajuçara','61932-380','Rua'),
(2759,'Maracanaú','Antônio Ângelo','Pajuçara','61932-770','Travessa'),
(2760,'Sobral','Antônio Araújo Vasconcelos','Junco','62030-420','Rua'),
(2761,'Fortaleza','Antônio Arruda','Barra do Ceará','60347-250','Rua'),
(2762,'Fortaleza','Antônio Atualpa Rodrigues','Antônio Diogo','60182-490','Rua'),
(2763,'Fortaleza','Antônio Augusto','Rodolfo Teófilo','60430-800','Vila'),
(2764,'Fortaleza','Antônio Augusto','Meireles','60110-400','Travessa'),
(2765,'Fortaleza','Antônio Augusto','Rodolfo Teófilo','60431-230','Praça'),
(2766,'Fortaleza','Antônio Augusto','Meireles','60110-370','Rua'),
(2767,'Fortaleza','Antônio Augusto','Aldeota','60110-371','Rua'),
(2768,'Sobral','Antônio Augusto','Alto do Cristo','62020-500','Rua'),
(2769,'Fortaleza','Antônio Augusto','Benfica','60020-380','Vila'),
(2770,'Fortaleza','Antônio Bandeira','Maraponga','60710-150','Rua'),
(2771,'Fortaleza','Antônio Bandeira','Jacarecanga','60010-660','Rua'),
(2772,'Fortaleza','Antônio Barbosa','Prefeito José Walter','60760-410','Rua'),
(2773,'Fortaleza','Antônio Barros','Messejana','60840-370','Rua'),
(2774,'Juazeiro do Norte','Antônio Bernardino Silva','Lagoa Seca','63041-650','Rua'),
(2775,'Fortaleza','Antônio Botelho','Serrinha','60741-110','Rua'),
(2776,'Fortaleza','Antônio Candeia','Messejana','60840-530','Rua'),
(2777,'Juazeiro do Norte','Antônio Cândido Sobrinho','Aeroporto','63020-740','Rua'),
(2778,'Fortaleza','Antônio Canuto','Lagoa Redonda','60832-640','Rua'),
(2779,'Fortaleza','Antônio Carlos','Bela Vista','60441-477','Travessa'),
(2780,'Fortaleza','Antônio Carlos da Silva','Genibaú','60526-620','Rua'),
(2781,'Sobral','Antônio Carlos de Oliveira','Centro','62010-130','Rua'),
(2782,'Caucaia','Antônio Carlos Magalhaes','Nova Metrópole','61604-130','Rua'),
(2783,'Fortaleza','Antônio Carlos Matos de Oliveira','Lagoa Redonda','60831-415','Rua'),
(2784,'Caucaia','Antônio Caucaia','Cigana','61605-050','Vila'),
(2785,'Fortaleza','Antônio Chacon','Papicu','60175-685','Vila'),
(2786,'Fortaleza','Antônio Chacon','Alto Alegre','60762-530','Rua'),
(2787,'Fortaleza','Antônio Coelho','Varjota','60176-200','Travessa'),
(2788,'Juazeiro do Norte','Antônio Coimbra','Romeirão','63050-550','Rua'),
(2789,'Fortaleza','Antônio Conrado','Messejana','60874-550','Rua'),
(2790,'Fortaleza','Antônio Conselheiro','Bom Jardim','60731-803','Travessa'),
(2791,'Fortaleza','Antônio Correia Lima','Bom Futuro','60410-360','Rua'),
(2792,'Maracanaú','Antônio Correia Viana','Alto da Mangueira','61905-690','Rua'),
(2793,'Sobral','Antônio Crisóstomo de Melo','Centro','62010-550','Rua'),
(2794,'Caucaia','Antônio da Mota','Grilo','61600-580','Rua'),
(2795,'Fortaleza','Antônio de Castro','Cidade dos Funcionários','60822-510','Rua'),
(2796,'Caucaia','Antônio de Pádua Pereira','Capoeira','61610-490','Rua'),
(2797,'Fortaleza','Antônio de Paula','Vicente Pinzon','60184-300','Rua'),
(2798,'Fortaleza','Antônio de Souza','Benfica','60040-220','Vila'),
(2799,'Juazeiro do Norte','Antônio Dias Sobreira','Pio XII','63020-110','Rua'),
(2800,'Fortaleza','Antônio Diogo','Vicente Pinzon','60182-310','Rua'),
(2801,'Fortaleza','Antônio Divino','Mondubim','60711-540','Rua'),
(2802,'Sobral','Antônio Domingos da silva','Junco','62030-280','Rua'),
(2803,'Juazeiro do Norte','Antônio Domingos dos Santos','Triângulo','63041-330','Rua'),
(2804,'Fortaleza','Antônio dos Santos','Bonsucesso','60521-220','Travessa'),
(2805,'Fortaleza','Antônio Drumond','Monte Castelo','60325-700','Rua'),
(2806,'Fortaleza','Antônio Eclê','Lagoa Redonda','60833-037','Rua'),
(2807,'Juazeiro do Norte','Antônio Estevão do Nascimento','Lagoa Seca','63041-630','Rua'),
(2808,'Fortaleza','Antônio Farias','Castelão','60743-660','Rua'),
(2809,'Fortaleza','Antônio Felício','Messejana','60872-261','Rua'),
(2810,'Sobral','Antônio Félix Ibiapina','Alto do Cristo','62020-390','Rua'),
(2811,'Fortaleza','Antônio Fernandes','Alto da Balança','60851-320','Vila'),
(2812,'Fortaleza','Antônio Ferreira','Castelão','60743-640','Rua'),
(2813,'Juazeiro do Norte','Antônio Ferreira de Sousa','Novo Juazeiro','63031-700','Rua'),
(2814,'Sobral','Antônio Figueiredo','Centro','62010-590','Travessa'),
(2815,'Fortaleza','Antônio Fiuza','Montese','60410-180','Rua'),
(2816,'Fortaleza','Antônio Fiuza','Barra do Ceará','60345-050','Vila'),
(2817,'Fortaleza','Antônio Francisco de Araújo','Mondubim','60752-530','Rua'),
(2818,'Caucaia','Antônio Francisco de Melo','Padre Romualdo','61601-130','Rua'),
(2819,'Juazeiro do Norte','Antônio Freitas Roque','Pirajá','63030-270','Rua'),
(2820,'Fortaleza','Antônio Furtado','Joaquim Távora','60130-230','Rua'),
(2821,'Fortaleza','Antônio Gentil','Alagadiço Novo','60833-740','Rua'),
(2822,'Fortaleza','Antônio Gentil Gomes','Messejana','60830-570','Rua'),
(2823,'Fortaleza','Antônio Gomes dos Santos','Henrique Jorge','60521-230','Rua'),
(2824,'Fortaleza','Antônio Gomes Guimarães','Papicu','60192-270','Rua'),
(2825,'Fortaleza','Antônio Gonçalves','Bonsucesso','60542-280','Vila'),
(2826,'Juazeiro do Norte','Antônio Gonçalves Sobreira','Tiradentes','63031-230','Rua'),
(2827,'Fortaleza','Antônio Gualberto de Sales','Antônio Bezerra','60356-570','Rua'),
(2828,'Fortaleza','Antônio Guilherme','Jangurussu','60868-850','Rua'),
(2829,'Fortaleza','Antônio Holanda de Oliveira','Cocó','60810-030','Rua'),
(2830,'Fortaleza','Antônio Ivan','Jangurussu','60866-755','Rua'),
(2831,'Fortaleza','Antônio Ivo','Henrique Jorge','60525-000','Rua'),
(2832,'Fortaleza','Antônio Ivo','Henrique Jorge','60525-010','Travessa'),
(2833,'Fortaleza','Antônio Jacob','Manuel Sátiro','60763-030','Rua'),
(2834,'Fortaleza','Antônio Joaquim','Democrito Rocha','60440-450','Vila'),
(2835,'Fortaleza','Antônio Joaquim','Antônio Bezerra','60350-410','Travessa'),
(2836,'Fortaleza','Antônio Joaquim de Carvalho','Alvaro Weyne','60336-001','Rua'),
(2837,'Fortaleza','Antônio Jorge','Alvaro Weyne','60337-600','Vila'),
(2838,'Fortaleza','Antônio Júlio','Antônio Bezerra','60351-110','Vila'),
(2839,'Fortaleza','Antônio Juracy Ricarte','Passaré','60868-685','Rua'),
(2840,'Fortaleza','Antônio Justa','Meireles','60165-090','Avenida'),
(2841,'Maracanaú','Antônio Justa','Centro','61900-080','Rua'),
(2842,'Maracanaú','Antônio Justa','Alto da Mangueira','61905-650','Rua'),
(2843,'Fortaleza','Antônio Lafayete','Alagadiço','60356-140','Rua'),
(2844,'Crato','Antônio Leite Tavares','São Miguel','63101-120','Praça'),
(2845,'Fortaleza','Antônio Lima','Meireles','60115-270','Rua'),
(2846,'Juazeiro do Norte','Antônio Lima Grangeiro','Franciscanos','63020-191','Travessa'),
(2847,'Fortaleza','Antônio Lisboa','Jacarecanga','60311-830','Rua'),
(2848,'Fortaleza','Antônio Lúcio','Lagoa Redonda','60831-400','Rua'),
(2849,'Fortaleza','Antônio Magalhães','Lagoa Redonda','60832-010','Rua'),
(2850,'Fortaleza','Antônio Márcio','Barra do Ceará','60348-710','Rua'),
(2851,'Fortaleza','Antônio Marcos','Messejana','60872-111','Travessa'),
(2852,'Fortaleza','Antônio Maria','Maraponga','60710-770','Vila'),
(2853,'Fortaleza','Antônio Martins','Damas','60430-020','Rua'),
(2854,'Fortaleza','Antônio Mendes','Alagadiço','60355-220','Rua'),
(2855,'Fortaleza','Antônio Mendes','Alagadiço','60355-200','Travessa'),
(2856,'Fortaleza','Antônio Mendes','Jardim América','60415-580','Rua'),
(2857,'Maracanaú','Antônio Mendes','Jardim Paraíso','61932-100','Vila'),
(2858,'Sobral','Antônio Mendes Carneiro','Centro','62010-160','Rua'),
(2859,'Sobral','Antônio Mendes Carneiro','Alto da Brasília','62040-630','Rua'),
(2860,'Sobral','Antônio Mendes Carneiro','Alto da Brasília','62040-640','Travessa'),
(2861,'Fortaleza','Antônio Mesquita','Alagadiço','60355-820','Travessa'),
(2862,'Fortaleza','Antônio Miranda','Benfica','60015-430','Vila'),
(2863,'Fortaleza','Antônio Moreira','Barra do Ceará','60331-450','Rua'),
(2864,'Fortaleza','Antônio Moreira','Parque Presidente Vargas','60764-390','Rua'),
(2865,'Caucaia','Antônio Moreira da Rocha','Grilo','61600-410','Rua'),
(2866,'Juazeiro do Norte','Antônio Mota Diniz','Romeirão','63050-570','Rua'),
(2867,'Fortaleza','Antônio Nery','Granja Portugal','60545-260','Rua'),
(2868,'Fortaleza','Antônio Nicolau','Mucuripe','60165-380','Rua'),
(2869,'Fortaleza','Antônio Nogueira','Lagoa Redonda','60832-260','Rua'),
(2870,'Fortaleza','Antônio Nogueira Viana','Jardim Guanabara','60346-600','Vila'),
(2871,'Juazeiro do Norte','Antônio Nunes de Alencar','Tiradentes','63031-020','Rua'),
(2872,'Sobral','Antônio Peixoto','Sinhá Sabóia','62050-510','Rua'),
(2873,'Fortaleza','Antônio Pereira','Prefeito José Walter','60760-520','Rua'),
(2874,'Fortaleza','Antônio Pereira da Costa','Alagadiço Novo','60833-320','Rua'),
(2875,'Juazeiro do Norte','Antônio Pereira da Silva','Tiradentes','63031-330','Rua'),
(2876,'Maracanaú','Antônio Pereira do Nascimento','Cagado','61915-080','Rua'),
(2877,'Juazeiro do Norte','Antônio Pinheiro Landim','Triângulo','63041-460','Rua'),
(2878,'Fortaleza','Antônio Pita','Messejana','60874-190','Rua'),
(2879,'Fortaleza','Antônio Pompeu','Centro','60040-000','Rua'),
(2880,'Fortaleza','Antônio Pompeu','Centro','60040-001','Rua'),
(2881,'Fortaleza','Antônio Pompil','Lagoa Redonda','60832-650','Rua'),
(2882,'Fortaleza','Antônio Rabelo','Messejana','60874-260','Vila'),
(2883,'Fortaleza','Antônio Rabelo','Messejana','60874-250','Rua'),
(2884,'Fortaleza','Antônio Raimundo','Messejana','60875-320','Rua'),
(2885,'Sobral','Antônio Raimundo','Alto Novo','62021-090','Rua'),
(2886,'Fortaleza','Antônio Ramos','Jardim Guanabara','60347-100','Vila'),
(2887,'Fortaleza','Antônio Reis','Jangurussu','60870-550','Rua'),
(2888,'Fortaleza','Antônio Rocha','Barra do Ceará','60331-000','Vila'),
(2889,'Fortaleza','Antônio Rocha','Cocó','60821-140','Rua'),
(2890,'Fortaleza','Antônio Rodrigues','Jardim América','60415-560','Rua'),
(2891,'Fortaleza','Antônio Rodrigues','Lagoa Redonda','60834-480','Rua'),
(2892,'Sobral','Antônio Rodrigues Magalhães','Dom Expedito','62050-101','Travessa'),
(2893,'Sobral','Antônio Rodrigues Magalhães','Dom Expedito','62050-100','Rua'),
(2894,'Fortaleza','Antônio Rogério','Barra do Ceará','60330-790','Vila'),
(2895,'Fortaleza','Antônio Rola','Barra do Ceará','60330-570','Vila'),
(2896,'Juazeiro do Norte','Antônio Rozendo','Triângulo','63041-290','Rua'),
(2897,'Fortaleza','Antônio Sá e Silva','Cocó','60810-280','Rua'),
(2898,'Fortaleza','Antônio Sales','Dionisio Torres','60135-102','Avenida'),
(2899,'Fortaleza','Antônio Sales','Joaquim Távora','60135-100','Avenida'),
(2900,'Fortaleza','Antônio Sales','Joaquim Távora','60135-101','Avenida'),
(2901,'Juazeiro do Norte','Antônio Sales','Novo Juazeiro','63030-441','Avenida'),
(2902,'Fortaleza','Antônio Serafim','Papicu','60175-695','Rua'),
(2903,'Fortaleza','Antônio Simões','Serrinha','60741-270','Rua'),
(2904,'Juazeiro do Norte','Antônio Sobreira Guedes','Triângulo','63042-050','Rua'),
(2905,'Fortaleza','Antônio Vieira','Lagoa Redonda','60832-326','Rua'),
(2906,'Crato','Antônio Xenofonte','Vila Alta','63119-160','Rua'),
(2907,'Fortaleza','Antônios','Castelão','60860-770','Vila'),
(2908,'Fortaleza','Anunciação','Jardim América','60410-580','Vila'),
(2909,'Fortaleza','Anuzia','Cachoeirinha','60357-160','Vila'),
(2910,'Fortaleza','Aparecida','Bom Jardim','60540-460','Vila'),
(2911,'Fortaleza','Aparecida','Montese','60421-060','Vila'),
(2912,'Fortaleza','Aparecida','Parangaba','60720-470','Vila'),
(2913,'Fortaleza','Aparecida do Jardim','Bom Jardim','60732-400','Rua'),
(2914,'Fortaleza','Aparecida do Norte','Parangaba','60720-460','Vila'),
(2915,'Juazeiro do Norte','Aparício Rocha Sobreira','Aeroporto','63020-620','Rua'),
(2916,'Fortaleza','Apocalipse','Vila Peri','60730-380','Vila'),
(2917,'Fortaleza','Apocalipse','Antônio Bezerra','60353-090','Rua'),
(2918,'Fortaleza','Apocalipse','Prefeito José Walter','60766-470','Rua'),
(2919,'Fortaleza','Apodi','Bonsucesso','60520-180','Travessa'),
(2920,'Sobral','Apoena','Sinhá Sabóia','62050-440','Rua'),
(2921,'Fortaleza','Apolo','Damas','60426-080','Rua'),
(2922,'Fortaleza','Apolo','Cristo Redentor','60310-800','Vila'),
(2923,'Juazeiro do Norte','Apólo XI','Salesianos','63050-170','Rua'),
(2924,'Fortaleza','Apóstolo Paulo','Prefeito José Walter','60767-260','Rua'),
(2925,'Fortaleza','Apucarana','Prefeito José Walter','60760-500','Rua'),
(2926,'Fortaleza','Apuiarés','Fátima','60050-090','Rua'),
(2927,'Fortaleza','Aquarela','Centro','60060-560','Vila'),
(2928,'Fortaleza','Aquariús','Barra do Ceará','60330-410','Rua'),
(2929,'Fortaleza','Aquariús','Rodolfo Teófilo','60430-460','Vila'),
(2930,'Fortaleza','Aquiles Beviláqua','Joaquim Távora','60135-150','Rua'),
(2931,'Fortaleza','Aquiles Beviláqua','Joaquim Távora','60135-160','Travessa'),
(2932,'Fortaleza','Aquiles Boris','Montese','60420-310','Rua'),
(2933,'Fortaleza','Aquino','Alto da Balança','60851-140','Vila'),
(2934,'Fortaleza','Aquino','Bonsucesso','60542-030','Vila'),
(2935,'Fortaleza','Aquiraz','Praia de Iracema','60060-300','Rua'),
(2936,'Fortaleza','Aquiraz','Bom Futuro','60425-230','Rua'),
(2937,'Fortaleza','Araba','Maraponga','60712-010','Vila'),
(2938,'Fortaleza','Arabaiana','Barra do Ceará','60332-440','Rua'),
(2939,'Fortaleza','Árabe','Bonsucesso','60541-710','Vila'),
(2940,'Fortaleza','Araçá','Bonsucesso','60545-380','Rua'),
(2941,'Caucaia','Aracaju','Mestre Antônio','61623-030','Rua'),
(2942,'Sobral','Aracaju','Alto da Brasília','62040-350','Rua'),
(2943,'Sobral','Aracaju','Tamarindo','62010-540','Rua'),
(2944,'Juazeiro do Norte','Aracaju','Romeirão','63050-600','Avenida'),
(2945,'Maracanaú','Aracaju','Piratininga','61905-310','Rua'),
(2946,'Sobral','Aracaju','Alto da Brasília','62040-340','Rua'),
(2947,'Fortaleza','Aracajú','Henrique Jorge','60525-530','Vila'),
(2948,'Fortaleza','Aracajú','Henrique Jorge','60525-490','Rua'),
(2949,'Fortaleza','Aracanga','Dionisio Torres','60170-340','Vila'),
(2950,'Caucaia','Aracati','Parque Potira','61648-230','Travessa'),
(2951,'Fortaleza','Aracati','Benfica','60020-240','Rua'),
(2952,'Caucaia','Araçatuba','Marechal Rondon','61652-010','Rua'),
(2953,'Fortaleza','Araçatuba','Lagoa Redonda','60830-800','Rua'),
(2954,'Fortaleza','Araci','Barra do Ceará','60330-500','Vila'),
(2955,'Fortaleza','Araci','Barra do Ceará','60330-480','Rua'),
(2956,'Fortaleza','Araci Alves Pereira','Parque São José','60733-096','Rua'),
(2957,'Fortaleza','Araçoiaba','Pici','60511-560','Travessa'),
(2958,'Fortaleza','Aracruz','Henrique Jorge','60525-680','Travessa'),
(2959,'Fortaleza','Aracu','Edson Queiroz','60811-770','Travessa'),
(2960,'Fortaleza','Aragão','Fátima','60055-330','Vila'),
(2961,'Fortaleza','Aragão','Monte Castelo','60320-750','Vila'),
(2962,'Fortaleza','Aragão','Mondubim','60761-600','Vila'),
(2963,'Fortaleza','Aragão Fontenele','Papicu','60170-460','Rua'),
(2964,'Fortaleza','Araguaia','Prefeito José Walter','60766-310','Rua'),
(2965,'Fortaleza','Araguari','Messejana','60862-640','Rua'),
(2966,'Crato','Arajara','São Miguel','63101-110','Travessa'),
(2967,'Fortaleza','Araken Silva','Dionisio Torres','60170-190','Rua'),
(2968,'Fortaleza','Arando','Amadeu Furtado','60431-160','Vila'),
(2969,'Fortaleza','Arão','Barra do Ceará','60330-240','Vila'),
(2970,'Fortaleza','Arão','Joaquim Távora','60110-450','Vila'),
(2971,'Fortaleza','Arapari','Barra do Ceará','60340-060','Vila'),
(2972,'Fortaleza','Araponga','Vila Peri','60730-030','Rua'),
(2973,'Fortaleza','Araponga','Vila Peri','60730-040','Travessa'),
(2974,'Fortaleza','Arapuca','Antônio Bezerra','60352-770','Rua'),
(2975,'Fortaleza','Araquém','Barra do Ceará','60330-580','Travessa'),
(2976,'Caucaia','Araquém','Parque Potira','61648-370','Rua'),
(2977,'Fortaleza','Araquém','Barra do Ceará','60331-120','Rua'),
(2978,'Caucaia','Araquém','Parque Potira','61650-460','Rua'),
(2979,'Fortaleza','Araquém Aguiar','Prefeito José Walter','60750-000','Avenida'),
(2980,'Fortaleza','Araraquara','Vila Peri','60721-130','Rua'),
(2981,'Caucaia','Araré','Parque Guadalajara','61650-110','Rua'),
(2982,'Fortaleza','Araribóia','Parangaba','60710-140','Rua'),
(2983,'Fortaleza','Araripe','Fátima','60040-460','Rua'),
(2984,'Crato','Araripe','Centro','63100-380','Rua'),
(2985,'Fortaleza','Araripe Júnior','Cambeba','60830-540','Rua'),
(2986,'Fortaleza','Araripe Júnior','Moura Brasil','60010-290','Praça'),
(2987,'Fortaleza','Araripe Júnior','Cambeba','60830-550','Travessa'),
(2988,'Fortaleza','Araripe Macêdo','Jóquei Clube','60520-260','Rua'),
(2989,'Fortaleza','Araripe Prata','Parangaba','60720-350','Rua'),
(2990,'Fortaleza','Arariús','Praia de Iracema','60060-380','Vila'),
(2991,'Fortaleza','Araruana','Vila União','60410-590','Vila'),
(2992,'Fortaleza','Araruana','Lagoa Redonda','60832-020','Vila'),
(2993,'Fortaleza','Aratanha','Barra do Ceará','60331-020','Rua'),
(2994,'Fortaleza','Aratu','Vicente Pinzon','60180-360','Vila'),
(2995,'Fortaleza','Aratuba','Benfica','60040-540','Rua'),
(2996,'Fortaleza','Araújo','Bela Vista','60441-450','Vila'),
(2997,'Fortaleza','Araújo Castro','Serrinha','60741-670','Vila'),
(2998,'Fortaleza','Araújo Costa','Mondubim','60711-740','Rua'),
(2999,'Fortaleza','Araújo Torreão','Messejana','60830-290','Rua'),
(3000,'Fortaleza','Arcanjo','Jardim Guanabara','60346-240','Vila'),
(3001,'Fortaleza','Arco do Valdevez','Centro','60060-040','Vila'),
(3002,'Fortaleza','Arco Verde','Barra do Ceará','60332-100','Rua'),
(3003,'Sobral','Arcoverde','Sumaré','62020-100','Rua'),
(3004,'Fortaleza','Area Verde','Genibaú','60534-490','Rua'),
(3005,'Fortaleza','Areado','Barra do Ceará','60331-150','Vila'),
(3006,'Fortaleza','Areia Branca','Genibaú','60534-100','Travessa'),
(3007,'Fortaleza','Areia Branca','Mucuripe','60181-170','Avenida'),
(3008,'Fortaleza','Areial','Jardim Guanabara','60346-460','Vila'),
(3009,'Fortaleza','Argélia','Parquelândia','60455-710','Vila'),
(3010,'Fortaleza','Argemiro Carvalho','Papicu','60175-615','Rua'),
(3011,'Fortaleza','Argemiro Valente','Aldeota','60125-050','Rua'),
(3012,'Fortaleza','Argentina','Bela Vista','60442-440','Rua'),
(3013,'Caucaia','Argentina','Parque das Nações','61642-260','Rua'),
(3014,'Fortaleza','Argentina Castelo Branco','Fátima','60040-580','Praça'),
(3015,'Fortaleza','Argentino Pinheiro Torres','Passaré','60861-470','Rua'),
(3016,'Fortaleza','Argila','Bom Jardim','60542-290','Travessa'),
(3017,'Fortaleza','Ari Barroso','Papicu','60175-705','Rua'),
(3018,'Fortaleza','Ari da Silva Marinho','Benfica','60040-140','Travessa'),
(3019,'Fortaleza','Ari Lobo','Manuel Sátiro','60763-660','Rua'),
(3020,'Maracanaú','Ari Lobo','Piratininga','61905-320','Rua'),
(3021,'Fortaleza','Ari Maia','Bom Jardim','60545-200','Rua'),
(3022,'Crato','Ariamires Pires Dantas','Santa Luzia','63101-140','Rua'),
(3023,'Fortaleza','Ariel','Bom Futuro','60425-291','Vila'),
(3024,'Fortaleza','Aries','Monte Castelo','60352-160','Vila'),
(3025,'Fortaleza','Arino','Antônio Bezerra','60357-050','Vila'),
(3026,'Fortaleza','Arisson','Messejana','60840-181','Vila'),
(3027,'Fortaleza','Aristides','Vila Velha','60346-110','Vila'),
(3028,'Sobral','Aristides Andrade','Alto Novo','62020-170','Travessa'),
(3029,'Fortaleza','Aristides Barcelos','Vicente Pinzon','60180-290','Travessa'),
(3030,'Fortaleza','Aristides Barcelos','Vicente Pinzon','60181-830','Rua'),
(3031,'Fortaleza','Aristides Barreto Neto','São Gerardo','60320-830','Rua'),
(3032,'Fortaleza','Aristides Lobo','Castelão','60861-090','Rua'),
(3033,'Caucaia','Aristídio','Capuã','61615-210','Vila'),
(3034,'Fortaleza','Aristocrata','Jacarecanga','60311-100','Travessa'),
(3035,'Fortaleza','Aristóteles','Aldeota','60135-550','Travessa'),
(3036,'Fortaleza','Aristóteles Bezerra','Jacarecanga','60320-660','Rua'),
(3037,'Fortaleza','Aristóteles Ribeiro','Bonsucesso','60721-261','Vila'),
(3038,'Fortaleza','Arizona','Farias Brito','60011-030','Vila'),
(3039,'Caucaia','Arizona','Parque Potira','61650-320','Vila'),
(3040,'Sobral','Arlindo Vieira de Almeida','Junco','62030-490','Rua'),
(3041,'Fortaleza','Armando Correia Paiva','Parangaba','60720-680','Rua'),
(3042,'Fortaleza','Armando Dall''olio','Cocó','60813-575','Rua'),
(3043,'Fortaleza','Armando Monteiro','Vila União','60416-300','Rua'),
(3044,'Fortaleza','Armando Oliveira','Parquelândia','60450-050','Travessa'),
(3045,'Fortaleza','Armando Oliveira','Parquelândia','60450-060','Rua'),
(3046,'Fortaleza','Armênia','Parangaba','60421-540','Travessa'),
(3047,'Fortaleza','Arnaldo','Tauape','60120-210','Vila'),
(3048,'Fortaleza','Arnaldo Osório','Cocó','60821-190','Rua'),
(3049,'Juazeiro do Norte','Arnaldo Parente','Pirajá','63030-230','Rua'),
(3050,'Juazeiro do Norte','Arnóbio Bacelar Caneca','Lagoa Seca','63040-270','Rua'),
(3051,'Fortaleza','Arpege','Serrinha','60742-230','Vila'),
(3052,'Fortaleza','Arpoador','Cristo Redentor','60336-551','Rua'),
(3053,'Fortaleza','Arquimedes Memória','Barra do Ceará','60330-290','Rua'),
(3054,'Fortaleza','Arquiteto João Braga Lima','Aldeota','60175-030','Rua'),
(3055,'Fortaleza','Arquiteto Reginaldo Rangel','Papicu','60191-250','Rua'),
(3056,'Fortaleza','Arquiteto Rogério de Sousa Froes','Dionisio Torres','60170-350','Praça'),
(3057,'Fortaleza','Arraial','Mucuripe','60175-201','Vila'),
(3058,'Fortaleza','Arroio Chuí','Genibaú','60526-610','Rua'),
(3059,'Fortaleza','Arruda','Parangaba','60410-190','Vila'),
(3060,'Fortaleza','Arruda','Vila Ellery','60320-400','Travessa'),
(3061,'Fortaleza','Arruda','José Bonifácio','60040-170','Vila'),
(3062,'Fortaleza','Arruda Câmara','Vila Peri','60730-840','Vila'),
(3063,'Fortaleza','Arruda Câmara','Vila Peri','60730-160','Rua'),
(3064,'Fortaleza','Arsênio','Alvaro Weyne','60335-410','Vila'),
(3065,'Fortaleza','Arteiro','Benfica','60020-250','Vila'),
(3066,'Sobral','Artemisia','Sinhá Sabóia','62050-410','Rua'),
(3067,'Juazeiro do Norte','Artesão Manuel de Barros','Tiradentes','63031-130','Rua'),
(3068,'Fortaleza','Arthur da Fonseca','Papicu','60175-715','Rua'),
(3069,'Fortaleza','Arthur de Souza','Mondubim','60763-290','Rua'),
(3070,'Fortaleza','Artur','Vila União','60416-340','Vila'),
(3071,'Fortaleza','Artur Bacelar','Messejana','60872-500','Rua'),
(3072,'Fortaleza','Artur Bernardes','Edson Queiroz','60812-750','Travessa'),
(3073,'Fortaleza','Artur Bernardes','Montese','60425-730','Praça'),
(3074,'Fortaleza','Artur Borges','Vila Velha','60345-820','Travessa'),
(3075,'Fortaleza','Artur de Carvalho','Vila União','60410-710','Rua'),
(3076,'Fortaleza','Artur de Sousa','Prefeito José Walter','60766-120','Rua'),
(3077,'Fortaleza','Artur Façanha','Mucuripe','60175-130','Rua'),
(3078,'Fortaleza','Artur Ferreira','Montese','60410-210','Rua'),
(3079,'Fortaleza','Artur Silveira','Alvaro Weyne','60355-440','Vila'),
(3080,'Fortaleza','Artur Silveira','Barra do Ceará','60340-720','Travessa'),
(3081,'Fortaleza','Artur Temóteo','Fátima','60040-410','Rua'),
(3082,'Fortaleza','Aruana','Barra do Ceará','60332-550','Rua'),
(3083,'Fortaleza','Arujá','Barra do Ceará','60340-390','Vila'),
(3084,'Fortaleza','Ary de Sá Cavalcante','Alagadiço','60455-730','Praça'),
(3085,'Fortaleza','Asa Branca','Presidente Tancredo Neves','60820-040','Rua'),
(3086,'Fortaleza','Asa Branca','Parangaba','60720-070','Praça'),
(3087,'Fortaleza','Asa Branca','Messejana','60841-610','Rua'),
(3088,'Fortaleza','Aspirante Mendes','Alto da Balança','60851-280','Rua'),
(3089,'Fortaleza','Aspirante Mendes','Tauape','60130-820','Rua'),
(3090,'Crato','Assaré','Seminário','63113-530','Travessa'),
(3091,'Fortaleza','Assaré','Edson Queiroz','60812-190','Rua'),
(3092,'Fortaleza','Assaré','Edson Queiroz','60811-822','Travessa'),
(3093,'Juazeiro do Norte','Assêncio Sobreira','Pirajá','63030-050','Rua'),
(3094,'Fortaleza','Assis','Jacarecanga','60310-221','Vila'),
(3095,'Fortaleza','Assis Barreto','Antônio Bezerra','60356-760','Vila'),
(3096,'Fortaleza','Assis Bezerra','Alvaro Weyne','60335-360','Rua'),
(3097,'Fortaleza','Assis Bezerra','Alvaro Weyne','60335-250','Travessa'),
(3098,'Fortaleza','Assis Chateaubriand','Dionisio Torres','60135-200','Rua'),
(3099,'Juazeiro do Norte','Assis de Melo','Triângulo','63042-000','Rua'),
(3100,'Fortaleza','Assis Domingos da Silveira','Antônio Diogo','60181-581','Rua'),
(3101,'Crato','Assis Melo','Muriti','63132-120','Rua'),
(3102,'Juazeiro do Norte','Assis Sobreira','Pirajá','63030-070','Avenida'),
(3103,'Caucaia','Assunção','Parque das Nações','61642-030','Rua'),
(3104,'Caucaia','Assunção','Capoeira','61610-160','Rua'),
(3105,'Fortaleza','Assunção','Mondubim','60712-030','Travessa'),
(3106,'Fortaleza','Assunção','Alto da Balança','60851-330','Travessa'),
(3107,'Fortaleza','Assunção','Henrique Jorge','60526-390','Vila'),
(3108,'Caucaia','Assunção','Parque das Nações','61642-060','Travessa'),
(3109,'Fortaleza','Assunção','Mondubim','60712-020','Rua'),
(3110,'Fortaleza','Astraz','Alvaro Weyne','60355-320','Vila'),
(3111,'Fortaleza','Astrogildo Fontoura','Barra do Ceará','60330-330','Rua'),
(3112,'Fortaleza','Atalaia','Passaré','60862-270','Rua'),
(3113,'Fortaleza','Ataléia','Vicente Pinzon','60180-450','Vila'),
(3114,'Fortaleza','Ataliba Barroso','Passaré','60742-040','Rua'),
(3115,'Fortaleza','Atanásio','Messejana','60841-750','Vila'),
(3116,'Fortaleza','Ataulfo Alves','Cocó','60821-460','Rua'),
(3117,'Fortaleza','Ateneus','Bom Jardim','60545-690','Rua'),
(3118,'Fortaleza','Atibaia','Parque São José','60733-117','Rua'),
(3119,'Fortaleza','Atibaia','Barra do Ceará','60312-170','Travessa'),
(3120,'Fortaleza','Átila','Bom Jardim','60540-602','Vila'),
(3121,'Fortaleza','Atilano de Moura','Cocó','60810-180','Rua'),
(3122,'Fortaleza','Atlântica','Vicente Pinzon','60180-350','Travessa'),
(3123,'Fortaleza','Atlas','Parque São José','60730-620','Vila'),
(3124,'Fortaleza','Atoba','Bom Jardim','60546-040','Rua'),
(3125,'Fortaleza','Aubérgio Lobo','Parangaba','60720-205','Rua'),
(3126,'Fortaleza','Audivane','Henrique Jorge','60526-190','Vila'),
(3127,'Fortaleza','Audízio Pinheiro','Henrique Jorge','60526-020','Avenida'),
(3128,'Fortaleza','Augusta','Messejana','60872-480','Rua'),
(3129,'Fortaleza','Augusta','Bonsucesso','60521-370','Vila'),
(3130,'Fortaleza','Augusta Andrade','Barra do Ceará','60342-350','Rua'),
(3131,'Fortaleza','Augusta Benevides','Messejana','60872-700','Rua'),
(3132,'Fortaleza','Augusta Rodrigues','Messejana','60830-350','Rua'),
(3133,'Fortaleza','Augusto','Granja Portugal','60541-250','Vila'),
(3134,'Fortaleza','Augusto Azevedo','Varjota','60175-150','Rua'),
(3135,'Crato','Augusto Bacural','Centro','63100-430','Rua'),
(3136,'Fortaleza','Augusto Calheiros','Messejana','60863-290','Rua'),
(3137,'Fortaleza','Augusto Calheiros','Messejana','60864-802','Rua'),
(3138,'Fortaleza','Augusto Castelo','Bom Jardim','60732-547','Rua'),
(3139,'Fortaleza','Augusto de Araújo','Jóquei Clube','60440-250','Rua'),
(3140,'Juazeiro do Norte','Augusto Dias de Oliveira','Novo Juazeiro','63031-760','Rua'),
(3141,'Fortaleza','Augusto dos Anjos','Bonsucesso','60720-820','Vila'),
(3142,'Fortaleza','Augusto dos Anjos','Parangaba','60720-300','Travessa'),
(3143,'Fortaleza','Augusto dos Anjos','Parangaba','60720-600','Avenida'),
(3144,'Sobral','Augusto dos Anjos','Alto da Brasília','62041-350','Rua'),
(3145,'Fortaleza','Augusto Filho','Vila Velha','60345-836','Rua'),
(3146,'Fortaleza','Augusto Jaime Benevides','Edson Queiroz','60833-830','Rua'),
(3147,'Fortaleza','Augusto Jaime Benevides','Cocó','60810-331','Rua'),
(3148,'Fortaleza','Augusto Lessa','Papicu','60175-305','Rua'),
(3149,'Fortaleza','Augusto Manuel','Cocó','60821-090','Rua'),
(3150,'Fortaleza','Augusto Militão','Mondubim','60762-020','Rua'),
(3151,'Fortaleza','Augusto Renê','Barra do Ceará','60332-220','Praça'),
(3152,'Fortaleza','Áurea','Dionisio Torres','60125-130','Vila'),
(3153,'Fortaleza','Áurea','Jacarecanga','60311-680','Vila'),
(3154,'Fortaleza','Aureli','Bela Vista','60442-450','Vila'),
(3155,'Fortaleza','Aureliano','Montese','60420-540','Vila'),
(3156,'Fortaleza','Aureliano Leal','Mondubim','60764-400','Rua'),
(3157,'Fortaleza','Aurelice','Vila Ellery','60320-310','Vila'),
(3158,'Fortaleza','Aurélio Bezerra','Manuel Sátiro','60764-171','Travessa'),
(3159,'Fortaleza','Aurélio Bezerra','Manuel Sátiro','60764-170','Rua'),
(3160,'Fortaleza','Aurélio Lavor','Cristo Redentor','60312-180','Travessa'),
(3161,'Fortaleza','Auri','Alto da Balança','60851-300','Vila'),
(3162,'Fortaleza','Auriflame','Antônio Bezerra','60351-500','Vila'),
(3163,'Fortaleza','Aurina','Jacarecanga','60311-690','Vila'),
(3164,'Fortaleza','Aurina Braga','Antônio Bezerra','60356-630','Vila'),
(3165,'Fortaleza','Aurino Colares','Lagoa Redonda','60831-435','Rua'),
(3166,'Fortaleza','Aurislânio','Monte Castelo','60350-580','Vila'),
(3167,'Crato','Aurora','Seminário','63113-440','Travessa'),
(3168,'Crato','Aurora','Seminário','63113-450','Vila'),
(3169,'Fortaleza','Aurora','Benfica','60040-400','Rua'),
(3170,'Fortaleza','Aurora','Jóquei Clube','60520-041','Vila'),
(3171,'Maracanaú','Aurora','Parque Novo Mondubim','61933-470','Rua'),
(3172,'Maracanaú','Aurora','Planalto Cidade Nova','61930-170','Rua'),
(3173,'Fortaleza','Austrália','Itaperi','60740-820','Rua'),
(3174,'Sobral','Áustria','Alto da Expectativa','62041-270','Rua'),
(3175,'Fortaleza','Áustria','Maraponga','60710-550','Rua'),
(3176,'Juazeiro do Norte','Avalista Josino S. Barbosa','Triângulo','63041-840','Rua'),
(3177,'Fortaleza','Avaré','Jangurussu','60870-130','Rua'),
(3178,'Fortaleza','Aveleida','Messejana','60871-210','Rua'),
(3179,'Fortaleza','Aviador Celso Tinoco','Vila União','60421-500','Rua'),
(3180,'Fortaleza','Ávila Goulart','Papicu','60175-295','Rua'),
(3181,'Fortaleza','Avilan','Bom Jardim','60732-520','Rua'),
(3182,'Fortaleza','Ayra','Fátima','60040-320','Vila'),
(3183,'Sobral','Ayrton Senna','Mucambinho','62030-830','Rua'),
(3184,'Fortaleza','Azaléia','Tauape','60120-360','Vila'),
(3185,'Fortaleza','Azevedo','Barra do Ceará','60341-240','Vila'),
(3186,'Fortaleza','Azevedo Barreto','Genibaú','60527-050','Rua'),
(3187,'Fortaleza','Azevedo Bolão','Parquelândia','60455-160','Rua'),
(3188,'Fortaleza','Aziz Ary','Lagoa Redonda','60835-330','Rua'),
(3189,'Fortaleza','Azteca','Maraponga','60710-330','Vila'),
(3190,'Fortaleza','Azul','Cristo Redentor','60336-590','Vila'),
(3191,'Fortaleza','Azul','Genibaú','60534-430','Vila'),
(3192,'Fortaleza','Azul','Jardim Guanabara','60345-740','Vila'),
(3193,'Fortaleza','Azul','Centro','60015-250','Vila'),
(3194,'Fortaleza','Azul','Itaperi','60741-841','Vila'),
(3195,'Fortaleza','Azul','Manuel Sátiro','60713-270','Vila'),
(3196,'Fortaleza','Azul','Parangaba','60421-270','Vila'),
(3197,'Fortaleza','Azul','Jardim América','60425-270','Vila'),
(3198,'Fortaleza','B','Bom Jardim','60540-662','Rua'),
(3199,'Caucaia','B','Araturi','61654-110','Rua'),
(3200,'Caucaia','B','Nova Metrópole','61659-070','Rua'),
(3201,'Caucaia','B','Cigana','61605-210','Rua'),
(3202,'Caucaia','B','Icaraí','61624-310','Rua'),
(3203,'Caucaia','B','Arianópolis','61656-290','Rua'),
(3204,'Fortaleza','B','Mondubim','60762-361','Rua'),
(3205,'Caucaia','B','Icaraí','61620-020','Rua'),
(3206,'Fortaleza','B','Cocó','60810-670','Rua'),
(3207,'Fortaleza','B','Vila União','60415-670','Rua'),
(3208,'Fortaleza','B','Messejana','60865-480','Rua'),
(3209,'Fortaleza','B','Prefeito José Walter','60762-762','Rua'),
(3210,'Fortaleza','B','Conjunto Esperança','60763-450','Avenida'),
(3211,'Fortaleza','B','Bom Jardim','60732-264','Rua'),
(3212,'Caucaia','B','Pacheco','61626-210','Rua'),
(3213,'Fortaleza','B','Messejana','60876-720','Rua'),
(3214,'Caucaia','B','Arianópolis','61656-020','Avenida'),
(3215,'Fortaleza','B','Prefeito José Walter','60750-010','Avenida'),
(3216,'Fortaleza','B','Alagadiço','60357-210','Quadra'),
(3217,'Fortaleza','B','Edson Queiroz','60834-622','Rua'),
(3218,'Fortaleza','B','Prefeito José Walter','60760-042','Rua'),
(3219,'Fortaleza','B','Bom Jardim','60542-181','Rua'),
(3220,'Fortaleza','B','Passaré','60867-270','Rua'),
(3221,'Fortaleza','B','Jangurussu','60865-752','Rua'),
(3222,'Fortaleza','B','Lagoa Redonda','60835-430','Rua de Pedestre'),
(3223,'Fortaleza','B','Lagoa Redonda','60835-540','Rua'),
(3224,'Fortaleza','B','Mondubim','60752-490','Rua'),
(3225,'Fortaleza','B','Prefeito José Walter','60762-592','Rua'),
(3226,'Fortaleza','B','Dias Macedo','60867-140','Rua'),
(3227,'Caucaia','B','Nova Metrópole','61658-060','Avenida'),
(3228,'Fortaleza','B','Conjunto Ceará','60533-600','Avenida'),
(3229,'Fortaleza','B','Fátima','60415-230','Rua'),
(3230,'Fortaleza','B','Passaré','60867-020','Rua'),
(3231,'Fortaleza','B','Jardim Guanabara','60342-150','Rua'),
(3232,'Caucaia','B','Icaraí','61620-260','Rua'),
(3233,'Caucaia','B','Arianópolis','61656-380','Rua'),
(3234,'Caucaia','B','Icaraí','61624-600','Rua'),
(3235,'Fortaleza','B','Itaperi','60760-670','Rua'),
(3236,'Fortaleza','B','Passaré','60742-520','Rua'),
(3237,'Fortaleza','B','Bom Jardim','60543-630','Rua'),
(3238,'Fortaleza','B','Messejana','60840-640','Rua'),
(3239,'Fortaleza','B','Passaré','60743-225','Rua'),
(3240,'Fortaleza','B','Barra do Ceará','60330-352','Rua'),
(3241,'Fortaleza','B','Jangurussu','60868-740','Rua'),
(3242,'Fortaleza','B','Papicu','60191-020','Rua'),
(3243,'Fortaleza','B','Bom Jardim','60546-110','Rua'),
(3244,'Fortaleza','B','Prefeito José Walter','60766-670','Rua'),
(3245,'Fortaleza','B','Lagoa Redonda','60832-031','Rua'),
(3246,'Fortaleza','B','Vila Velha','60347-490','Rua'),
(3247,'Fortaleza','B','Messejana','60872-602','Rua'),
(3248,'Fortaleza','B','Parque São José','60734-020','Rua'),
(3249,'Fortaleza','B','Papicu','60191-320','Avenida'),
(3250,'Caucaia','B','Icaraí','61624-180','Rua'),
(3251,'Caucaia','B','Icaraí','61620-360','Rua'),
(3252,'Fortaleza','B','Castelão','60867-530','Rua'),
(3253,'Fortaleza','B','Lagoa Redonda','60836-010','Rua'),
(3254,'Caucaia','B','Parque Potira','61648-020','Rua de Pedestre'),
(3255,'Fortaleza','B','Messejana','60876-190','Rua'),
(3256,'Fortaleza','B','Messejana','60872-110','Rua'),
(3257,'Fortaleza','B','Edson Queiroz','60813-260','Rua'),
(3258,'Fortaleza','B','Cocó','60810-570','Rua'),
(3259,'Fortaleza','B','Jangurussu','60863-570','Rua'),
(3260,'Fortaleza','B','Papicu','60191-160','Rua'),
(3261,'Maracanaú','B','Timbó','61936-480','Rua'),
(3262,'Maracanaú','B','Pajuçara','61933-020','Rua'),
(3263,'Maracanaú','B','Esplanada Novo Mondubim','61925-510','Rua'),
(3264,'Fortaleza','B','Vila Velha','60349-020','Rua'),
(3265,'Fortaleza','B','Itaperi','60761-235','Rua'),
(3266,'Juazeiro do Norte','B','Romeirão','63051-020','Rua'),
(3267,'Maracanaú','B','Novo Oriente','61919-200','Rua'),
(3268,'Fortaleza','B','Passaré','60744-295','Rua'),
(3269,'Fortaleza','B','Bom Jardim','60543-300','Rua'),
(3270,'Fortaleza','B','Messejana','60877-020','Rua'),
(3271,'Fortaleza','B','Passaré','60745-535','Rua'),
(3272,'Fortaleza','B','Passaré','60745-530','Rua'),
(3273,'Fortaleza','B','Jangurussu','60876-680','Avenida'),
(3274,'Fortaleza','B','Edson Queiroz','60823-240','Avenida'),
(3275,'Fortaleza','B','Passaré','60743-140','Rua'),
(3276,'Fortaleza','B','Messejana','60871-365','Rua'),
(3277,'Fortaleza','B','Jangurussu','60863-070','Rua'),
(3278,'Fortaleza','B','Messejana','60872-402','Rua'),
(3279,'Fortaleza','B','Cocó','60813-020','Rua'),
(3280,'Fortaleza','B','Henrique Jorge','60525-638','Rua'),
(3281,'Sobral','B','Sinhá Sabóia','62050-820','Avenida'),
(3282,'Sobral','B','Alto da Expectativa','62040-741','Rua'),
(3283,'Fortaleza','B','Parque São José','60734-130','Acesso'),
(3284,'Fortaleza','B','Alvaro Weyne','60336-175','Rua'),
(3285,'Fortaleza','B','Edson Queiroz','60834-202','Rua'),
(3286,'Fortaleza','Babaçu','Jangurussu','60870-110','Rua'),
(3287,'Fortaleza','Babilônia','Messejana','60874-130','Rua'),
(3288,'Caucaia','Bacabal','Marechal Rondon','61652-440','Rua'),
(3289,'Fortaleza','Bacabal','Papicu','60175-075','Vila'),
(3290,'Fortaleza','Bachá','Meireles','60160-050','Vila'),
(3291,'Fortaleza','Bacharel Geraldo Sepulveda','Cocó','60810-770','Rua'),
(3292,'Fortaleza','Badi','Messejana','60840-261','Vila'),
(3293,'Fortaleza','Bady Miguel','Messejana','60840-310','Rua'),
(3294,'Fortaleza','Bagatelle','Papicu','60175-725','Vila'),
(3295,'Fortaleza','Bagdá','Montese','60410-120','Vila'),
(3296,'Fortaleza','Bage','Pici','60510-570','Rua'),
(3297,'Fortaleza','Bahia','Democrito Rocha','60440-370','Rua'),
(3298,'Fortaleza','Bahia','Democrito Rocha','60440-371','Travessa'),
(3299,'Sobral','Bahia','Colina Boa Vista','62040-270','Alameda'),
(3300,'Fortaleza','Baipendi','Alvaro Weyne','60350-200','Travessa'),
(3301,'Caucaia','Baitaporã','Marechal Rondon','61652-220','Rua'),
(3302,'Fortaleza','Baixa do Milagre','Antônio Bezerra','60352-570','Rua'),
(3303,'Fortaleza','Balança Rvc','Moura Brasil','60010-140','Travessa'),
(3304,'Sobral','Balbino','Alto da Expectativa','62040-200','Rua'),
(3305,'Caucaia','Balbino Pereira','Grilo','61600-590','Rua'),
(3306,'Fortaleza','Balduíno Freire','Cachoeirinha','60356-330','Rua'),
(3307,'Fortaleza','Balduíno Freire','Antônio Bezerra','60356-650','Vila'),
(3308,'Fortaleza','Balduíno Freire','Antônio Bezerra','60356-640','Travessa'),
(3309,'Fortaleza','Bálsamo','Barra do Ceará','60310-140','Vila'),
(3310,'Fortaleza','Balsas','Bom Jardim','60543-240','Rua'),
(3311,'Fortaleza','Baltar','Vila Peri','60730-390','Vila'),
(3312,'Fortaleza','Bambu','Vicente Pinzon','60182-660','Vila'),
(3313,'Fortaleza','Bambuí','Barra do Ceará','60333-020','Rua'),
(3314,'Fortaleza','Banabuiu','Passaré','60861-431','Rua'),
(3315,'Maracanaú','Bananeiras','Pajuçara','61933-270','Rua'),
(3316,'Fortaleza','Bandeira','Papicu','60190-010','Vila'),
(3317,'Fortaleza','Bandeira de Melo','Dias Macedo','60860-270','Rua'),
(3318,'Maracanaú','Bandeirante','Jardim Bandeirante','61934-050','Rua'),
(3319,'Maracanaú','Bandeirante','Centro','61900-070','Travessa'),
(3320,'Fortaleza','Bandeirante','Alto da Balança','60851-270','Vila'),
(3321,'Fortaleza','Bandeirantes','Parangaba','60710-020','Rua'),
(3322,'Fortaleza','Bangu','Monte Castelo','60325-770','Vila'),
(3323,'Fortaleza','Bangu','Pici','60510-590','Rua'),
(3324,'Sobral','Bangu','Alto da Expectativa','62040-130','Travessa'),
(3325,'Fortaleza','Banjo','Bonsucesso','60545-680','Vila'),
(3326,'Fortaleza','Banvarth Bezerra','Cachoeirinha','60356-400','Rua'),
(3327,'Fortaleza','Barão de Aquiras','Dionisio Torres','60120-370','Praça'),
(3328,'Fortaleza','Barão de Aracati','Meireles','60115-080','Rua'),
(3329,'Fortaleza','Barão de Aracati','Aldeota','60115-081','Rua'),
(3330,'Fortaleza','Barão de Aracati','Joaquim Távora','60115-082','Rua'),
(3331,'Fortaleza','Barão de Aratanha','Centro','60050-070','Rua'),
(3332,'Fortaleza','Barão de Aratanha','José Bonifácio','60050-071','Rua'),
(3333,'Fortaleza','Barão de Camocim','Centro','60020-050','Rua'),
(3334,'Fortaleza','Barão de Canindé','Montese','60425-540','Rua'),
(3335,'Fortaleza','Barão de Cocais','Democrito Rocha','60441-760','Rua'),
(3336,'Fortaleza','Barão de Cotegipe','Genibaú','60526-730','Rua'),
(3337,'Fortaleza','Barão de Grajaú','Cajazeiras','60864-390','Rua'),
(3338,'Caucaia','Barão de Ibiapaba','Centro','61600-190','Travessa'),
(3339,'Caucaia','Barão de Ibiapaba','Cigana','61605-130','Travessa'),
(3340,'Caucaia','Barão de Ibiapaba','Centro','61600-180','Rua'),
(3341,'Caucaia','Barão de Ibiapaba','Cigana','61605-180','Rua'),
(3342,'Fortaleza','Barão de Ibiapaba','Farias Brito','60015-260','Rua'),
(3343,'Fortaleza','Barão de Lucena','Lagoa Redonda','60831-250','Rua'),
(3344,'Fortaleza','Barão de Passagem','Dionisio Torres','60135-560','Praça'),
(3345,'Fortaleza','Barão de Santo Ângelo','Passaré','60861-390','Rua'),
(3346,'Fortaleza','Barão de Sobral','Montese','60420-770','Rua'),
(3347,'Fortaleza','Barão de Studart','Meireles','60120-000','Avenida'),
(3348,'Fortaleza','Barão de Studart','Aldeota','60120-001','Avenida'),
(3349,'Fortaleza','Barão de Studart','Joaquim Távora','60120-002','Avenida'),
(3350,'Fortaleza','Barão de Vasconcelos','Rodolfo Teófilo','60430-420','Rua'),
(3351,'Fortaleza','Barão do Crato','Vila Ellery','60320-080','Rua'),
(3352,'Crato','Barão do Rio Branco','Muriti','63132-040','Rua'),
(3353,'Fortaleza','Barão do Rio Branco','José Bonifácio','60025-062','Rua'),
(3354,'Fortaleza','Barão do Rio Branco','Centro','60025-060','Rua'),
(3355,'Fortaleza','Barão do Rio Branco','Centro','60025-061','Rua'),
(3356,'Maracanaú','Barão do Rio Branco','Cagado','61915-040','Rua'),
(3357,'Fortaleza','Baraúna','Alagadiço Novo','60830-810','Rua'),
(3358,'Fortaleza','Barba Alardo','Serrinha','60741-040','Rua'),
(3359,'Fortaleza','Barbacena','Itaperi','60761-210','Rua'),
(3360,'Fortaleza','Barbacena','Itaperi','60761-200','Travessa'),
(3361,'Fortaleza','Barbalha','Meireles','60165-100','Rua'),
(3362,'Crato','Barbalha','Seminário','63113-630','Travessa'),
(3363,'Fortaleza','Bárbara de Alencar','Centro','60140-010','Vila'),
(3364,'Fortaleza','Bárbara de Alencar','Centro','60140-000','Rua'),
(3365,'Crato','Bárbara de Alencar','Centro','63100-340','Rua'),
(3366,'Maracanaú','Bárbara de Alencar','Jardim Paraíso','61932-200','Rua'),
(3367,'Fortaleza','Barbosa','Parangaba','60720-770','Vila'),
(3368,'Fortaleza','Barbosa de Freitas','Aldeota','60170-021','Rua'),
(3369,'Fortaleza','Barbosa de Freitas','Meireles','60170-020','Rua'),
(3370,'Fortaleza','Barca Velha','Antônio Bezerra','60352-590','Rua'),
(3371,'Fortaleza','Barcelona','Barra do Ceará','60341-440','Vila'),
(3372,'Fortaleza','Bardanha','Vila Peri','60713-110','Vila'),
(3373,'Fortaleza','Bariri','Bom Jardim','60542-320','Travessa'),
(3374,'Fortaleza','Barra do Piraí','Manuel Sátiro','60713-530','Rua'),
(3375,'Fortaleza','Barra do Turvo','Genibaú','60534-500','Rua'),
(3376,'Fortaleza','Barra Mansa','Bom Jardim','60540-060','Rua'),
(3377,'Caucaia','Barra Nova','Icaraí','61624-660','Estrada'),
(3378,'Fortaleza','Barra Nova','Presidente Tancredo Neves','60820-160','Rua'),
(3379,'Fortaleza','Barra Vento','Barra do Ceará','60332-600','Rua'),
(3380,'Fortaleza','Barra Verde','Genibaú','60534-510','Rua'),
(3381,'Fortaleza','Barra Vermelha','Granja Portugal','60545-160','Rua'),
(3382,'Fortaleza','Barreto','Messejana','60830-010','Travessa'),
(3383,'Fortaleza','Barreto','Jacarecanga','60311-810','Vila'),
(3384,'Fortaleza','Barreto','Mucuripe','60175-571','Travessa'),
(3385,'Fortaleza','Barrinha','Antônio Bezerra','60352-760','Rua'),
(3386,'Caucaia','Barrinha','Marechal Rondon','61652-210','Rua'),
(3387,'Fortaleza','Barros','Damas','60426-040','Vila'),
(3388,'Fortaleza','Barros Cassal','Messejana','60873-620','Rua'),
(3389,'Fortaleza','Barros de Alencar','Messejana','60876-700','Rua'),
(3390,'Fortaleza','Barros de Carvalho','Bom Jardim','60732-350','Rua'),
(3391,'Fortaleza','Barroso','Bom Jardim','60732-300','Rua'),
(3392,'Fortaleza','Barroso','Alvaro Weyne','60355-270','Travessa'),
(3393,'Fortaleza','Barroso','Cristo Redentor','60335-760','Travessa'),
(3394,'Fortaleza','Bartolomeu de Gusmao','Fátima','60415-170','Rua'),
(3395,'Fortaleza','Bartolomeu Dias','Messejana','60841-230','Rua'),
(3396,'Fortaleza','Bartolomeu Dias','Antônio Diogo','60181-445','Rua'),
(3397,'Fortaleza','Basiléia','Jóquei Clube','60520-080','Vila'),
(3398,'Fortaleza','Bastos','Alagadiço Novo','60833-790','Travessa'),
(3399,'Caucaia','Bastos','Parque Guadalajara','61650-220','Vila'),
(3400,'Caucaia','Bataguaçu','Marechal Rondon','61652-230','Rua'),
(3401,'Fortaleza','Batista','Serrinha','60742-830','Vila'),
(3402,'Fortaleza','Batista','Jardim Guanabara','60346-630','Vila'),
(3403,'Fortaleza','Batista','Barra do Ceará','60340-180','Vila'),
(3404,'Sobral','Batista','Alto da Expectativa','62040-230','Rua'),
(3405,'Fortaleza','Batista de Oliveira','Papicu','60176-030','Rua'),
(3406,'Fortaleza','Batista Lima','Prefeito José Walter','60766-250','Rua'),
(3407,'Fortaleza','Batoque','Benfica','60011-150','Rua'),
(3408,'Fortaleza','Baturité','Centro','60060-180','Rua'),
(3409,'Fortaleza','Bauru','Pici','60510-580','Rua'),
(3410,'Fortaleza','Bauxita','Mucuripe','60165-140','Rua'),
(3411,'Fortaleza','Bauxita','Mucuripe','60165-130','Travessa'),
(3412,'Fortaleza','Bavieira','Bom Jardim','60540-220','Vila'),
(3413,'Juazeiro do Norte','Beata Maria de Araújo','Romeirão','63050-720','Rua'),
(3414,'Juazeiro do Norte','Beata Mocinha','Pirajá','63031-510','Rua'),
(3415,'Juazeiro do Norte','Beato José Lourenço','Tiradentes','63031-600','Travessa'),
(3416,'Fortaleza','Beatriz','Jardim América','60415-620','Vila'),
(3417,'Fortaleza','Beatriz','Jacarecanga','60310-280','Vila'),
(3418,'Fortaleza','Beatriz','Messejana','60862-700','Rua'),
(3419,'Fortaleza','Beatriz','Cajazeiras','60864-267','Rua'),
(3420,'Maracanaú','Beatriz Calixto','Pajuçara','61932-340','Rua'),
(3421,'Maracanaú','Beatriz Calixto','Pajuçara','61932-740','Travessa'),
(3422,'Fortaleza','Beatriz Gurgel','Messejana','60871-800','Rua'),
(3423,'Fortaleza','Beatriz Ibiapina','Parquelândia','60455-161','Travessa'),
(3424,'Fortaleza','Beatriz Siqueira','Parquelândia','60455-200','Rua'),
(3425,'Fortaleza','Beberibe','Farias Brito','60011-250','Rua'),
(3426,'Caucaia','Beco do Grilo','Grilo','61600-540','Rua'),
(3427,'Caucaia','Beco Odilon','Capuã','61615-350','Rua'),
(3428,'Fortaleza','Beija-Flor','Presidente Tancredo Neves','60820-110','Rua'),
(3429,'Fortaleza','Beija-Flor','Barra do Ceará','60331-160','Travessa'),
(3430,'Fortaleza','Beira Mangue','Antônio Diogo','60183-710','Travessa'),
(3431,'Fortaleza','Beira Mar','Praia de Iracema','60060-610','Avenida'),
(3432,'Fortaleza','Beira Mar','Praia de Iracema','60165-120','Avenida'),
(3433,'Fortaleza','Beira Mar','Meireles','60165-121','Avenida'),
(3434,'Fortaleza','Beira Rio','Prefeito José Walter','60767-230','Rua'),
(3435,'Fortaleza','Beira Rio','Castelão','60860-750','Vila'),
(3436,'Fortaleza','Beira Rio','Genibaú','60525-740','Rua'),
(3437,'Fortaleza','Beira Rio','Genibaú','60525-750','Travessa'),
(3438,'Fortaleza','Beira Rio','Manuel Sátiro','60731-270','Travessa'),
(3439,'Fortaleza','Beira Rio','Bela Vista','60441-470','Travessa'),
(3440,'Fortaleza','Beira Rio','Bom Jardim','60542-330','Vila'),
(3441,'Fortaleza','Beira Rio','Passaré','60744-070','Rua'),
(3442,'Maracanaú','Beira Rio','Alto Alegre','61921-450','Rua'),
(3443,'Fortaleza','Beira Rio do Pacoti','Lagoa Redonda','60833-342','Rua'),
(3444,'Fortaleza','Beiral','Genibaú','60534-520','Vila'),
(3445,'Fortaleza','Bejamim da Silva','Bom Jardim','60731-804','Rua'),
(3446,'Fortaleza','Bela','Parque Presidente Vargas','60764-420','Rua'),
(3447,'Fortaleza','Bela Cruz','Farias Brito','60011-120','Rua'),
(3448,'Fortaleza','Bela Flor','Bom Futuro','60416-310','Rua'),
(3449,'Fortaleza','Bela Vista','Messejana','60841-690','Rua'),
(3450,'Crato','Bela Vista','Muriti','63133-080','Rua'),
(3451,'Caucaia','Bela Vista','Capoeira','61610-190','Rua'),
(3452,'Sobral','Bela Vista','Alto do Cristo','62020-340','Travessa'),
(3453,'Fortaleza','Bela Vista','Jardim América','60410-450','Travessa'),
(3454,'Sobral','Bela Vista','Tamarindo','62010-630','Rua'),
(3455,'Maracanaú','Bela Vista','Planalto Cidade Nova','61930-140','Rua'),
(3456,'Sobral','Bela Vista','Alto do Cristo','62020-330','Rua'),
(3457,'Fortaleza','Belagia','Barra do Ceará','60340-520','Vila'),
(3458,'Fortaleza','Belém','Henrique Jorge','60526-180','Rua'),
(3459,'Sobral','Belém','Alto da Brasília','62040-470','Rua'),
(3460,'Maracanaú','Belém','Piratininga','61905-210','Rua'),
(3461,'Sobral','Belém','Sinhá Sabóia','62050-420','Rua'),
(3462,'Juazeiro do Norte','Belém','Pio XII','63020-290','Vila'),
(3463,'Fortaleza','Belenense','Messejana','60840-710','Rua'),
(3464,'Fortaleza','Beleza','Genibaú','60526-650','Vila'),
(3465,'Fortaleza','Beleza','Granja Portugal','60542-340','Vila'),
(3466,'Fortaleza','Belford Duarte','Bom Jardim','60732-490','Rua'),
(3467,'Fortaleza','Bélgica','Maraponga','60710-790','Rua'),
(3468,'Sobral','Bélgica','Alto da Expectativa','62041-170','Rua'),
(3469,'Fortaleza','Belisário Távora','Tauape','60130-830','Rua'),
(3470,'Fortaleza','Belizário','Genibaú','60534-641','Vila'),
(3471,'Fortaleza','Belladona','Cocó','60821-221','Rua'),
(3472,'Fortaleza','Belmiro','Farias Brito','60455-230','Vila'),
(3473,'Juazeiro do Norte','Belo Dourado','Pio XII','63020-300','Rua'),
(3474,'Caucaia','Belo Horizonte','Mestre Antônio','61623-130','Rua'),
(3475,'Fortaleza','Belo Horizonte','Bela Vista','60440-810','Vila'),
(3476,'Fortaleza','Belo Horizonte','Rodolfo Teófilo','60430-750','Vila'),
(3477,'Fortaleza','Belo Horizonte','Damas','60425-840','Vila'),
(3478,'Juazeiro do Norte','Belo Horizonte','Romeirão','63030-160','Rua'),
(3479,'Sobral','Belo Horizonte','Alto da Brasília','62040-400','Rua'),
(3480,'Sobral','Belo Horizonte','Alto da Brasília','62040-401','Travessa'),
(3481,'Fortaleza','Belo Vale','Maraponga','60710-600','Rua'),
(3482,'Fortaleza','Belos Portos','Passaré','60862-280','Rua'),
(3483,'Fortaleza','Bem-Aventuranca','Cristo Redentor','60336-730','Rua'),
(3484,'Fortaleza','Bem-Te-Vi','Jóquei Clube','60520-000','Rua'),
(3485,'Fortaleza','Benair','Jardim Guanabara','60346-590','Vila'),
(3486,'Fortaleza','Benedita','Papicu','60175-735','Vila'),
(3487,'Fortaleza','Benedito','Passaré','60861-791','Vila'),
(3488,'Fortaleza','Benedito Alves','Jangurussu','60870-301','Rua'),
(3489,'Fortaleza','Benedito de Sousa','Messejana','60874-290','Rua'),
(3490,'Fortaleza','Benedito Gomes Diniz','Joaquim Távora','60110-470','Rua'),
(3491,'Fortaleza','Benedito Lacerda','Messejana','60862-620','Rua'),
(3492,'Fortaleza','Benedito Prata','Aldeota','60115-200','Rua'),
(3493,'Fortaleza','Benedito Rosas','Messejana','60872-680','Rua'),
(3494,'Fortaleza','Benedito Sena','Lagoa Redonda','60832-660','Rua'),
(3495,'Fortaleza','Benedito Sobrinho','Vila Peri','60721-170','Rua'),
(3496,'Fortaleza','Benezer','Vicente Pinzon','60180-690','Vila'),
(3497,'Fortaleza','Benfica','Genibaú','60527-130','Vila'),
(3498,'Fortaleza','Bengui','Castelão','60862-290','Travessa'),
(3499,'Fortaleza','Beni','Jacarecanga','60311-700','Vila'),
(3500,'Fortaleza','Beni','Vila Peri','60730-650','Vila'),
(3501,'Fortaleza','Beni Carvalho','Alto da Balança','60851-780','Rua'),
(3502,'Fortaleza','Beni Carvalho','Dionisio Torres','60135-400','Rua'),
(3503,'Fortaleza','Beni de Carvalho','Aldeota','60135-281','Travessa'),
(3504,'Fortaleza','Benício','Jacarecanga','60311-840','Vila'),
(3505,'Sobral','Benício Girão','Junco','62030-680','Rua'),
(3506,'Fortaleza','Benigno','Cachoeirinha','60356-380','Vila'),
(3507,'Maracanaú','Benigno Pereira','Alto Alegre','61921-370','Rua'),
(3508,'Fortaleza','Benjamim','Cristo Redentor','60337-390','Rua'),
(3509,'Fortaleza','Benjamim','Fátima','60040-680','Travessa'),
(3510,'Juazeiro do Norte','Benjamim','Lagoa Seca','63041-540','Rua'),
(3511,'Sobral','Benjamim','Tamarindo','62010-620','Travessa'),
(3512,'Fortaleza','Benjamim Barroso','Monte Castelo','60325-450','Rua'),
(3513,'Fortaleza','Benjamim Brasil','Mondubim','60712-000','Rua'),
(3514,'Fortaleza','Benjamim Brasil','Mondubim','60711-780','Travessa'),
(3515,'Fortaleza','Benjamim Constant','Messejana','60876-260','Rua'),
(3516,'Fortaleza','Benjamim Franklin','Serrinha','60741-090','Rua'),
(3517,'Fortaleza','Benjamim Moura','Cidade dos Funcionários','60822-480','Rua'),
(3518,'Fortaleza','Benjamim Torres','Dionisio Torres','60135-230','Rua'),
(3519,'Fortaleza','Benjamin Carneiro Girão','Montese','60421-550','Rua'),
(3520,'Fortaleza','Bento','Vila Velha','60349-460','Rua'),
(3521,'Fortaleza','Bento Albuquerque','Papicu','60190-080','Rua'),
(3522,'Fortaleza','Bento Correia da Câmara','Vicente Pinzon','60182-180','Rua'),
(3523,'Fortaleza','Bento Gonçalves','Manuel Sátiro','60763-830','Rua'),
(3524,'Fortaleza','Bento Gurgel','Mondubim','60763-221','Rua'),
(3525,'Fortaleza','Bento Louzada','Jóquei Clube','60440-220','Rua'),
(3526,'Fortaleza','Benu Marcondes','Vila Velha','60347-500','Rua'),
(3527,'Fortaleza','Benvinda','Passaré','60861-340','Rua'),
(3528,'Fortaleza','Benvinda','Democrito Rocha','60441-620','Vila'),
(3529,'Fortaleza','Benvindo Aguiar','Parque São José','60732-080','Travessa'),
(3530,'Fortaleza','Berilo','Henrique Jorge','60526-250','Vila'),
(3531,'Sobral','Berlim','Alto Novo','62021-200','Rua'),
(3532,'Fortaleza','Berna','Barra do Ceará','60340-700','Vila'),
(3533,'Fortaleza','Bernadete','Barra do Ceará','60340-030','Vila'),
(3534,'Fortaleza','Bernadete Maria Leal','Cocó','60811-015','Rua'),
(3535,'Fortaleza','Bernardino','Serrinha','60740-620','Vila'),
(3536,'Fortaleza','Bernardino de Campos','Parque São José','60730-300','Rua'),
(3537,'Fortaleza','Bernardo Campos','Parque São José','60731-091','Rua'),
(3538,'Fortaleza','Bernardo Manuel','Passaré','60760-000','Avenida'),
(3539,'Fortaleza','Bernardo Manuel','Serrinha','60741-600','Avenida'),
(3540,'Fortaleza','Bernardo Porto','Vila Ellery','60320-570','Rua'),
(3541,'Fortaleza','Bertilde Gondim','Parangaba','60720-010','Rua'),
(3542,'Fortaleza','Bertoldo','Jóquei Clube','60520-290','Vila'),
(3543,'Fortaleza','Bertoldo Mota','Antônio Bezerra','60352-270','Travessa'),
(3544,'Fortaleza','Bertoldo Mota','Antônio Bezerra','60352-250','Rua'),
(3545,'Fortaleza','Beta','Vila Velha','60349-130','Rua'),
(3546,'Fortaleza','Beta','Passaré','60861-335','Rua'),
(3547,'Fortaleza','Betânia','Jardim Guanabara','60342-100','Vila'),
(3548,'Fortaleza','Betel','Democrito Rocha','60440-390','Vila'),
(3549,'Fortaleza','Betel','Itaperi','60741-810','Rua'),
(3550,'Fortaleza','Betesaida','Serrinha','60743-480','Rua'),
(3551,'Fortaleza','Betesaida','Serrinha','60743-490','Travessa'),
(3552,'Fortaleza','Beth','Rodolfo Teófilo','60431-100','Vila'),
(3553,'Fortaleza','Bethel','Jacarecanga','60311-200','Vila'),
(3554,'Fortaleza','Betim','Mondubim','60761-610','Vila'),
(3555,'Fortaleza','Bezaliel','Bela Vista','60442-280','Vila'),
(3556,'Fortaleza','Bezerra','Antônio Bezerra','60360-200','Vila'),
(3557,'Fortaleza','Bezerra','Monte Castelo','60350-570','Vila'),
(3558,'Sobral','Bezerra','Sinhá Sabóia','62050-840','Rua'),
(3559,'Fortaleza','Bezerra Damasceno','Mondubim','60761-620','Vila'),
(3560,'Fortaleza','Bezerra de Freitas','Barra do Ceará','60340-560','Travessa'),
(3561,'Fortaleza','Bezerra de Menezes','Farias Brito','60325-005','Avenida'),
(3562,'Fortaleza','Bezerra de Menezes','Farias Brito','60325-000','Avenida'),
(3563,'Fortaleza','Bezerra de Menezes','São Gerardo','60325-003','Avenida'),
(3564,'Fortaleza','Bezerra de Menezes','São Gerardo','60325-001','Avenida'),
(3565,'Fortaleza','Bezerra de Menezes','São Gerardo','60325-004','Avenida'),
(3566,'Fortaleza','Bezerra de Menezes','São Gerardo','60325-002','Avenida'),
(3567,'Caucaia','Bezerra de Menezes','Itambé','61602-300','Rua'),
(3568,'Fortaleza','Bias Mendes','Bonsucesso','60541-610','Rua'),
(3569,'Fortaleza','Bibiano','Aldeota','60140-020','Vila'),
(3570,'Fortaleza','Bicel','Jangurussu','60865-021','Vila'),
(3571,'Fortaleza','Bilac','Damas','60426-150','Travessa'),
(3572,'Fortaleza','Bilau','Messejana','60840-750','Travessa'),
(3573,'Fortaleza','Bilau','Alagadiço Novo','60834-010','Travessa'),
(3574,'Fortaleza','Bill Cartaxo','Lagoa Redonda','60831-291','Rua'),
(3575,'Fortaleza','Binário','Bom Jardim','60542-350','Travessa'),
(3576,'Fortaleza','Birmânia','Messejana','60872-410','Rua'),
(3577,'Fortaleza','Bismark','Parangaba','60710-110','Rua'),
(3578,'Fortaleza','Bizantina','Centro','60055-380','Galeria'),
(3579,'Crato','Blandina Lobo','São Miguel','63122-160','Vila'),
(3580,'Fortaleza','Blumenau','Cocó','60821-170','Rua'),
(3581,'Fortaleza','Blumenau','Jóquei Clube','60510-230','Rua'),
(3582,'Fortaleza','Boa Esperança','Messejana','60875-270','Rua'),
(3583,'Caucaia','Boa Esperança','Itambé','61602-410','Rua'),
(3584,'Fortaleza','Boa Esperança','Genibaú','60533-720','Travessa'),
(3585,'Fortaleza','Boa Esperança','Tauape','60130-740','Rua'),
(3586,'Crato','Boa Esperança','Muriti','63132-020','Rua'),
(3587,'Fortaleza','Boa Esperança','Genibaú','60534-170','Rua'),
(3588,'Fortaleza','Boa Esperança','Bonsucesso','60520-410','Rua'),
(3589,'Fortaleza','Boa Esperança','Tauape','60130-730','Travessa'),
(3590,'Fortaleza','Boa Esperança','Passaré','60862-300','Rua'),
(3591,'Fortaleza','Boa Esperança','Parque São José','60733-545','Travessa'),
(3592,'Fortaleza','Boa Esperança','Edson Queiroz','60812-571','Rua'),
(3593,'Fortaleza','Boa Esperança','Parque São José','60733-425','Rua'),
(3594,'Maracanaú','Boa Esperança','Jardim Paraíso','61932-140','Rua'),
(3595,'Fortaleza','Boa Hora','Prefeito José Walter','60767-070','Rua'),
(3596,'Maracanaú','Boa Hora','Parque Novo Mondubim','61933-480','Rua'),
(3597,'Fortaleza','Boa Noite','Montese','60421-570','Rua'),
(3598,'Fortaleza','Boa Noite','Montese','60421-560','Travessa'),
(3599,'Fortaleza','Boa Viagem','Bom Jardim','60540-131','Vila'),
(3600,'Fortaleza','Boa Viagem','Pici','60511-090','Travessa'),
(3601,'Fortaleza','Boa Viagem','Farias Brito','60011-000','Rua'),
(3602,'Caucaia','Boa Vista','Mestre Antônio','61623-170','Rua'),
(3603,'Caucaia','Boa Vista','Itambé','61602-475','Rua'),
(3604,'Fortaleza','Boa Vista','Henrique Jorge','60510-010','Rua'),
(3605,'Fortaleza','Boa Vista','Mondubim','60711-590','Travessa'),
(3606,'Fortaleza','Boa Vista','Jardim Guanabara','60342-010','Vila'),
(3607,'Fortaleza','Boa Vista','Mondubim','60765-370','Rua'),
(3608,'Fortaleza','Boa Vista','Bonsucesso','60545-441','Travessa'),
(3609,'Juazeiro do Norte','Boa Vista','Centro','63010-320','Rua'),
(3610,'Maracanaú','Boa Vista','Centro','61901-420','Rua'),
(3611,'Fortaleza','Boa Vista','Bom Jardim','60732-100','Rua'),
(3612,'Maracanaú','Boa Vista','Planalto Cidade Nova','61930-080','Rua'),
(3613,'Fortaleza','Boata','Antônio Bezerra','60356-610','Travessa'),
(3614,'Fortaleza','Boata','Barra do Ceará','60330-660','Vila'),
(3615,'Fortaleza','Boaventura','Dias Macedo','60860-440','Rua'),
(3616,'Fortaleza','Boca do Arã','Barra do Ceará','60340-730','Vila'),
(3617,'Fortaleza','Bogari','Parangaba','60740-240','Rua'),
(3618,'Fortaleza','Bogotá','Parangaba','60740-760','Rua'),
(3619,'Caucaia','Bogotá','Parque das Nações','61642-040','Rua'),
(3620,'Fortaleza','Bolívar','Itaperi','60761-220','Rua'),
(3621,'Fortaleza','Bolívia','Bela Vista','60442-460','Rua'),
(3622,'Fortaleza','Bolônia','Rodolfo Teófilo','60431-041','Vila'),
(3623,'Fortaleza','Bom Jardim','Bom Jardim','60542-360','Vila'),
(3624,'Caucaia','Bom Jesus','Parque Guadalajara','61650-420','Vila'),
(3625,'Fortaleza','Bom Jesus','Barra do Ceará','60332-630','Rua'),
(3626,'Fortaleza','Bom Jesus','Presidente Tancredo Neves','60820-070','Rua'),
(3627,'Fortaleza','Bom Jesus','Antônio Bezerra','60351-040','Vila'),
(3628,'Fortaleza','Bom Jesus','Cristo Redentor','60311-170','Vila'),
(3629,'Fortaleza','Bom Jesus','Bom Jardim','60540-250','Rua'),
(3630,'Fortaleza','Bom Jesus','Henrique Jorge','60520-840','Vila'),
(3631,'Juazeiro do Norte','Bom Jesus do Horto','Socorro','63010-190','Rua'),
(3632,'Fortaleza','Bom Jesus dos Aflitos','Mondubim','60763-200','Rua'),
(3633,'Fortaleza','Bom Pastor','Passaré','60743-350','Rua'),
(3634,'Fortaleza','Bom Princípio','Presidente Tancredo Neves','60820-010','Rua'),
(3635,'Fortaleza','Bom Retiro','Alto da Balança','60851-580','Travessa'),
(3636,'Fortaleza','Bom Sinal','Alagadiço','60355-330','Rua'),
(3637,'Crato','Bomfim','Misericórdia','63113-030','Travessa'),
(3638,'Crato','Bomfim','Misericórdia','63113-020','Vila'),
(3639,'Fortaleza','Bonanza','Varjota','60165-390','Vila'),
(3640,'Fortaleza','Bonfim','Edson Queiroz','60811-840','Vila'),
(3641,'Fortaleza','Bonfim','Bom Jardim','60540-360','Vila'),
(3642,'Fortaleza','Bonfim Sobrinho','Fátima','60040-500','Rua'),
(3643,'Fortaleza','Bonita','Granja Portugal','60541-510','Vila'),
(3644,'Fortaleza','Bons Amigos','Pici','60511-570','Travessa'),
(3645,'Fortaleza','Bons Amigos','Prefeito José Walter','60766-350','Rua'),
(3646,'Fortaleza','Bons Amigos','Prefeito José Walter','60766-352','Travessa'),
(3647,'Fortaleza','Bons Irmãos','Vicente Pinzon','60182-670','Vila'),
(3648,'Caucaia','Bonsucesso','Mestre Antônio','61623-110','Rua'),
(3649,'Fortaleza','Bonsucesso','Cachoeirinha','60356-310','Rua'),
(3650,'Fortaleza','Bopal','Serrinha','60742-240','Travessa'),
(3651,'Fortaleza','Borba Gato','Henrique Jorge','60525-720','Rua'),
(3652,'Fortaleza','Borboleta','Passaré','60862-085','Travessa'),
(3653,'Sobral','Borboleta','Alto do Cristo','62020-460','Vila'),
(3654,'Fortaleza','Borborema','Cambeba','60822-140','Rua'),
(3655,'Fortaleza','Boreal','Manuel Sátiro','60713-420','Alameda'),
(3656,'Fortaleza','Borges da Fonseca','Farias Brito','60010-840','Rua'),
(3657,'Fortaleza','Borges de Melo','Alto da Balança','60851-195','Avenida'),
(3658,'Fortaleza','Borges de Melo','Fátima','60415-510','Avenida'),
(3659,'Fortaleza','Bóris','Centro','60060-190','Rua'),
(3660,'Fortaleza','Botafogo','Antônio Bezerra','60534-380','Travessa'),
(3661,'Fortaleza','Botânica','Lagoa Redonda','60832-290','Rua'),
(3662,'Fortaleza','Botelho Filho','Monte Castelo','60325-780','Vila'),
(3663,'Fortaleza','Botelho Magalhães','Cambeba','60822-330','Rua'),
(3664,'Fortaleza','Bozano','Messejana','60875-330','Travessa'),
(3665,'Caucaia','BR-020','Arianópolis','61656-000','Rodovia'),
(3666,'Caucaia','BR-020','Nova Metrópole','61658-000','Rodovia'),
(3667,'Caucaia','BR-020','Parque Potira','61648-400','Rodovia'),
(3668,'Caucaia','BR-020','Parque Potira','61650-620','Rodovia'),
(3669,'Fortaleza','BR-116','Messejana','60871-201','Rodovia'),
(3670,'Fortaleza','BR-116','Messejana','60871-200','Rodovia'),
(3671,'Caucaia','BR-222','Parque das Nações','61642-000','Rodovia'),
(3672,'Caucaia','BR-222','Parque Albano','61635-000','Rodovia'),
(3673,'Caucaia','BR-222','Tabapuazinho','61634-000','Rodovia'),
(3674,'Caucaia','BR-222','Genipabu','61616-000','Rodovia'),
(3675,'Sobral','BR-222','Sinhá Sabóia','62051-060','Avenida'),
(3676,'Fortaleza','Braga','Bonsucesso','60542-020','Vila'),
(3677,'Fortaleza','Braga Bastos','Maraponga','60710-390','Rua'),
(3678,'Fortaleza','Braga Torres','Moura Brasil','60010-020','Rua'),
(3679,'Fortaleza','Bragança','Granja Portugal','60545-280','Rua'),
(3680,'Caucaia','Bragantina','Marechal Rondon','61652-430','Rua'),
(3681,'Fortaleza','Braguinha','Bom Jardim','60540-590','Vila'),
(3682,'Fortaleza','Braguinha','Prefeito José Walter','60760-050','Vila'),
(3683,'Caucaia','Branca','Parque Potira','61650-200','Vila'),
(3684,'Fortaleza','Branca','Parangaba','60740-480','Vila'),
(3685,'Fortaleza','Branca','Messejana','60864-532','Vila'),
(3686,'Fortaleza','Branca','Bom Jardim','60542-370','Vila'),
(3687,'Fortaleza','Brandão','Papicu','60175-745','Travessa'),
(3688,'Fortaleza','Brandão','Alagadiço','60356-100','Vila'),
(3689,'Fortaleza','Brás Cuba','Mondubim','60763-320','Rua'),
(3690,'Fortaleza','Brás Lopes','Tauape','60130-590','Rua'),
(3691,'Fortaleza','Brás Vidal','Messejana','60841-090','Rua'),
(3692,'Fortaleza','Brasil','Democrito Rocha','60441-090','Praça'),
(3693,'Caucaia','Brasil','Parque das Nações','61642-170','Avenida'),
(3694,'Fortaleza','Brasil','Antônio Bezerra','60356-160','Vila'),
(3695,'Fortaleza','Brasil','Antônio Bezerra','60352-480','Travessa'),
(3696,'Sobral','Brasil Oiticica','Parque Alvorada','62030-080','Rua'),
(3697,'Fortaleza','Brasilândia','Bom Jardim','60731-560','Vila'),
(3698,'Fortaleza','Brasilândia','Serrinha','60742-250','Alameda'),
(3699,'Fortaleza','Brasiléia','Pici','60511-751','Travessa'),
(3700,'Caucaia','Brasília','Mestre Antônio','61623-210','Rua'),
(3701,'Fortaleza','Brasília','Pici','60511-720','Travessa'),
(3702,'Fortaleza','Brasília','Pici','60442-710','Rua'),
(3703,'Fortaleza','Brasília','Henrique Jorge','60510-700','Travessa'),
(3704,'Fortaleza','Brasilino','Vila Peri','60730-810','Vila'),
(3705,'Fortaleza','Braz de Francesco','São Gerardo','60325-010','Rua'),
(3706,'Fortaleza','Brazão','Barra do Ceará','60332-010','Vila'),
(3707,'Fortaleza','Brigadeiro Correia de Melo','Dionisio Torres','60170-300','Rua'),
(3708,'Fortaleza','Brigadeiro Eduardo Gomes','Vila União','60420-290','Praça'),
(3709,'Juazeiro do Norte','Brigadeiro Eduardo Gomes','Pirajá','63030-041','Rua'),
(3710,'Fortaleza','Brigadeiro Haroldo Veloso','Alagadiço Novo','60833-810','Rua'),
(3711,'Crato','Brigadeiro Monteiro','Pimenta','63105-390','Rua'),
(3712,'Fortaleza','Brigadeiro Torres','Henrique Jorge','60520-610','Rua'),
(3713,'Fortaleza','Brigadeiro Torres','Henrique Jorge','60521-480','Travessa'),
(3714,'Fortaleza','Brigadeiro Vilela','Alto da Balança','60850-780','Rua'),
(3715,'Fortaleza','Brilhante','Farias Brito','60011-180','Vila'),
(3716,'Fortaleza','Brilhante','Montese','60426-130','Vila'),
(3717,'Fortaleza','Brisa','Messejana','60872-740','Vila'),
(3718,'Fortaleza','Brisa do Mar','Vicente Pinzon','60184-270','Rua'),
(3719,'Fortaleza','Brito','Jóquei Clube','60720-260','Vila'),
(3720,'Fortaleza','Brito','Passaré','60742-680','Vila'),
(3721,'Fortaleza','Brito','Alto da Balança','60850-030','Vila'),
(3722,'Fortaleza','Brito Barbosa','Antônio Bezerra','60361-210','Vila'),
(3723,'Sobral','Britz Vasconcelos','Sinhá Sabóia','62050-600','Rua'),
(3724,'Fortaleza','Brizamar','Cristo Redentor','60336-760','Travessa'),
(3725,'Fortaleza','Brizamar','Vicente Pinzon','60180-220','Rua'),
(3726,'Fortaleza','Brizamar','Barra do Ceará','60332-090','Rua'),
(3727,'Fortaleza','Brizamar','Meireles','60165-400','Rua'),
(3728,'Fortaleza','Brizamar','Vicente Pinzon','60180-160','Travessa'),
(3729,'Fortaleza','Brumado','Manuel Sátiro','60763-690','Rua'),
(3730,'Fortaleza','Brumana','Lagoa Redonda','60831-470','Rua'),
(3731,'Fortaleza','Bruna','Prefeito José Walter','60760-280','Vila'),
(3732,'Fortaleza','Bruno','Barra do Ceará','60340-340','Vila'),
(3733,'Fortaleza','Bruno','Benfica','60020-220','Vila'),
(3734,'Fortaleza','Bruno','Barra do Ceará','60312-190','Travessa'),
(3735,'Fortaleza','Bruno','Cristo Redentor','60336-540','Vila'),
(3736,'Fortaleza','Bruno Barbosa','Varjota','60165-300','Rua'),
(3737,'Fortaleza','Bruno Epaminondas de Oliveira','Papicu','60175-670','Rua'),
(3738,'Crato','Bruno Mendes','Alto da Penha','63101-320','Rua'),
(3739,'Fortaleza','Bruno Valente','Serrinha','60742-780','Rua'),
(3740,'Fortaleza','Bruno Valente','Serrinha','60742-790','Travessa'),
(3741,'Fortaleza','Brusque','Jóquei Clube','60510-150','Travessa'),
(3742,'Fortaleza','Buarque de Macêdo','Mondubim','60711-580','Travessa'),
(3743,'Fortaleza','Bueno','Antônio Bezerra','60351-130','Vila'),
(3744,'Fortaleza','Buenos Aires','Barra do Ceará','60345-360','Rua'),
(3745,'Caucaia','Buenos Aires','Parque Potira','61648-220','Rua'),
(3746,'Fortaleza','Bugari','Cocó','60821-228','Rua'),
(3747,'Fortaleza','Bulevar I','Jangurussu','60866-280','Avenida'),
(3748,'Fortaleza','Bulevar II','Jangurussu','60866-300','Avenida'),
(3749,'Fortaleza','Bulevar III','Jangurussu','60866-670','Avenida'),
(3750,'Fortaleza','Bulgária','Vila Peri','60713-500','Rua'),
(3751,'Fortaleza','Buonon','Bonsucesso','60545-472','Rua'),
(3752,'Fortaleza','Buonon','Henrique Jorge','60525-661','Rua'),
(3753,'Fortaleza','Buriti','Vila Velha','60345-700','Vila'),
(3754,'Fortaleza','Buritiba','Edson Queiroz','60811-780','Travessa'),
(3755,'Fortaleza','Buritirama','Vila Velha','60345-450','Vila'),
(3756,'Maracanaú','Buritis','Pajuçara','61933-250','Rua'),
(3757,'Fortaleza','Butiá','Bom Jardim','60540-310','Travessa'),
(3758,'Fortaleza','C','Messejana','60872-603','Rua'),
(3759,'Fortaleza','C','Jardim Guanabara','60342-140','Rua'),
(3760,'Fortaleza','C','Passaré','60742-530','Rua'),
(3761,'Fortaleza','C','Jangurussu','60863-560','Rua'),
(3762,'Fortaleza','C','Barra do Ceará','60330-353','Rua'),
(3763,'Fortaleza','C','Bom Jardim','60546-120','Rua'),
(3764,'Caucaia','C','Nova Metrópole','61658-070','Avenida'),
(3765,'Fortaleza','C','Bom Jardim','60543-640','Rua'),
(3766,'Fortaleza','C','Papicu','60191-030','Rua'),
(3767,'Caucaia','C','Araturi','61654-120','Rua'),
(3768,'Fortaleza','C','Alagadiço','60357-220','Quadra'),
(3769,'Fortaleza','C','Prefeito José Walter','60750-020','Avenida'),
(3770,'Fortaleza','C','Messejana','60872-120','Rua'),
(3771,'Fortaleza','C','Conjunto Esperança','60763-460','Avenida'),
(3772,'Caucaia','C','Arianópolis','61656-030','Avenida'),
(3773,'Fortaleza','C','Passaré','60743-235','Rua'),
(3774,'Fortaleza','C','Passaré','60745-540','Rua'),
(3775,'Fortaleza','C','Papicu','60184-030','Rua'),
(3776,'Fortaleza','C','Conjunto Ceará','60533-610','Avenida'),
(3777,'Fortaleza','C','Passaré','60867-280','Rua'),
(3778,'Fortaleza','C','Edson Queiroz','60813-270','Rua'),
(3779,'Fortaleza','C','Bom Jardim','60540-663','Rua'),
(3780,'Caucaia','C','Cigana','61605-220','Rua'),
(3781,'Fortaleza','C','Lagoa Redonda','60835-440','Rua de Pedestre'),
(3782,'Caucaia','C','Icaraí','61620-370','Rua'),
(3783,'Fortaleza','C','Edson Queiroz','60823-250','Avenida'),
(3784,'Caucaia','C','Pacheco','61626-220','Rua'),
(3785,'Caucaia','C','Icaraí','61624-610','Rua'),
(3786,'Fortaleza','C','Messejana','60876-230','Rua'),
(3787,'Caucaia','C','Icaraí','61620-270','Rua'),
(3788,'Caucaia','C','Icaraí','61624-320','Rua'),
(3789,'Caucaia','C','Icaraí','61624-190','Rua'),
(3790,'Fortaleza','C','Parque São José','60734-030','Rua'),
(3791,'Caucaia','C','Icaraí','61620-030','Rua'),
(3792,'Fortaleza','C','Vila Velha','60349-030','Rua'),
(3793,'Fortaleza','C','Messejana','60865-490','Rua'),
(3794,'Caucaia','C','Nova Metrópole','61659-080','Rua'),
(3795,'Fortaleza','C','Edson Queiroz','60834-203','Rua'),
(3796,'Caucaia','C','Arianópolis','61656-300','Rua'),
(3797,'Fortaleza','C','Messejana','60877-030','Rua'),
(3798,'Fortaleza','C','Lagoa Redonda','60836-020','Rua'),
(3799,'Caucaia','C','Parque Soledade','61603-180','Rua'),
(3800,'Fortaleza','C','Prefeito José Walter','60762-593','Rua'),
(3801,'Fortaleza','C','Parque São José','60734-140','Acesso'),
(3802,'Fortaleza','C','Jangurussu','60863-080','Rua'),
(3803,'Fortaleza','C','Passaré','60744-305','Rua'),
(3804,'Fortaleza','C','Edson Queiroz','60812-340','Rua'),
(3805,'Fortaleza','C','Jangurussu','60865-753','Rua'),
(3806,'Fortaleza','C','Vila União','60415-680','Rua'),
(3807,'Fortaleza','C','Prefeito José Walter','60762-763','Rua'),
(3808,'Caucaia','C','Parque Potira','61648-030','Rua de Pedestre'),
(3809,'Fortaleza','C','Passaré','60743-150','Rua'),
(3810,'Caucaia','C','Arianópolis','61656-390','Rua'),
(3811,'Fortaleza','C','Fátima','60415-240','Rua'),
(3812,'Fortaleza','C','Alvaro Weyne','60336-185','Rua'),
(3813,'Juazeiro do Norte','C','Romeirão','63051-030','Rua'),
(3814,'Sobral','C','Sinhá Sabóia','62050-830','Avenida'),
(3815,'Sobral','C','Alto da Expectativa','62040-742','Rua'),
(3816,'Fortaleza','C','Dias Macedo','60867-150','Rua'),
(3817,'Fortaleza','C','Messejana','60876-730','Rua'),
(3818,'Fortaleza','C','Messejana','60871-367','Rua'),
(3819,'Fortaleza','C','Itaperi','60761-245','Rua'),
(3820,'Fortaleza','C','Cocó','60810-580','Rua'),
(3821,'Fortaleza','C','Bom Jardim','60543-340','Rua'),
(3822,'Fortaleza','C','Jangurussu','60876-690','Avenida'),
(3823,'Fortaleza','C','Bom Jardim','60732-265','Rua'),
(3824,'Fortaleza','C','Henrique Jorge','60525-641','Rua'),
(3825,'Maracanaú','C','Esplanada Novo Mondubim','61925-520','Rua'),
(3826,'Fortaleza','C','Passaré','60745-545','Rua'),
(3827,'Fortaleza','C','Barra do Ceará','60330-840','Rua'),
(3828,'Fortaleza','C','Prefeito José Walter','60766-680','Rua'),
(3829,'Fortaleza','C','Edson Queiroz','60834-625','Rua'),
(3830,'Maracanaú','C','Novo Oriente','61919-350','Rua'),
(3831,'Maracanaú','C','Timbó','61936-490','Rua'),
(3832,'Maracanaú','C','Pajuçara','61933-030','Rua'),
(3833,'Fortaleza','C','Passaré','60867-030','Rua'),
(3834,'Maracanaú','C','Novo Oriente','61919-210','Rua'),
(3835,'Fortaleza','Cabaca','Serrinha','60741-150','Rua'),
(3836,'Fortaleza','Cabo Frio','Cristo Redentor','60336-510','Rua'),
(3837,'Fortaleza','Cabo Reis','Barra do Ceará','60331-420','Rua'),
(3838,'Fortaleza','Cabo Verde','Jangurussu','60870-420','Rua'),
(3839,'Fortaleza','Cabral','Bonsucesso','60542-300','Travessa'),
(3840,'Fortaleza','Cabral','Bom Futuro','60425-380','Vila'),
(3841,'Fortaleza','Cabral de Alencar','Parangaba','60425-570','Rua'),
(3842,'Fortaleza','Cabral Soares','Passaré','60745-760','Rua'),
(3843,'Fortaleza','Cabral Veras','Mondubim','60711-530','Rua'),
(3844,'Fortaleza','Caca','Passaré','60742-260','Vila'),
(3845,'Fortaleza','Cacau','Manuel Sátiro','60713-130','Travessa'),
(3846,'Fortaleza','Cachemira','Serrinha','60743-360','Vila'),
(3847,'Fortaleza','Cachoeira Alegre','Mondubim','60764-440','Rua'),
(3848,'Fortaleza','Cachoeira Dourada','Granja Portugal','60545-530','Rua'),
(3849,'Fortaleza','Cacilda Becker','Henrique Jorge','60525-570','Rua'),
(3850,'Fortaleza','Caculé','Aldeota','60170-360','Vila'),
(3851,'Fortaleza','Cadete','Edson Queiroz','60812-160','Vila'),
(3852,'Fortaleza','Caetano','Cristo Redentor','60337-250','Vila'),
(3853,'Fortaleza','Caetano Afonso','Bom Jardim','60732-556','Rua'),
(3854,'Sobral','Caetano Figueiredo','Sinhá Sabóia','62050-650','Rua'),
(3855,'Fortaleza','Caetano José','Barra do Ceará','60333-650','Rua'),
(3856,'Fortaleza','Caetano Silva','Passaré','60862-230','Rua'),
(3857,'Fortaleza','Caetano Silva','Genibaú','60526-840','Rua'),
(3858,'Fortaleza','Caeté','Bonsucesso','60543-250','Vila'),
(3859,'Fortaleza','Caeté','Antônio Bezerra','60351-300','Travessa'),
(3860,'Sobral','Caeté','Alto do Cristo','62020-420','Rua'),
(3861,'Fortaleza','Caibi','Henrique Jorge','60525-230','Vila'),
(3862,'Fortaleza','Caicó','Bonsucesso','60542-040','Vila'),
(3863,'Fortaleza','Caieira','Castelão','60861-050','Travessa'),
(3864,'Fortaleza','Caiena','Bonsucesso','60520-160','Vila'),
(3865,'Fortaleza','Caio Carlos','Benfica','60020-190','Rua'),
(3866,'Fortaleza','Caio Cid','Cocó','60811-150','Rua'),
(3867,'Fortaleza','Caio Facó','Lagoa Redonda','60832-680','Rua'),
(3868,'Fortaleza','Caio Martins','Castelão','60860-720','Rua'),
(3869,'Fortaleza','Caio Martins','Dias Macedo','60860-670','Vila'),
(3870,'Caucaia','Caio Prado','Parque Albano','61645-220','Rua'),
(3871,'Caucaia','Caio Prado','Parque Potira','61648-320','Rua'),
(3872,'Fortaleza','Caio Prado','Parangaba','60740-100','Rua'),
(3873,'Fortaleza','Caio Prado','Parangaba','60720-040','Rua'),
(3874,'Fortaleza','Cairo','Jardim Guanabara','60342-060','Vila'),
(3875,'Fortaleza','Cais do Porto','Mucuripe','60182-680','Rua'),
(3876,'Sobral','Caititu','Pedrinhas','62040-770','Vila'),
(3877,'Sobral','Caititu','Pedrinhas','62040-760','Rua'),
(3878,'Fortaleza','Cajamar','Mondubim','60764-450','Rua'),
(3879,'Fortaleza','Cajambu','Messejana','60871-230','Rua'),
(3880,'Maracanaú','Cajaraneiras','Pajuçara','61933-260','Rua'),
(3881,'Fortaleza','Cajazeiras','Jardim América','60415-640','Vila'),
(3882,'Fortaleza','Cajazeiras','Alagadiço Novo','60831-310','Rua'),
(3883,'Maracanaú','Cajazeiras','Pajuçara','61933-220','Rua'),
(3884,'Fortaleza','Cajuais','Passaré','60861-660','Vila'),
(3885,'Maracanaú','Cajueiros','Pajuçara','61933-120','Rua'),
(3886,'Fortaleza','Calcutá','Itaperi','60741-601','Travessa'),
(3887,'Fortaleza','Caldas','Jardim Guanabara','60346-720','Vila'),
(3888,'Fortaleza','Cals','Centro','60110-570','Vila'),
(3889,'Fortaleza','Calu','Vila Velha','60349-440','Rua'),
(3890,'Fortaleza','Câmara','Alto da Balança','60851-110','Vila'),
(3891,'Sobral','Câmara Júnior','Junco','62030-410','Rua'),
(3892,'Fortaleza','Camarim','Vila União','60411-110','Travessa'),
(3893,'Fortaleza','Cambará','Parangaba','60710-410','Rua'),
(3894,'Fortaleza','Cambessa','Mondubim','60764-460','Travessa'),
(3895,'Fortaleza','Camélia','Cristo Redentor','60337-380','Rua'),
(3896,'Fortaleza','Camile','Henrique Jorge','60521-070','Vila'),
(3897,'Fortaleza','Camilo','Henrique Jorge','60526-040','Vila'),
(3898,'Fortaleza','Caminha','Vila Ellery','60320-600','Vila'),
(3899,'Fortaleza','Camocim','Meireles','60060-350','Rua'),
(3900,'Fortaleza','Camocim','Jardim América','60416-100','Vila'),
(3901,'Fortaleza','Camões','Edson Queiroz','60812-600','Vila'),
(3902,'Fortaleza','Camomila','Messejana','60840-680','Rua'),
(3903,'Fortaleza','Campanário','Parangaba','60710-170','Rua'),
(3904,'Caucaia','Campeche','Parque Guadalajara','61650-280','Rua'),
(3905,'Fortaleza','Campelo','Rodolfo Teófilo','60430-250','Vila'),
(3906,'Fortaleza','Campestre','Pici','60511-390','Rua'),
(3907,'Fortaleza','Campina','Prefeito José Walter','60767-240','Rua'),
(3908,'Fortaleza','Campina da Lagoa','Antônio Bezerra','60360-150','Rua'),
(3909,'Fortaleza','Campina Verde','Bom Jardim','60732-530','Rua'),
(3910,'Fortaleza','Campinas','Maraponga','60711-280','Travessa'),
(3911,'Fortaleza','Campinense','Jangurussu','60870-350','Rua'),
(3912,'Fortaleza','Campo Alegre','Vila Peri','60730-180','Rua'),
(3913,'Fortaleza','Campo Amor Rocha','Fátima','60415-080','Rua'),
(3914,'Fortaleza','Campo Bom','Barra do Ceará','60340-490','Rua'),
(3915,'Fortaleza','Campo das Flores','Jangurussu','60870-510','Rua'),
(3916,'Fortaleza','Campo do Dragão','Passaré','60742-690','Rua'),
(3917,'Fortaleza','Campo do Meio','Barra do Ceará','60331-170','Travessa'),
(3918,'Fortaleza','Campo do Remo','Messejana','60862-780','Rua'),
(3919,'Fortaleza','Campo Grande','Maraponga','60711-200','Travessa'),
(3920,'Sobral','Campo Grande','Dom Expedito','62050-050','Rua'),
(3921,'Fortaleza','Campo Largo','Lagoa Redonda','60831-230','Rua'),
(3922,'Fortaleza','Campo Maior','Itaperi','60742-410','Rua'),
(3923,'Fortaleza','Campo Verde','Bom Jardim','60543-380','Travessa'),
(3924,'Fortaleza','Campo Verde','Jangurussu','60870-060','Rua'),
(3925,'Fortaleza','Campo Verde','Alto da Balança','60851-570','Travessa'),
(3926,'Fortaleza','Campo Verde','Antônio Diogo','60182-502','Rua'),
(3927,'Fortaleza','Campo Verde','Genibaú','60534-700','Rua'),
(3928,'Fortaleza','Campo Verde','Edson Queiroz','60812-573','Rua'),
(3929,'Fortaleza','Camponesa','Henrique Jorge','60526-360','Vila'),
(3930,'Fortaleza','Campos','Alvaro Weyne','60350-140','Travessa'),
(3931,'Fortaleza','Campos','Bela Vista','60450-010','Vila'),
(3932,'Fortaleza','Campos','Bonsucesso','60541-740','Vila'),
(3933,'Fortaleza','Campos Belos','Manuel Sátiro','60762-660','Rua'),
(3934,'Juazeiro do Norte','Campos Elíseos','Franciscanos','63020-150','Rua'),
(3935,'Fortaleza','Campos Elísios','Vicente Pinzon','60182-270','Rua'),
(3936,'Fortaleza','Campos Gerais','Cidade dos Funcionários','60822-631','Rua'),
(3937,'Fortaleza','Campos Mourão','Vila Velha','60345-800','Rua'),
(3938,'Fortaleza','Campos Novos','Bom Futuro','60425-390','Rua'),
(3939,'Fortaleza','Campos Sales','Farias Brito','60015-210','Rua'),
(3940,'Crato','Campos Sales','São Miguel','63122-210','Rua'),
(3941,'Caucaia','Campos Sales','Nova Metrópole','61604-160','Rua'),
(3942,'Fortaleza','Campos Sales','Farias Brito','60015-500','Travessa'),
(3943,'Fortaleza','Campus do Pici','Pici','60455-760','Rua'),
(3944,'Fortaleza','Camucan','Antônio Diogo','60182-520','Rua'),
(3945,'Fortaleza','Camurim','Antônio Bezerra','60352-540','Travessa'),
(3946,'Fortaleza','Canaã','Prefeito José Walter','60760-610','Vila'),
(3947,'Fortaleza','Canaã','Messejana','60874-210','Rua'),
(3948,'Caucaia','Canabrava','Marechal Rondon','61652-550','Alameda'),
(3949,'Caucaia','Canadá','Parque das Nações','61642-200','Rua'),
(3950,'Fortaleza','Canadá','Fátima','60415-140','Rua'),
(3951,'Fortaleza','Canadense','Parangaba','60425-510','Vila'),
(3952,'Caucaia','Canal','Marechal Rondon','61652-760','Rua'),
(3953,'Fortaleza','Canal Leste','Bom Jardim','60546-350','Rua'),
(3954,'Fortaleza','Canal Norte','Bom Jardim','60546-340','Rua'),
(3955,'Fortaleza','Canamari','Passaré','60862-320','Rua'),
(3956,'Fortaleza','Canarana','Parangaba','60421-420','Rua'),
(3957,'Fortaleza','Canário','Barra do Ceará','60331-140','Travessa'),
(3958,'Fortaleza','Canário','Barra do Ceará','60331-130','Rua'),
(3959,'Caucaia','Canavieira','Marechal Rondon','61652-660','Rua'),
(3960,'Fortaleza','Canavieira','Messejana','60841-790','Rua'),
(3961,'Fortaleza','Candeia','Montese','60420-360','Vila'),
(3962,'Fortaleza','Candeia','Granja Portugal','60545-330','Vila'),
(3963,'Fortaleza','Candelária','Joaquim Távora','60110-040','Vila'),
(3964,'Fortaleza','Cândido','Barra do Ceará','60341-110','Vila'),
(3965,'Fortaleza','Cândido Atanásio','Messejana','60841-120','Vila'),
(3966,'Fortaleza','Cândido Castelo Branco','Barra do Ceará','60331-190','Rua'),
(3967,'Fortaleza','Cândido de Alencar Castelo Branco','Messejana','60840-320','Praça'),
(3968,'Fortaleza','Cândido Gomes do Rego','Tauape','60130-260','Rua'),
(3969,'Fortaleza','Cândido Holanda','Parangaba','60720-360','Rua'),
(3970,'Fortaleza','Cândido Juca','Rodolfo Teófilo','60430-580','Rua'),
(3971,'Sobral','Cândido Lopes','Alto da Brasília','62041-440','Rua'),
(3972,'Fortaleza','Cândido Maia','Antônio Bezerra','60356-830','Rua'),
(3973,'Fortaleza','Cândido Mendes','Messejana','60875-780','Rua'),
(3974,'Fortaleza','Cândido Oliveira','Itaperi','60761-221','Vila'),
(3975,'Fortaleza','Cândido Portinari','Cambeba','60822-170','Rua'),
(3976,'Fortaleza','Cândido Sabino','Messejana','60872-540','Rua'),
(3977,'Fortaleza','Canguru','Jangurussu','60870-070','Rua'),
(3978,'Fortaleza','Canindé','Varjota','60175-330','Rua'),
(3979,'Fortaleza','Canindézinho','Bom Jardim','60731-490','Rua'),
(3980,'Fortaleza','Canindézinho','Bom Jardim','60731-480','Avenida'),
(3981,'Fortaleza','Canopus','Barra do Ceará','60330-390','Rua'),
(3982,'Fortaleza','Cantagalo','Jardim Guanabara','60346-640','Vila'),
(3983,'Fortaleza','Cantareira','Jangurussu','60870-270','Rua'),
(3984,'Fortaleza','Cantinho do Céu','Edson Queiroz','60812-300','Travessa'),
(3985,'Fortaleza','Cantinho Verde','Jangurussu','60870-450','Rua'),
(3986,'Fortaleza','Canto do Buriti','Cidade dos Funcionários','60822-830','Rua'),
(3987,'Fortaleza','Cantor Carlos Augusto','Antônio Bezerra','60352-400','Rua'),
(3988,'Fortaleza','Canudo','Antônio Bezerra','60360-730','Vila'),
(3989,'Fortaleza','Canudos','Alto da Balança','60415-440','Travessa'),
(3990,'Fortaleza','Canuto','Henrique Jorge','60525-040','Vila'),
(3991,'Fortaleza','Canuto de Aguiar','Meireles','60160-120','Rua'),
(3992,'Fortaleza','Capanema','Messejana','60841-180','Rua'),
(3993,'Fortaleza','Capataz Expedito Machado','Alto da Balança','60851-700','Rua'),
(3994,'Fortaleza','Capelinha','Bonsucesso','60542-070','Vila'),
(3995,'Fortaleza','Capiaba','Pici','60442-290','Travessa'),
(3996,'Fortaleza','Capilé','Mucuripe','60175-380','Rua'),
(3997,'Caucaia','Capim Grosso','Marechal Rondon','61652-310','Rua'),
(3998,'Fortaleza','Capistrano','Rodolfo Teófilo','60430-810','Rua'),
(3999,'Caucaia','Capistrano de Abreu','Açude','61606-050','Rua'),
(4000,'Fortaleza','Capistrano de Abreu','Messejana','60875-790','Rua'),
(4001,'Fortaleza','Capistrano de Abreu','Centro','60030-170','Praça'),
(4002,'Fortaleza','Capitão Afrânio','Messejana','60840-260','Rua'),
(4003,'Juazeiro do Norte','Capitão Alfredo Sobreira','Tiradentes','63031-300','Rua'),
(4004,'Fortaleza','Capitão Américo Menezes','Parangaba','60710-130','Rua'),
(4005,'Fortaleza','Capitão Antônio Aguiar','Aldeota','60115-250','Rua'),
(4006,'Fortaleza','Capitão Aragão','Alto da Balança','60851-150','Rua'),
(4007,'Fortaleza','Capitão Aragão','Alto da Balança','60851-590','Travessa'),
(4008,'Fortaleza','Capitão Aviador Mário Prado','Messejana','60864-560','Rua'),
(4009,'Juazeiro do Norte','Capitão Aviador Samuel Walquer Almeida','Aeroporto','63020-660','Praça'),
(4010,'Fortaleza','Capitão Bernardo Melo','Dionisio Torres','60130-840','Rua'),
(4011,'Juazeiro do Norte','Capitão Celso','Novo Juazeiro','63031-621','Rua'),
(4012,'Fortaleza','Capitão Clóvis Maia','Alto da Balança','60851-000','Rua'),
(4013,'Juazeiro do Norte','Capitão Coimbra','Romeirão','63050-790','Rua'),
(4014,'Fortaleza','Capitão Dakir','Tauape','60131-000','Rua'),
(4015,'Fortaleza','Capitão Dakir','Alto da Balança','60851-460','Rua'),
(4016,'Juazeiro do Norte','Capitão Domingos','Pirajá','63030-220','Rua'),
(4017,'Fortaleza','Capitão Francisco Pedro','Rodolfo Teófilo','60430-370','Rua'),
(4018,'Fortaleza','Capitão Francisco Pedro','Rodolfo Teófilo','60430-380','Vila'),
(4019,'Fortaleza','Capitão Gustavo','Joaquim Távora','60120-140','Rua'),
(4020,'Fortaleza','Capitão Gutemberg','Cidade dos Funcionários','60823-050','Rua'),
(4021,'Fortaleza','Capitão Herminio','Messejana','60872-720','Rua'),
(4022,'Fortaleza','Capitão Hugo Bezerra','Messejana','60862-730','Rua'),
(4023,'Fortaleza','Capitão Israel Pinheiro','São Gerardo','60320-220','Rua'),
(4024,'Crato','Capitão José J. de Macedo','Cruz','63122-020','Rua'),
(4025,'Maracanaú','Capitão Justiniano Lopes da Cunha','Jardim Bandeirante','61934-210','Rua'),
(4026,'Fortaleza','Capitão Justino Ferreira Ramos','Lagoa Redonda','60831-000','Rua'),
(4027,'Fortaleza','Capitão Manoel Affonso de Carvalho','Cocó','60811-410','Rua'),
(4028,'Fortaleza','Capitão Manuel Afonso de Carvalho','Papicu','60190-700','Rua'),
(4029,'Fortaleza','Capitão Melo','Joaquim Távora','60120-220','Rua'),
(4030,'Fortaleza','Capitão Nestor Góis','Vila Ellery','60320-380','Rua'),
(4031,'Fortaleza','Capitão Nogueira','Alto da Balança','60851-180','Rua'),
(4032,'Fortaleza','Capitão Olavo','Alto da Balança','60851-240','Rua'),
(4033,'Fortaleza','Capitão Parmênio','Damas','60426-100','Rua'),
(4034,'Fortaleza','Capitão Pinto Mesquita','Serrinha','60741-160','Rua'),
(4035,'Fortaleza','Capitão Porfírio','Messejana','60872-750','Rua'),
(4036,'Fortaleza','Capitão Porfírio','Messejana','60872-760','Travessa'),
(4037,'Fortaleza','Capitão Sampaio Rocha','Tauape','60120-050','Rua'),
(4038,'Fortaleza','Capitão Santos','Messejana','60841-080','Rua'),
(4039,'Fortaleza','Capitão Theógenes Gondim','Bonsucesso','60541-620','Rua'),
(4040,'Fortaleza','Capitão Tibúrcio','Messejana','60875-290','Rua'),
(4041,'Fortaleza','Capitão Uruguai','Alto da Balança','60851-100','Rua'),
(4042,'Maracanaú','Capitão Valdemar de Lima','Centro','61900-020','Rua'),
(4043,'Fortaleza','Capitão Vasconcelos','Alto da Balança','60851-220','Rua'),
(4044,'Fortaleza','Capitão Vasconcelos','Alto da Balança','60851-010','Travessa'),
(4045,'Fortaleza','Capitão Waldemar Paula Lima','Messejana','60862-580','Avenida'),
(4046,'Fortaleza','Capitão Walter Pompeu','Messejana','60864-510','Rua'),
(4047,'Fortaleza','Capitão Ximenes','Lagoa Redonda','60831-580','Rua'),
(4048,'Fortaleza','Capochi','Messejana','60873-100','Travessa'),
(4049,'Fortaleza','Capri','Democrito Rocha','60441-230','Vila'),
(4050,'Fortaleza','Capricho','Messejana','60840-800','Travessa'),
(4051,'Fortaleza','Capricho','Dias Macedo','60860-450','Rua'),
(4052,'Fortaleza','Capuá','Bom Jardim','60545-101','Vila'),
(4053,'Caucaia','Capuá','Capuã','61615-250','Vila'),
(4054,'Fortaleza','Capuchim','Messejana','60875-340','Rua'),
(4055,'Caucaia','Capuí','Nova Metrópole','61658-780','Travessa'),
(4056,'Fortaleza','Caracas','Parangaba','60740-790','Rua'),
(4057,'Fortaleza','Caracol','Jardim Guanabara','60346-470','Vila'),
(4058,'Fortaleza','Caramuru','Serrinha','60742-170','Rua'),
(4059,'Fortaleza','Caramuru','São Gerardo','60320-260','Rua'),
(4060,'Fortaleza','Caramuru','Serrinha','60742-180','Travessa'),
(4061,'Sobral','Caramuru','Alto do Cristo','62020-630','Rua'),
(4062,'Fortaleza','Carandir','Genibaú','60526-401','Travessa'),
(4063,'Fortaleza','Carangola','Alvaro Weyne','60335-260','Vila'),
(4064,'Fortaleza','Carapinima','Benfica','60015-290','Rua'),
(4065,'Fortaleza','Cararu','Lagoa Redonda','60832-690','Rua'),
(4066,'Fortaleza','Caravelas','Maraponga','60710-380','Vila'),
(4067,'Fortaleza','Cardeal Albino Luccianni','Passaré','60744-100','Rua'),
(4068,'Fortaleza','Cardeal Arcoverde','Genibaú','60526-400','Rua'),
(4069,'Fortaleza','Cardeiro','Alvaro Weyne','60335-670','Travessa'),
(4070,'Fortaleza','Cardina','Fátima','60415-460','Vila'),
(4071,'Fortaleza','Cardoso','Alto da Balança','60850-620','Vila'),
(4072,'Fortaleza','Cardoso','Bom Futuro','60416-240','Vila'),
(4073,'Fortaleza','Cardoso de Barros','Vila Peri','60730-150','Rua'),
(4074,'Caucaia','Cariacica','São Miguel','61640-100','Rua'),
(4075,'Fortaleza','Carina','Jardim Guanabara','60347-140','Vila'),
(4076,'Fortaleza','Carine','Granja Portugal','60541-430','Vila'),
(4077,'Fortaleza','Carioca','Parquelândia','60450-600','Travessa'),
(4078,'Fortaleza','Cariré','Farias Brito','60010-730','Rua'),
(4079,'Caucaia','Cariri','Tabapuazinho','61634-110','Rua'),
(4080,'Fortaleza','Caririacu','Bela Vista','60441-770','Travessa'),
(4081,'Fortaleza','Caririacu','Jacarecanga','60010-460','Rua'),
(4082,'Fortaleza','Caririacu','Jacarecanga','60326-380','Rua'),
(4083,'Crato','Caririaçu','Seminário','63113-640','Travessa'),
(4084,'Crato','Cariris','Seminário','63119-050','Rua'),
(4085,'Fortaleza','Cariús','Jardim Guanabara','60346-270','Rua'),
(4086,'Fortaleza','Cariús','Jardim Guanabara','60346-280','Travessa'),
(4087,'Fortaleza','Carlina','Maraponga','60710-420','Rua'),
(4088,'Fortaleza','Carlindo Cruz','Alvaro Weyne','60355-420','Rua'),
(4089,'Fortaleza','Carlito Pamplona','Jacarecanga','60326-040','Rua'),
(4090,'Fortaleza','Carlitus Center','Jacarecanga','60310-050','Galeria'),
(4091,'Fortaleza','Carlos Alberto Galvão','Aldeota','60115-230','Rua'),
(4092,'Fortaleza','Carlos Alexandre','Messejana','60841-600','Rua'),
(4093,'Maracanaú','Carlos Alves','Centro','61900-100','Rua'),
(4094,'Fortaleza','Carlos Amora','Parangaba','60740-101','Avenida'),
(4095,'Fortaleza','Carlos Araújo','Antônio Bezerra','60351-010','Rua'),
(4096,'Fortaleza','Carlos Araújo','Antônio Bezerra','60351-020','Travessa'),
(4097,'Fortaleza','Carlos Argemiro de Camargo','Vila União','60415-650','Rua'),
(4098,'Fortaleza','Carlos Barbosa','Papicu','60175-355','Rua'),
(4099,'Fortaleza','Carlos Braga','Cambeba','60822-290','Rua'),
(4100,'Fortaleza','Carlos Câmara','Benfica','60020-150','Rua'),
(4101,'Fortaleza','Carlos Câmara','Damas','60425-810','Rua'),
(4102,'Fortaleza','Carlos Chagas','Granja Portugal','60542-010','Vila'),
(4103,'Fortaleza','Carlos Chagas','Bonsucesso','60541-550','Rua'),
(4104,'Maracanaú','Carlos Eduardo','Mucunã','61915-140','Rua'),
(4105,'Fortaleza','Carlos Estevão','Mondubim','60764-470','Rua'),
(4106,'Fortaleza','Carlos Gomes','José Bonifácio','60040-230','Rua'),
(4107,'Juazeiro do Norte','Carlos Gomes','Centro','63010-380','Rua'),
(4108,'Fortaleza','Carlos Gondim','Jardim Guanabara','60346-450','Rua'),
(4109,'Fortaleza','Carlos Ivo','Jangurussu','60870-604','Rua'),
(4110,'Fortaleza','Carlos Jataí','Varjota','60160-270','Travessa'),
(4111,'Fortaleza','Carlos Jereissati','Pici','60511-640','Rua'),
(4112,'Maracanaú','Carlos Jereissati','Jaçanaú','61900-010','Avenida'),
(4113,'Fortaleza','Carlos Magno','Mondubim','60767-760','Rua'),
(4114,'Fortaleza','Carlos Nobre','Alvaro Weyne','60336-410','Vila'),
(4115,'Fortaleza','Carlos Pimenta','Mondubim','60764-480','Rua'),
(4116,'Caucaia','Carlos Ribeiro','Capuã','61615-170','Rua'),
(4117,'Fortaleza','Carlos Ribeiro','Fátima','60040-420','Rua'),
(4118,'Fortaleza','Carlos Severo','Farias Brito','60011-100','Rua'),
(4119,'Fortaleza','Carlos Sidon','Messejana','60871-480','Rua'),
(4120,'Fortaleza','Carlos Silva','Parangaba','60710-030','Vila'),
(4121,'Fortaleza','Carlos Silva','Castelão','60743-540','Rua'),
(4122,'Fortaleza','Carlos Studart','Maraponga','60711-180','Rua'),
(4123,'Fortaleza','Carlos Tertuliano','Alto Alegre','60762-520','Rua'),
(4124,'Fortaleza','Carlos Vasconcelos','Aldeota','60115-171','Rua'),
(4125,'Fortaleza','Carlos Vasconcelos','Meireles','60115-170','Rua'),
(4126,'Fortaleza','Carlos Vasconcelos','Joaquim Távora','60135-182','Vila'),
(4127,'Fortaleza','Carlos Vasconcelos','Joaquim Távora','60135-181','Travessa'),
(4128,'Fortaleza','Carlos Walraven','Jardim Guanabara','60346-670','Rua'),
(4129,'Fortaleza','Carlota','Manuel Sátiro','60713-630','Vila'),
(4130,'Fortaleza','Carlota Pinheiro','Cocó','60811-400','Rua'),
(4131,'Fortaleza','Carlota Rodrigues Cunha','Messejana','60871-610','Rua'),
(4132,'Sobral','Carmelina Barreto','Sinhá Sabóia','62051-120','Rua'),
(4133,'Fortaleza','Carmelita','Messejana','60834-500','Rua'),
(4134,'Fortaleza','Carmem','Moura Brasil','60010-310','Travessa'),
(4135,'Fortaleza','Carmem Cenira','São Gerardo','60320-330','Rua'),
(4136,'Fortaleza','Carmem Filgueira','Mucuripe','60165-410','Rua'),
(4137,'Fortaleza','Carmem Miranda','Presidente Tancredo Neves','60820-280','Rua'),
(4138,'Fortaleza','Carminda Pessoa','Henrique Jorge','60525-770','Vila'),
(4139,'Fortaleza','Carmita','Centro','60010-300','Vila'),
(4140,'Fortaleza','Carmita','Vila Peri','60713-450','Vila'),
(4141,'Fortaleza','Carmo','Vila Velha','60345-460','Vila'),
(4142,'Fortaleza','Carmosa Távora','Messejana','60840-050','Alameda'),
(4143,'Fortaleza','Carneiro','Bom Jardim','60540-780','Vila'),
(4144,'Fortaleza','Carneiro','Antônio Bezerra','60350-460','Vila'),
(4145,'Fortaleza','Carneiro','Fátima','60415-010','Vila'),
(4146,'Fortaleza','Carneiro Alves','Jangurussu','60866-754','Rua'),
(4147,'Fortaleza','Carneiro da Cunha','Jacarecanga','60010-470','Rua'),
(4148,'Fortaleza','Carneiro de Mendonça','Jóquei Clube','60442-660','Vila'),
(4149,'Fortaleza','Carneiro de Mendonça','Parangaba','60440-160','Avenida'),
(4150,'Fortaleza','Carneiro de Mendonça','Henrique Jorge','60510-430','Avenida'),
(4151,'Fortaleza','Carneiro Leão','Lagoa Redonda','60832-040','Rua'),
(4152,'Fortaleza','Carneiro Neto','Prefeito José Walter','60760-490','Vila'),
(4153,'Fortaleza','Caroá','Jangurussu','60865-350','Rua'),
(4154,'Fortaleza','Carolina','Cidade dos Funcionários','60823-200','Vila'),
(4155,'Fortaleza','Carolina','Alto da Balança','60415-310','Vila'),
(4156,'Fortaleza','Carolina Andrade','Parque São José','60731-110','Rua'),
(4157,'Fortaleza','Carolina do Sul','Prefeito José Walter','60760-630','Rua'),
(4158,'Fortaleza','Carolina Paiva','Jangurussu','60866-667','Rua'),
(4159,'Juazeiro do Norte','Carolina Sobreira','Franciscanos','63020-130','Rua'),
(4160,'Fortaleza','Carolina Sucupira','Papicu','60190-000','Rua'),
(4161,'Fortaleza','Carolina Sucupira','Aldeota','60140-120','Rua'),
(4162,'Fortaleza','Carolino de Aquino','Fátima','60050-140','Rua'),
(4163,'Crato','Carolino Sucupira','Centro','63100-490','Rua'),
(4164,'Crato','Carolino Sucupira','Pimenta','63105-010','Rua'),
(4165,'Caucaia','Carpegiane','Parque Guadalajara','61650-120','Vila'),
(4166,'Caucaia','Carpina','Marechal Rondon','61652-520','Rua'),
(4167,'Fortaleza','Carrão','Alagadiço','60355-160','Vila'),
(4168,'Juazeiro do Norte','Carteiro José Barbosa dos Santos','Pio XII','63020-440','Rua'),
(4169,'Fortaleza','Cartel','Serrinha','60744-080','Vila'),
(4170,'Fortaleza','Cartilho Soares','Bela Vista','60442-475','Rua'),
(4171,'Fortaleza','Cartola','Presidente Tancredo Neves','60820-270','Rua'),
(4172,'Juazeiro do Norte','Caruaru','Salesianos','63050-180','Rua'),
(4173,'Fortaleza','Caruso','Vicente Pinzon','60182-110','Vila'),
(4174,'Fortaleza','Carvalho','Amadeu Furtado','60450-282','Vila'),
(4175,'Fortaleza','Carvalho','Montese','60411-320','Vila'),
(4176,'Fortaleza','Carvalho Júnior','Tauape','60130-460','Rua'),
(4177,'Fortaleza','Carvalho Lima','Aldeota','60125-040','Rua'),
(4178,'Fortaleza','Carvalho Mota','Parquelândia','60450-630','Rua'),
(4179,'Fortaleza','Carvalho Mota','Rodolfo Teófilo','60430-760','Rua'),
(4180,'Fortaleza','Carvalho Nogueira','Bom Jardim','60732-410','Rua'),
(4181,'Maracanaú','Carvalho Nogueira','Jaçanaú','61915-200','Rua'),
(4182,'Fortaleza','Carvalho Pereira','Cocó','60821-530','Rua'),
(4183,'Fortaleza','Carvalho Rocha','Henrique Jorge','60526-110','Vila'),
(4184,'Fortaleza','Cascatinha','Barra do Ceará','60340-130','Vila'),
(4185,'Fortaleza','Cascavel','Tauape','60120-250','Vila'),
(4186,'Fortaleza','Cascavel','Jacarecanga','60010-480','Rua'),
(4187,'Fortaleza','Casimiro de Abreu','Parangaba','60710-250','Rua'),
(4188,'Fortaleza','Casimiro Montenegro','Monte Castelo','60325-720','Rua'),
(4189,'Fortaleza','Cassanege','Bom Jardim','60542-380','Vila'),
(4190,'Fortaleza','Cássia','Antônio Diogo','60181-430','Travessa'),
(4191,'Fortaleza','Cassiano','Jacarecanga','60311-350','Vila'),
(4192,'Fortaleza','Cassiano Filho','Parangaba','60421-110','Rua'),
(4193,'Fortaleza','Cassimiro de Abreu','Parque São José','60733-106','Rua'),
(4194,'Sobral','Cassimiro de Abreu','Alto da Brasília','62041-310','Rua'),
(4195,'Fortaleza','Cassundé','Edson Queiroz','60812-670','Vila'),
(4196,'Fortaleza','Castanhal','Henrique Jorge','60511-040','Rua'),
(4197,'Fortaleza','Castanhal','Barra do Ceará','60331-470','Rua'),
(4198,'Fortaleza','Castanhola','Democrito Rocha','60442-000','Travessa'),
(4199,'Fortaleza','Castanhola','Democrito Rocha','60442-010','Rua'),
(4200,'Juazeiro do Norte','Castanhola','Lagoa Seca','63040-440','Rua'),
(4201,'Fortaleza','Castelinho','Barra do Ceará','60332-750','Vila'),
(4202,'Fortaleza','Castelo','Barra do Ceará','60332-740','Travessa'),
(4203,'Fortaleza','Castelo','Serrinha','60741-680','Vila'),
(4204,'Fortaleza','Castelo Branco','Cocó','60822-050','Travessa'),
(4205,'Fortaleza','Castelo Branco','Pici','60511-710','Travessa'),
(4206,'Fortaleza','Castelo Branco','Bom Jardim','60733-680','Rua'),
(4207,'Crato','Castelo Branco','Muriti','63133-100','Avenida'),
(4208,'Juazeiro do Norte','Castelo Branco','Romeirão','63050-480','Avenida'),
(4209,'Juazeiro do Norte','Castelo Branco','Pirajá','63030-200','Avenida'),
(4210,'Fortaleza','Castelo de Castro','Pici','60511-590','Rua'),
(4211,'Fortaleza','Castelo de Castro','Jangurussu','60866-681','Avenida'),
(4212,'Fortaleza','Castelo de Castro','Jangurussu','60866-680','Avenida'),
(4213,'Fortaleza','Castilho','Montese','60421-600','Vila'),
(4214,'Fortaleza','Castro','Vila Peri','60730-190','Vila'),
(4215,'Fortaleza','Castro Alves','Joaquim Távora','60130-210','Rua'),
(4216,'Fortaleza','Castro Alves','Centro','60160-160','Travessa'),
(4217,'Fortaleza','Castro Alves','Jangurussu','60866-315','Rua'),
(4218,'Sobral','Castro Alves','Alto da Brasília','62041-320','Rua'),
(4219,'Fortaleza','Castro Carreira','Centro','60030-020','Praça'),
(4220,'Fortaleza','Castro de Alencar','Cocó','60820-530','Rua'),
(4221,'Fortaleza','Castro e Silva','Centro','60030-010','Rua'),
(4222,'Fortaleza','Castro Meireles','Mondubim','60712-100','Rua'),
(4223,'Fortaleza','Castro Monte','Mucuripe','60175-230','Rua'),
(4224,'Fortaleza','Castro Monte','Varjota','60175-200','Travessa'),
(4225,'Fortaleza','Castro Monte','Vicente Pinzon','60184-250','Rua'),
(4226,'Fortaleza','Castro Vieira','Prefeito José Walter','60760-300','Rua'),
(4227,'Fortaleza','Casulo','Parque São José','60731-290','Vila'),
(4228,'Fortaleza','Catalão','Vicente Pinzon','60180-620','Vila'),
(4229,'Fortaleza','Catalão','Genibaú','60510-301','Vila'),
(4230,'Fortaleza','Catão Mamede','Aldeota','60140-110','Rua'),
(4231,'Fortaleza','Catarina','Serrinha','60742-770','Vila'),
(4232,'Fortaleza','Catarina Laboure','Vila Ellery','60320-560','Rua'),
(4233,'Sobral','Catequista Ana Alexandre','Padre Palhano','62020-840','Rua'),
(4234,'Fortaleza','Catete','Bonsucesso','60541-720','Vila'),
(4235,'Caucaia','Catoche','Marechal Rondon','61652-030','Rua'),
(4236,'Fortaleza','Catolé','Jangurussu','60870-410','Rua'),
(4237,'Fortaleza','Catu','Barra do Ceará','60331-220','Vila'),
(4238,'Fortaleza','Catuense','Pici','60511-420','Travessa'),
(4239,'Fortaleza','Catulo Cearense','Alto da Balança','60850-120','Rua'),
(4240,'Juazeiro do Norte','Catulo da Paixão Cearense','Romeirão','63050-560','Rua'),
(4241,'Caucaia','Catumby','Parque Potira','61650-540','Rua'),
(4242,'Fortaleza','Catunda','Parquelândia','60450-640','Vila'),
(4243,'Fortaleza','Cauba','Democrito Rocha','60442-300','Vila'),
(4244,'Fortaleza','Caubi','Barra do Ceará','60331-102','Travessa'),
(4245,'Caucaia','Caubi','Parque Potira','61650-570','Rua'),
(4246,'Fortaleza','Caubi','Barra do Ceará','60331-100','Rua'),
(4247,'Fortaleza','Caucaia','Moura Brasil','60010-180','Rua'),
(4248,'Fortaleza','Cáucaso','Bonsucesso','60542-390','Vila'),
(4249,'Fortaleza','Cavalcante','Parangaba','60425-090','Travessa'),
(4250,'Caucaia','Cavalcante','Parque Guadalajara','61650-310','Vila'),
(4251,'Fortaleza','Cavalo Marinho','Mucuripe','60181-010','Rua'),
(4252,'Fortaleza','Cavan','Prefeito José Walter','60762-240','Rua'),
(4253,'Fortaleza','Caxambu','Jangurussu','60870-360','Rua'),
(4254,'Fortaleza','Caxangá','Vila União','60421-610','Travessa'),
(4255,'Fortaleza','Caxias','Prefeito José Walter','60766-750','Rua'),
(4256,'Fortaleza','Cazumba','Cidade dos Funcionários','60822-640','Rua'),
(4257,'Fortaleza','Cazuza','Pici','60511-650','Rua'),
(4258,'Fortaleza','Cazuza Ferreira','Granja Portugal','60534-530','Rua'),
(4259,'Caucaia','CE-117','Camurupim','61625-000','Rodovia'),
(4260,'Caucaia','CE-117','Icaraí','61624-000','Rodovia'),
(4261,'Fortaleza','Ceará','Democrito Rocha','60441-580','Travessa'),
(4262,'Caucaia','Ceará','Mestre Antônio','61623-120','Rua'),
(4263,'Fortaleza','Ceará','Democrito Rocha','60441-570','Rua'),
(4264,'Fortaleza','Ceará','Montese','60420-740','Rua'),
(4265,'Fortaleza','Ceará','Centro','60015-240','Vila'),
(4266,'Sobral','Ceará','Colina Boa Vista','62040-330','Alameda'),
(4267,'Fortaleza','Cearim','Messejana','60864-740','Rua'),
(4268,'Fortaleza','Ceci','Barra do Ceará','60331-260','Rua'),
(4269,'Sobral','Ceci','Alto Novo','62020-270','Rua'),
(4270,'Fortaleza','Cecil Salgado','Jardim Guanabara','60346-200','Rua'),
(4271,'Fortaleza','Cecília','Serrinha','60741-201','Vila'),
(4272,'Fortaleza','Cecília Bezerra','Lagoa Redonda','60832-050','Rua'),
(4273,'Fortaleza','Cecília Meireles','Messejana','60841-710','Rua'),
(4274,'Fortaleza','Cecília Meireles','Lagoa Redonda','60832-530','Rua'),
(4275,'Fortaleza','Cecília Meireles','Jacarecanga','60310-342','Rua'),
(4276,'Juazeiro do Norte','Cecília Meireles','Triângulo','63041-760','Rua'),
(4277,'Fortaleza','Cecília Nogueira','Bonsucesso','60541-700','Vila'),
(4278,'Crato','Cedro','Cruz','63100-200','Travessa'),
(4279,'Caucaia','Cedro','Parque Albano','61645-010','Rua'),
(4280,'Fortaleza','Cedro','Moura Brasil','60010-190','Rua'),
(4281,'Crato','Cego Aderaldo','Alto da Penha','63101-340','Rua'),
(4282,'Fortaleza','Celene','Cristo Redentor','60336-650','Rua'),
(4283,'Fortaleza','Celeste','Vila Peri','60713-460','Vila'),
(4284,'Fortaleza','Celeste Aragão','Messejana','60872-404','Rua'),
(4285,'Fortaleza','Celeste Aragão','Jangurussu','60866-639','Travessa'),
(4286,'Fortaleza','Celeste Arruda','Edson Queiroz','60834-190','Rua'),
(4287,'Fortaleza','Celestino','Antônio Bezerra','60360-090','Vila'),
(4288,'Fortaleza','Celestino Vasconcelos','Vicente Pinzon','60183-620','Rua'),
(4289,'Fortaleza','Celeta','Antônio Bezerra','60350-470','Travessa'),
(4290,'Fortaleza','Célia','Tauape','60125-170','Vila'),
(4291,'Fortaleza','Célia','Barra do Ceará','60332-200','Vila'),
(4292,'Fortaleza','Célia Maria','Benfica','60015-490','Vila'),
(4293,'Juazeiro do Norte','Célia Sobreira','Salesianos','63050-011','Rua'),
(4294,'Fortaleza','Celina','Bonsucesso','60520-800','Vila'),
(4295,'Fortaleza','Celina','Messejana','60863-380','Rua'),
(4296,'Fortaleza','Celina Silva','Antônio Bezerra','60351-833','Travessa'),
(4297,'Fortaleza','Celina Silva','Antônio Bezerra','60351-824','Rua'),
(4298,'Caucaia','Célio Rodrigues Viana','Parque Soledade','61603-110','Rua'),
(4299,'Caucaia','Celso Freitas','Capoeira','61610-280','Rua'),
(4300,'Crato','Celso Gomes de Matos','Cacimbas','63113-480','Rua'),
(4301,'Fortaleza','Cely','Granja Portugal','60542-740','Vila'),
(4302,'Fortaleza','Cemec','Barra do Ceará','60341-410','Travessa'),
(4303,'Juazeiro do Norte','Centenário','Triângulo','63041-240','Rua'),
(4304,'Fortaleza','Centenário','Alto da Balança','60851-790','Travessa'),
(4305,'Caucaia','Central','Pacheco','61626-000','Avenida'),
(4306,'Caucaia','Central','Icaraí','61624-450','Avenida'),
(4307,'Fortaleza','Central','Barra do Ceará','60333-030','Rua'),
(4308,'Fortaleza','Central','Cocó','60813-820','Avenida'),
(4309,'Fortaleza','Central','Jangurussu','60870-170','Avenida'),
(4310,'Fortaleza','Central','Passaré','60742-660','Avenida'),
(4311,'Fortaleza','Central','Maraponga','60711-290','Vila'),
(4312,'Fortaleza','Central','Papicu','60190-611','Avenida'),
(4313,'Caucaia','Central','Icaraí','61620-340','Avenida'),
(4314,'Caucaia','Central','Araturi','61655-490','Avenida'),
(4315,'Fortaleza','Central','Papicu','60190-610','Avenida'),
(4316,'Maracanaú','Central','Pajuçara','61933-440','Avenida'),
(4317,'Fortaleza','Central','Passaré','60867-100','Avenida'),
(4318,'Maracanaú','Central','Pajuçara','61932-790','Rua'),
(4319,'Maracanaú','Central','Pajuçara','61933-000','Rua'),
(4320,'Maracanaú','Central','Jereissati I','61905-710','Avenida'),
(4321,'Maracanaú','Central','Cagado','61911-000','Avenida'),
(4322,'Maracanaú','Central Norte','Acaracuzinho','61920-690','Avenida'),
(4323,'Caucaia','Central Oeste','Araturi','61655-040','Avenida'),
(4324,'Fortaleza','Central Oeste','Cocó','60813-840','Rua'),
(4325,'Maracanaú','Central Sul','Acaracuzinho','61920-700','Avenida'),
(4326,'Maracanaú','Central-1','Distrito Industrial','61939-110','Rua'),
(4327,'Maracanaú','Central-2','Distrito Industrial','61939-100','Rua'),
(4328,'Maracanaú','Central-3','Distrito Industrial','61939-070','Rua'),
(4329,'Maracanaú','Central-4','Distrito Industrial','61939-040','Rua'),
(4330,'Maracanaú','Central-5','Distrito Industrial','61939-010','Rua'),
(4331,'Fortaleza','Cepp','Alvaro Weyne','60355-140','Vila'),
(4332,'Fortaleza','Cequip','Messejana','60874-340','Vila'),
(4333,'Fortaleza','Cerejeira','Vila Velha','60346-740','Vila'),
(4334,'Fortaleza','Ceres','Edson Queiroz','60834-180','Rua'),
(4335,'Fortaleza','Ceres','Bonsucesso','60542-100','Travessa'),
(4336,'Fortaleza','Cerro Cora','Antônio Bezerra','60356-700','Rua'),
(4337,'Fortaleza','Cervantes','Edson Queiroz','60812-590','Travessa'),
(4338,'Fortaleza','Cervantes','Edson Queiroz','60812-580','Rua'),
(4339,'Fortaleza','Césamo','Montese','60425-190','Vila'),
(4340,'Fortaleza','César','José Bonifácio','60055-240','Vila'),
(4341,'Fortaleza','César','Cachoeirinha','60356-440','Vila'),
(4342,'Fortaleza','César','Monte Castelo','60326-150','Vila'),
(4343,'Juazeiro do Norte','César Barbosa de Oliveira','Pio XII','63020-530','Rua'),
(4344,'Fortaleza','César Cals','Vicente Pinzon','60182-000','Avenida'),
(4345,'Fortaleza','César Cals','Centro','60110-030','Vila'),
(4346,'Fortaleza','César Cals','Antônio Diogo','60183-550','Rua'),
(4347,'Fortaleza','César Correia','Cristo Redentor','60336-430','Rua'),
(4348,'Fortaleza','César Fonseca','Papicu','60176-110','Rua'),
(4349,'Fortaleza','César Fontenele','Amadeu Furtado','60455-650','Rua'),
(4350,'Fortaleza','César Magalhães','Jacarecanga','60311-520','Travessa'),
(4351,'Fortaleza','César Rossas','Montese','60410-100','Rua'),
(4352,'Fortaleza','Cesarina Batista','Bom Jardim','60731-790','Rua'),
(4353,'Sobral','Cesarina Lopes Barreto','Parque Alvorada','62030-100','Rua'),
(4354,'Sobral','Cesarina Lopes Barreto','Alto da Brasília','62040-700','Rua'),
(4355,'Juazeiro do Norte','Cesarina Venâncio de Oliveira','Lagoa Seca','63040-050','Rua'),
(4356,'Fortaleza','Cesário Lange','Messejana','60841-220','Rua'),
(4357,'Fortaleza','Cesário Moura','Jacarecanga','60311-410','Vila'),
(4358,'Fortaleza','Cetama','Cachoeirinha','60360-390','Rua'),
(4359,'Fortaleza','Cetaminha','Cachoeirinha','60361-090','Travessa'),
(4360,'Fortaleza','Cezídio Albuquerque','Cidade dos Funcionários','60823-100','Rua'),
(4361,'Fortaleza','Cezídio Albuquerque','Messejana','60830-360','Rua'),
(4362,'Fortaleza','Chacon','Papicu','60175-755','Vila'),
(4363,'Fortaleza','Chacrinha','Messejana','60841-550','Travessa'),
(4364,'Fortaleza','Chagas','Alvaro Weyne','60350-170','Vila'),
(4365,'Crato','Chagas Bezerra','São Miguel','63122-030','Rua'),
(4366,'Crato','Chagas Bezerra','Mirandão','63125-010','Rua'),
(4367,'Fortaleza','Chagas da Silva','Barra do Ceará','60341-580','Vila'),
(4368,'Fortaleza','Chagas Matias','Antônio Bezerra','60360-601','Vila'),
(4369,'Fortaleza','Chagas Mendes','Alto da Balança','60850-760','Vila'),
(4370,'Caucaia','Chagas Miguel','Capuã','61615-200','Rua'),
(4371,'Fortaleza','Chaguinha','Tauape','60120-240','Vila'),
(4372,'Fortaleza','Chaguinha','Barra do Ceará','60330-690','Vila'),
(4373,'Fortaleza','Chalanger','Messejana','60872-541','Rua'),
(4374,'Fortaleza','Chanceler','Jacarecanga','60326-400','Vila'),
(4375,'Fortaleza','Chapada','Genibaú','60526-830','Travessa'),
(4376,'Fortaleza','Chastinet Guimaraes','Vila Ellery','60320-140','Rua'),
(4377,'Fortaleza','Chavante','Vicente Pinzon','60182-231','Rua'),
(4378,'Fortaleza','Chaves','Bom Futuro','60416-450','Vila'),
(4379,'Fortaleza','Chaves','Vila Ellery','60320-300','Travessa'),
(4380,'Fortaleza','Chaves','Messejana','60830-370','Travessa'),
(4381,'Fortaleza','Checoslováquia','Parangaba','60710-580','Rua'),
(4382,'Fortaleza','Chernobyl','Barra do Ceará','60342-120','Vila'),
(4383,'Fortaleza','Chico','Manuel Sátiro','60713-640','Vila'),
(4384,'Fortaleza','Chico Laio','Messejana','60872-770','Travessa'),
(4385,'Fortaleza','Chico Lemos','Cidade dos Funcionários','60822-780','Rua'),
(4386,'Fortaleza','Chico Mendes','Barra do Ceará','60333-720','Rua'),
(4387,'Fortaleza','Chico Mendes','Genibaú','60535-050','Travessa'),
(4388,'Fortaleza','Chico Mendes','Jangurussu','60868-060','Rua'),
(4389,'Fortaleza','Chico Mendes','Bom Jardim','60731-801','Travessa'),
(4390,'Fortaleza','Chico Mendes','Messejana','60872-403','Rua'),
(4391,'Fortaleza','Chico Mendes','Alvaro Weyne','60336-163','Rua'),
(4392,'Fortaleza','Chico Mendes','Passaré','60862-330','Rua'),
(4393,'Fortaleza','Chico Mendes da Conquista','Messejana','60841-501','Rua'),
(4394,'Fortaleza','Chico Mendes do Pantanal','Prefeito José Walter','60766-260','Rua'),
(4395,'Fortaleza','Chico Mendes do Xapuri','Bonsucesso','60542-400','Rua'),
(4396,'Fortaleza','Chico Mota','Dias Macedo','60860-390','Rua'),
(4397,'Fortaleza','Chico Xavier','Barra do Ceará','60332-320','Rua'),
(4398,'Fortaleza','Chico Xavier','Alvaro Weyne','60336-157','Rua'),
(4399,'Fortaleza','Chile','Bela Vista','60442-470','Rua'),
(4400,'Sobral','Chile','Tamarindo','62010-520','Rua'),
(4401,'Fortaleza','Chinesa','Alto da Balança','60850-011','Vila'),
(4402,'Crato','Chiquinha Macêdo','São Miguel','63122-150','Rua'),
(4403,'Fortaleza','Chiquita','Alto da Balança','60850-630','Vila'),
(4404,'Caucaia','Choró','Marechal Rondon','61652-320','Rua'),
(4405,'Fortaleza','Chuí','Henrique Jorge','60510-000','Rua'),
(4406,'Fortaleza','Cianorte','Papicu','60176-490','Travessa'),
(4407,'Fortaleza','Cibele','Messejana','60864-610','Rua'),
(4408,'Fortaleza','Cibele','Papicu','60175-115','Travessa'),
(4409,'Juazeiro do Norte','Cícera Aurélia M. Lopes','Novo Juazeiro','63031-840','Rua'),
(4410,'Fortaleza','Cícero','Mondubim','60761-800','Travessa'),
(4411,'Juazeiro do Norte','Cícero Alencar Ribeiro','Lagoa Seca','63040-610','Rua'),
(4412,'Fortaleza','Cícero Alves de Souza','Cidade dos Funcionários','60822-810','Rua'),
(4413,'Crato','Cícero Araripe','Pimenta','63105-150','Rua'),
(4414,'Fortaleza','Cícero Hermínio','Cristo Redentor','60311-210','Rua'),
(4415,'Crato','Cícero Lobo','Muriti','63132-080','Rua'),
(4416,'Fortaleza','Cícero Lopes','Barra do Ceará','60341-650','Vila'),
(4417,'Fortaleza','Cícero Martins','Parquelândia','60450-690','Vila'),
(4418,'Crato','Cícero Pinheiro','Pimenta','63105-160','Rua'),
(4419,'Maracanaú','Cícero Rodrigues de Moura','Parque Tropical','61934-270','Rua'),
(4420,'Fortaleza','Cid','Alto da Balança','60851-480','Vila'),
(4421,'Fortaleza','Cid Marconi','Alagadiço Novo','60833-464','Rua'),
(4422,'Fortaleza','Cidade de Rio Branco','Henrique Jorge','60510-030','Rua'),
(4423,'Fortaleza','Cidão','Centro','60060-470','Travessa'),
(4424,'Sobral','Cidão','Cidão','62041-330','Vila'),
(4425,'Fortaleza','Cigana','Joaquim Távora','60055-390','Vila'),
(4426,'Fortaleza','Cimar','Messejana','60872-112','Travessa'),
(4427,'Fortaleza','Cinco','Vila Peri','60713-370','Vila'),
(4428,'Fortaleza','Cinco de Agosto','Barra do Ceará','60334-001','Travessa'),
(4429,'Fortaleza','Cinco de Agosto','Cristo Redentor','60336-710','Rua'),
(4430,'Fortaleza','Cinco de Junho','Barra do Ceará','60330-812','Rua'),
(4431,'Fortaleza','Cinco de Maio','Barra do Ceará','60331-670','Rua'),
(4432,'Fortaleza','Cinderela','Vicente Pinzon','60180-810','Vila'),
(4433,'Fortaleza','Cinderela','Alto da Balança','60850-220','Rua'),
(4434,'Fortaleza','Cinelândia','Jardim Guanabara','60346-660','Vila'),
(4435,'Fortaleza','Cione','Cachoeirinha','60360-460','Vila'),
(4436,'Fortaleza','Cipreste','Maraponga','60711-300','Vila'),
(4437,'Caucaia','Ciranda','Marechal Rondon','61652-540','Alameda'),
(4438,'Fortaleza','Ciranda','Meireles','60165-420','Travessa'),
(4439,'Fortaleza','Ciranda','Bom Jardim','60546-060','Rua'),
(4440,'Fortaleza','Cirandinha','Barra do Ceará','60341-450','Vila'),
(4441,'Fortaleza','Circulação I','Barra do Ceará','60341-680','Rua'),
(4442,'Fortaleza','Circulação II','Barra do Ceará','60341-690','Rua'),
(4443,'Fortaleza','Circulação III','Barra do Ceará','60341-700','Rua'),
(4444,'Fortaleza','Ciríaco Ribeiro','Cocó','60810-450','Travessa'),
(4445,'Fortaleza','Cirino','Vicente Pinzon','60180-460','Vila'),
(4446,'Fortaleza','Cirino de Carvalho','Vicente Pinzon','60180-580','Rua'),
(4447,'Fortaleza','Cirio de Nazaré','Henrique Jorge','60525-500','Vila'),
(4448,'Fortaleza','Cirney','Bela Vista','60442-320','Vila'),
(4449,'Fortaleza','Ciro Gomes','Bela Vista','60441-742','Travessa'),
(4450,'Fortaleza','Ciro Monteiro','Cambeba','60833-432','Rua'),
(4451,'Fortaleza','Cisne','Passaré','60862-092','Travessa'),
(4452,'Fortaleza','Cisne','Antônio Bezerra','60360-690','Vila'),
(4453,'Sobral','Cisne','Pedrinhas','62040-780','Vila'),
(4454,'Fortaleza','Citrino','Jangurussu','60868-260','Rua'),
(4455,'Fortaleza','Clara de Assis','Maraponga','60710-620','Alameda'),
(4456,'Fortaleza','Clara Nunes','Vila Ellery','60350-020','Vila'),
(4457,'Fortaleza','Clara Nunes','Messejana','60872-114','Travessa'),
(4458,'Fortaleza','Clara Nunes','Messejana','60841-530','Rua'),
(4459,'Fortaleza','Clareza','Vicente Pinzon','60184-130','Rua'),
(4460,'Fortaleza','Clarice Botelho','Monte Castelo','60325-790','Vila'),
(4461,'Fortaleza','Clarim','Dias Macedo','60860-530','Rua'),
(4462,'Fortaleza','Clarindo','Prefeito José Walter','60766-300','Travessa'),
(4463,'Fortaleza','Clarindo Pereira','Edson Queiroz','60834-200','Rua'),
(4464,'Sobral','Claudene','Dom Expedito','62050-110','Vila'),
(4465,'Fortaleza','Claudenir','Barra do Ceará','60331-720','Vila'),
(4466,'Fortaleza','Cláudia','Montese','60421-030','Vila'),
(4467,'Fortaleza','Cláudia','Vicente Pinzon','60180-820','Vila'),
(4468,'Fortaleza','Claudina Maria','Messejana','60874-600','Rua'),
(4469,'Fortaleza','Claudinete','Jacarecanga','60310-360','Vila'),
(4470,'Fortaleza','Cláudio Coutinho','Alto da Balança','60850-200','Rua'),
(4471,'Fortaleza','Cláudio Guimarães','Antônio Bezerra','60351-530','Rua'),
(4472,'Fortaleza','Cláudio Guimarães','Antônio Bezerra','60351-540','Travessa'),
(4473,'Fortaleza','Cláudio Manuel','Pici','60440-571','Travessa'),
(4474,'Fortaleza','Cláudio Manuel','Pici','60440-570','Rua'),
(4475,'Fortaleza','Cláudio Manuel Dias Leite','Cocó','60810-130','Rua'),
(4476,'Fortaleza','Cláudio Ribeiro','Montese','60421-620','Vila'),
(4477,'Caucaia','Cléber','Parque Guadalajara','61650-130','Vila'),
(4478,'Fortaleza','Cléia','Messejana','60863-280','Rua'),
(4479,'Fortaleza','Cléia','Messejana','60864-801','Rua'),
(4480,'Fortaleza','Cléia','Granja Portugal','60541-210','Vila'),
(4481,'Fortaleza','Cleide','Messejana','60862-710','Rua'),
(4482,'Fortaleza','Clélia','Granja Portugal','60543-260','Vila'),
(4483,'Fortaleza','Clélia','Cidade dos Funcionários','60823-210','Rua'),
(4484,'Fortaleza','Clemente Pereira','Messejana','60871-520','Rua'),
(4485,'Fortaleza','Clemente Sanches','Jacarecanga','60310-670','Rua'),
(4486,'Fortaleza','Clemente Silva','Passaré','60861-440','Rua'),
(4487,'Fortaleza','Clemente Silva','Mondubim','60712-060','Rua'),
(4488,'Fortaleza','Clemilda','Vila Velha','60347-300','Vila'),
(4489,'Fortaleza','Cleomar','Bonsucesso','60543-270','Vila'),
(4490,'Fortaleza','Cleonice','Jardim Guanabara','60347-060','Vila'),
(4491,'Fortaleza','Cleton Helaide Pimenta','Cocó','60821-410','Rua'),
(4492,'Fortaleza','Cleva','José Bonifácio','60040-240','Vila'),
(4493,'Fortaleza','Clodoaldo','Maraponga','60710-350','Vila'),
(4494,'Fortaleza','Clodoaldo Arruda','Messejana','60830-650','Rua'),
(4495,'Juazeiro do Norte','Clodoaldo França','Novo Juazeiro','63031-780','Rua'),
(4496,'Crato','Clotario Macêdo','São Miguel','63122-300','Rua'),
(4497,'Fortaleza','Clotilde','Vila Velha','60345-510','Vila'),
(4498,'Juazeiro do Norte','Clotilde Norões Mota','Triângulo','63041-050','Rua'),
(4499,'Fortaleza','Clóvis Arrais Maia','Antônio Diogo','60182-291','Avenida'),
(4500,'Fortaleza','Clóvis Beviláqua','Edson Queiroz','60834-690','Rua'),
(4501,'Fortaleza','Clóvis Beviláqua','Centro','60035-180','Praça'),
(4502,'Juazeiro do Norte','Clóvis Beviláqua','Socorro','63010-330','Rua'),
(4503,'Fortaleza','Clóvis Fontenele','Itaperi','60741-840','Rua'),
(4504,'Fortaleza','Clóvis Matos','Vicente Pinzon','60182-250','Avenida'),
(4505,'Fortaleza','Clóvis Meton','Mondubim','60711-400','Rua'),
(4506,'Fortaleza','Clóvis Monteiro','Barra do Ceará','60345-100','Rua'),
(4507,'Fortaleza','Clóvis Rolim','Vicente Pinzon','60182-700','Rua'),
(4508,'Caucaia','Clube de Campo','Capuã','61615-160','Rua'),
(4509,'Fortaleza','Clube de Regatas','Barra do Ceará','60331-480','Conjunto'),
(4510,'Fortaleza','Clube Iracema','Aldeota','60115-180','Rua'),
(4511,'Fortaleza','Coati','Parangaba','60721-050','Vila'),
(4512,'Caucaia','Cocal','Marechal Rondon','61652-510','Rua'),
(4513,'Fortaleza','Cochrane Santiago','Passaré','60744-210','Rua'),
(4514,'Fortaleza','Cococi','Rodolfo Teófilo','60431-000','Rua'),
(4515,'Fortaleza','Codó','Jangurussu','60870-430','Rua'),
(4516,'Fortaleza','Coelho','Joaquim Távora','60135-120','Travessa'),
(4517,'Fortaleza','Coelho','Maraponga','60710-630','Vila'),
(4518,'Caucaia','Coelho','Cigana','61605-190','Vila'),
(4519,'Fortaleza','Coelho da Fonseca','Cristo Redentor','60335-050','Rua'),
(4520,'Fortaleza','Coelho Garcia','Passaré','60861-810','Rua'),
(4521,'Fortaleza','Coelho Moreira','Barra do Ceará','60330-220','Vila'),
(4522,'Fortaleza','Coelho Neto','Messejana','60875-810','Rua'),
(4523,'Fortaleza','Coelho Neto','Barra do Ceará','60331-010','Rua'),
(4524,'Fortaleza','Coelho Neto','Alvaro Weyne','60336-210','Rua'),
(4525,'Fortaleza','Coelho Xavier','Antônio Bezerra','60356-780','Vila'),
(4526,'Fortaleza','Coimbra','Cristo Redentor','60311-220','Rua'),
(4527,'Fortaleza','Coletor Antônio Gadelha','Messejana','60871-050','Rua'),
(4528,'Fortaleza','Coletor José Gurgel','Messejana','60871-780','Rua'),
(4529,'Juazeiro do Norte','Coletor José Vitorino da Silva','Triângulo','63041-790','Rua'),
(4530,'Fortaleza','Coletora Leste','Cocó','60813-690','Rua'),
(4531,'Caucaia','Colibri','Parque Potira','61648-340','Rua'),
(4532,'Caucaia','Colibri','Parque Potira','61650-510','Rua'),
(4533,'Fortaleza','Colibri','Barra do Ceará','60331-101','Rua'),
(4534,'Fortaleza','Colina','Vicente Pinzon','60182-710','Vila'),
(4535,'Caucaia','Colina','Marechal Rondon','61652-500','Rua'),
(4536,'Fortaleza','Colômbia','Parangaba','60421-170','Rua'),
(4537,'Fortaleza','Colômbia','Parangaba','60421-400','Travessa'),
(4538,'Fortaleza','Colombina','Vicente Pinzon','60180-770','Vila'),
(4539,'Fortaleza','Colombo','Manuel Sátiro','60763-070','Rua'),
(4540,'Juazeiro do Norte','Colombo de Sousa','São Miguel','63010-700','Rua'),
(4541,'Fortaleza','Colônia','Cristo Redentor','60337-520','Travessa'),
(4542,'Fortaleza','Columbia','Parangaba','60421-630','Vila'),
(4543,'Fortaleza','Comandante Haroldo Aroeira','Papicu','60190-770','Rua'),
(4544,'Caucaia','Comandante José Cals','Icaraí','61624-490','Rua'),
(4545,'Fortaleza','Comandante José Cals de Oliveira','Cocó','60810-080','Rua'),
(4546,'Fortaleza','Comandante Marcelo Teixeira','Antônio Diogo','60183-740','Rua'),
(4547,'Fortaleza','Comandante Ripper','Messejana','60830-340','Rua'),
(4548,'Fortaleza','Comendador Acioli','Centro','60040-050','Rua'),
(4549,'Fortaleza','Comendador Francisco de Francesco Di Ângelo','Antônio Diogo','60181-500','Rua'),
(4550,'Fortaleza','Comendador Garcia','Vila Peri','60730-440','Rua'),
(4551,'Sobral','Comendador José Maria Ferreira Gomes','Alto da Expectativa','62040-180','Rua'),
(4552,'Sobral','Comendador José Modesto','Alto Novo','62021-020','Rua'),
(4553,'Fortaleza','Comendador Luís Ribeiro','Jacarecanga','60326-330','Rua'),
(4554,'Fortaleza','Comendador Machado','Jardim América','60425-320','Rua'),
(4555,'Fortaleza','Comerciante Assis Vieira','Antônio Diogo','60181-590','Rua'),
(4556,'Juazeiro do Norte','Comerciante João Alves Silva','Triângulo','63041-740','Rua'),
(4557,'Fortaleza','Cometa','Barra do Ceará','60330-600','Vila'),
(4558,'Juazeiro do Norte','Comissário Bruno Peixoto','Pio XII','63020-490','Rua'),
(4559,'Fortaleza','Comunitaria','Lagoa Redonda','60832-700','Travessa'),
(4560,'Crato','Conceição','Seminário','63113-660','Travessa'),
(4561,'Fortaleza','Conceição','Farias Brito','60455-280','Vila'),
(4562,'Fortaleza','Conceição','Democrito Rocha','60441-640','Vila'),
(4563,'Maracanaú','Conceição','Parque Novo Mondubim','61933-540','Rua'),
(4564,'Fortaleza','Conceição','Jardim Guanabara','60346-410','Vila'),
(4565,'Fortaleza','Conceição Carneiro','Cambeba','60822-190','Rua'),
(4566,'Fortaleza','Concórdia','Antônio Bezerra','60360-320','Vila'),
(4567,'Fortaleza','Condado','Messejana','60864-700','Rua'),
(4568,'Juazeiro do Norte','Conde Adolfo','Pirajá','63031-480','Rua'),
(4569,'Fortaleza','Conde de Irajá','Antônio Diogo','60182-500','Rua'),
(4570,'Fortaleza','Conde D''Eu','Centro','60055-070','Rua'),
(4571,'Fortaleza','Conde Emílio','Vila Peri','60713-070','Rua'),
(4572,'Fortaleza','Conde Januário','Castelão','60860-810','Rua'),
(4573,'Fortaleza','Conde Lino','Cambeba','60830-480','Rua'),
(4574,'Fortaleza','Condessa','Farias Brito','60015-120','Vila'),
(4575,'Fortaleza','Condor','Alvaro Weyne','60335-750','Rua'),
(4576,'Fortaleza','Conefor','Vicente Pinzon','60180-301','Travessa'),
(4577,'Fortaleza','Conefor','Vicente Pinzon','60180-300','Rua'),
(4578,'Fortaleza','Cônego Bessa','Joaquim Távora','60110-560','Rua'),
(4579,'Fortaleza','Cônego Braveza','Cidade dos Funcionários','60822-820','Rua'),
(4580,'Juazeiro do Norte','Cônego Climério','Pio XII','63020-260','Rua'),
(4581,'Fortaleza','Cônego de Castro','Parangaba','60730-000','Rua'),
(4582,'Fortaleza','Cônego de Castro','Alto Alegre','60762-425','Rua'),
(4583,'Sobral','Cônego Joviano Loiola','Padre Palhano','62020-800','Rua'),
(4584,'Fortaleza','Cônego Lima Sucupira','Parangaba','60740-350','Rua'),
(4585,'Fortaleza','Cônego Mourão','Parangaba','60710-080','Rua'),
(4586,'Fortaleza','Cônego Penafort','Amadeu Furtado','60455-620','Rua'),
(4587,'Fortaleza','Cônego Penafort','Amadeu Furtado','60455-630','Travessa'),
(4588,'Caucaia','Cônego Penaforte','Itambé','61602-390','Rua'),
(4589,'Fortaleza','Cônego Pinto Mendonça','Parquelândia','60455-290','Rua'),
(4590,'Fortaleza','Cônego Rocha','Mondubim','60764-510','Rua'),
(4591,'Fortaleza','Conegundes Rodrigues','Bom Futuro','60410-290','Rua'),
(4592,'Fortaleza','Conferência','Rodolfo Teófilo','60430-740','Vila'),
(4593,'Fortaleza','Confiança','Messejana','60863-040','Rua'),
(4594,'Fortaleza','Confúcio Pamplona','Benfica','60015-400','Vila'),
(4595,'Fortaleza','Confúcio Pamplona','Benfica','60015-390','Rua'),
(4596,'Fortaleza','Congo','Cachoeirinha','60360-450','Travessa'),
(4597,'Fortaleza','Conquista','Barra do Ceará','60336-270','Vila'),
(4598,'Fortaleza','Conrado Cabral','Monte Castelo','60325-440','Rua'),
(4599,'Fortaleza','Conrado Malta','Messejana','60871-010','Rua'),
(4600,'Fortaleza','Conselheiro','Pici','60511-520','Travessa'),
(4601,'Fortaleza','Conselheiro Álvaro de Oliveira','Parquelândia','60450-290','Rua'),
(4602,'Fortaleza','Conselheiro Antônio','Jangurussu','60866-636','Rua'),
(4603,'Fortaleza','Conselheiro Araújo Lima','Henrique Jorge','60510-440','Rua'),
(4604,'Fortaleza','Conselheiro da Silva','Messejana','60862-610','Rua'),
(4605,'Fortaleza','Conselheiro Estelita','Centro','60010-260','Rua'),
(4606,'Fortaleza','Conselheiro Galvão','Parangaba','60710-100','Rua'),
(4607,'Fortaleza','Conselheiro Gomes de Freitas','Alagadiço Novo','60833-480','Avenida'),
(4608,'Sobral','Conselheiro José Júlio','Centro','62010-820','Rua'),
(4609,'Fortaleza','Conselheiro Lafayette','Barra do Ceará','60345-000','Rua'),
(4610,'Fortaleza','Conselheiro Lafayette','Barra do Ceará','60345-030','Vila'),
(4611,'Fortaleza','Conselheiro Pena','Barra do Ceará','60345-540','Travessa'),
(4612,'Fortaleza','Conselheiro Quindere','Centro','60025-103','Travessa'),
(4613,'Fortaleza','Conselheiro Tristão','Centro','60050-100','Rua'),
(4614,'Fortaleza','Conselheiro Tristão','José Bonifácio','60050-101','Rua'),
(4615,'Fortaleza','Conselheiro Vieira da Silva','Parquelândia','60450-300','Rua'),
(4616,'Fortaleza','Constantina','Vila Velha','60345-550','Vila'),
(4617,'Juazeiro do Norte','Construtor José Sabino','Triângulo','63041-180','Rua'),
(4618,'Fortaleza','Consuelo','Serrinha','60741-490','Vila'),
(4619,'Fortaleza','Consuelo','Vila Peri','60730-350','Vila'),
(4620,'Fortaleza','Consul','Granja Portugal','60541-810','Vila'),
(4621,'Fortaleza','Consul Gouveia','Alvaro Weyne','60335-390','Rua'),
(4622,'Caucaia','Consulmel','Parque Potira','61650-370','Rua'),
(4623,'Fortaleza','Contaneide','Edson Queiroz','60812-260','Travessa'),
(4624,'Fortaleza','Conterrânea','Alto da Balança','60850-660','Vila'),
(4625,'Fortaleza','Continental','Vila Ellery','60320-490','Travessa'),
(4626,'Fortaleza','Continental','Alvaro Weyne','60336-560','Vila'),
(4627,'Fortaleza','Contorno Leste','Manuel Sátiro','60764-320','Avenida'),
(4628,'Caucaia','Contorno Leste','Planalto Caucaia','61605-400','Avenida'),
(4629,'Maracanaú','Contorno Leste','Timbó','61936-230','Avenida'),
(4630,'Caucaia','Contorno Norte','Planalto Caucaia','61605-500','Avenida'),
(4631,'Fortaleza','Contorno Norte','Conjunto Esperança','60763-730','Avenida'),
(4632,'Maracanaú','Contorno Norte','Timbó','61936-000','Avenida'),
(4633,'Fortaleza','Contorno Oeste','Conjunto Esperança','60763-650','Avenida'),
(4634,'Fortaleza','Contorno Oeste','Messejana','60873-310','Avenida'),
(4635,'Caucaia','Contorno Oeste','Planalto Caucaia','61605-390','Avenida'),
(4636,'Fortaleza','Contorno Oeste','Manuel Sátiro','60764-330','Avenida'),
(4637,'Fortaleza','Contorno Sul','Conjunto Esperança','60763-430','Avenida'),
(4638,'Fortaleza','Contorno Sul','Messejana','60873-320','Avenida'),
(4639,'Fortaleza','Contorno Sul','Manuel Sátiro','60764-310','Avenida'),
(4640,'Caucaia','Contorno Sul','Planalto Caucaia','61605-490','Avenida'),
(4641,'Maracanaú','Contorno Sul','Timbó','61936-440','Avenida'),
(4642,'Fortaleza','Copacabana','Vila União','60416-320','Vila'),
(4643,'Fortaleza','Copérnico','Messejana','60871-470','Rua'),
(4644,'Fortaleza','Coqueiro','Jangurussu','60870-300','Rua'),
(4645,'Fortaleza','Coqueiro Verde','Barra do Ceará','60332-580','Rua'),
(4646,'Fortaleza','Coração','Alto da Balança','60850-540','Travessa'),
(4647,'Fortaleza','Coração de Jesus','Cristo Redentor','60312-270','Travessa'),
(4648,'Fortaleza','Coração de Jesus','Centro','60035-190','Praça'),
(4649,'Fortaleza','Coração de Jesus','José Bonifácio','60040-200','Vila'),
(4650,'Sobral','Coração de Jesus','Alto da Brasília','62040-620','Travessa'),
(4651,'Fortaleza','Coração de Jesus','Damas','60416-190','Vila'),
(4652,'Fortaleza','Coração de Maria','Manuel Sátiro','60763-710','Rua'),
(4653,'Fortaleza','Coraci','Messejana','60871-080','Rua'),
(4654,'Fortaleza','Corcovado','Monte Castelo','60325-310','Vila'),
(4655,'Fortaleza','Cordeiro','Benfica','60015-020','Vila'),
(4656,'Sobral','Cordeiro de Andrade','Centro','62010-400','Rua'),
(4657,'Caucaia','Cordeiro de Miranda','Nova Metrópole','61604-060','Rua'),
(4658,'Fortaleza','Cordélia','Messejana','60872-531','Vila'),
(4659,'Juazeiro do Norte','Cordelista Rodolfo C. Cavalcante','Lagoa Seca','63041-660','Rua'),
(4660,'Fortaleza','Coreacu','Bela Vista','60441-740','Travessa'),
(4661,'Fortaleza','Coreau','Alagadiço','60455-090','Rua'),
(4662,'Sobral','Corina Dantas','Cidão','62041-060','Rua'),
(4663,'Fortaleza','Corinto','Messejana','60840-670','Rua'),
(4664,'Fortaleza','Cornélio Fernandes','Montese','60426-220','Rua'),
(4665,'Fortaleza','Coroado','Alvaro Weyne','60355-450','Vila'),
(4666,'Fortaleza','Coroado','Henrique Jorge','60525-690','Travessa'),
(4667,'Fortaleza','Coronel Abelardo Rodrigues','Vila Velha','60330-100','Rua'),
(4668,'Sobral','Coronel Adeodato','Centro','62010-080','Rua'),
(4669,'Sobral','Coronel Adeodato','Centro','62010-081','Travessa'),
(4670,'Sobral','Coronel Albuquerque','Tamarindo','62010-670','Vila'),
(4671,'Sobral','Coronel Albuquerque','Centro','62010-660','Rua'),
(4672,'Fortaleza','Coronel Alexandrino','Montese','60420-700','Rua'),
(4673,'Fortaleza','Coronel Alfredo Carneiro','Fátima','60415-060','Vila'),
(4674,'Fortaleza','Coronel Alípio Cunha','Messejana','60872-840','Rua'),
(4675,'Fortaleza','Coronel Alves Ribeiro','Messejana','60864-630','Rua'),
(4676,'Fortaleza','Coronel Alves Teixeira','Joaquim Távora','60130-001','Rua'),
(4677,'Fortaleza','Coronel Alves Teixeira','Joaquim Távora','60130-000','Rua'),
(4678,'Fortaleza','Coronel Amâncio Cavalcante','Vila União','60410-540','Rua'),
(4679,'Crato','Coronel Antônio Belém','Giselia Pinheiro','63115-040','Rua'),
(4680,'Fortaleza','Coronel Antônio Cristino','São Gerardo','60320-840','Rua'),
(4681,'Juazeiro do Norte','Coronel Antônio Dias','Novo Juazeiro','63030-400','Rua'),
(4682,'Juazeiro do Norte','Coronel Antônio Fernandes','Pirajá','63030-140','Rua'),
(4683,'Juazeiro do Norte','Coronel Antônio Ferreira','Salesianos','63050-100','Rua'),
(4684,'Sobral','Coronel Antônio Frota','Centro','62010-120','Rua'),
(4685,'Crato','Coronel Antônio Luiz','Pimenta','63105-000','Rua'),
(4686,'Sobral','Coronel Antônio Regino do Amaral','Centro','62010-320','Rua'),
(4687,'Fortaleza','Coronel Antônio Sampaio','Messejana','60873-550','Rua'),
(4688,'Sobral','Coronel Aristides Andrade','Alto do Cristo','62020-710','Rua'),
(4689,'Fortaleza','Coronel Artur Feijó Benevides','Vila União','60411-120','Praça'),
(4690,'Sobral','Coronel Batista Demétrio','Alto Novo','62021-030','Rua'),
(4691,'Fortaleza','Coronel Belo','Alto da Balança','60850-130','Rua'),
(4692,'Juazeiro do Norte','Coronel Carneiro','Franciscanos','63020-010','Rua'),
(4693,'Fortaleza','Coronel Carvalho','Alvaro Weyne','60335-771','Praça'),
(4694,'Fortaleza','Coronel Carvalho','Antônio Bezerra','60350-840','Praça'),
(4695,'Fortaleza','Coronel Carvalho','Barra do Ceará','60341-630','Avenida'),
(4696,'Fortaleza','Coronel Clóvis Fontenele','Cristo Redentor','60337-580','Rua'),
(4697,'Caucaia','Coronel Correia','Capoeira','61610-000','Rua'),
(4698,'Caucaia','Coronel Correia','Parque Soledade','61602-000','Rua'),
(4699,'Caucaia','Coronel Correia','Centro','61600-004','Rua'),
(4700,'Fortaleza','Coronel David','Barra do Ceará','60334-050','Rua'),
(4701,'Fortaleza','Coronel de Queiros','Prefeito José Walter','60760-510','Rua'),
(4702,'Sobral','Coronel Diogo Gomes','Alto da Brasília','62040-610','Rua'),
(4703,'Sobral','Coronel Diogo Gomes','Centro','62010-150','Rua'),
(4704,'Sobral','Coronel Diogo Gomes','Centro','62010-151','Travessa'),
(4705,'Fortaleza','Coronel Dionísio Alencar','Messejana','60840-420','Travessa'),
(4706,'Fortaleza','Coronel Djalma Azevedo','Lagoa Redonda','60831-408','Rua'),
(4707,'Fortaleza','Coronel Domingos Gomes','Fátima','60411-230','Rua'),
(4708,'Caucaia','Coronel Eloy','Capuã','61615-310','Rua'),
(4709,'Sobral','Coronel Ernesto Deocleciano','Centro','62011-050','Rua'),
(4710,'Fortaleza','Coronel Ernesto Matos','Messejana','60841-810','Rua'),
(4711,'Sobral','Coronel Estanislau Frota','Centro','62010-560','Rua'),
(4712,'Fortaleza','Coronel Fabriciano','Granja Portugal','60540-830','Rua'),
(4713,'Juazeiro do Norte','Coronel Fausto Guimarães','Pirajá','63030-130','Rua'),
(4714,'Fortaleza','Coronel Ferraz','Centro','60060-150','Rua'),
(4715,'Juazeiro do Norte','Coronel Filomeno Teles','Pirajá','63030-280','Rua'),
(4716,'Juazeiro do Norte','Coronel Firmino Araújo','Salesianos','63051-280','Rua'),
(4717,'Fortaleza','Coronel Francisco Bento','Henrique Jorge','60526-350','Rua'),
(4718,'Crato','Coronel Francisco José de Brito','Cruz','63100-250','Rua'),
(4719,'Fortaleza','Coronel Francisco Montenegro','Antônio Diogo','60183-610','Rua'),
(4720,'Fortaleza','Coronel Francisco Pereira','Messejana','60840-290','Rua'),
(4721,'Sobral','Coronel Frederico Gomes','Centro','62011-150','Rua'),
(4722,'Sobral','Coronel Frederico Gomes','Parque Alvorada','62030-020','Rua'),
(4723,'Fortaleza','Coronel Gonçalo','Alto da Balança','60850-530','Rua'),
(4724,'Fortaleza','Coronel Guilherme Alencar','Messejana','60871-180','Rua'),
(4725,'Fortaleza','Coronel Guilherme Alencar','Messejana','60840-340','Rua'),
(4726,'Fortaleza','Coronel Helder Benevides','Cocó','60810-240','Rua'),
(4727,'Sobral','Coronel Henrique','Parque Alvorada','62030-050','Rua'),
(4728,'Sobral','Coronel Henrique Rodrigues','Centro','62010-210','Rua'),
(4729,'Juazeiro do Norte','Coronel Humberto Bezerra','Aeroporto','63020-600','Avenida'),
(4730,'Fortaleza','Coronel Jaime Rolemberg','Mondubim','60711-510','Rua'),
(4731,'Fortaleza','Coronel João Albano','Parangaba','60720-140','Rua'),
(4732,'Fortaleza','Coronel João Alencar','Antônio Diogo','60183-350','Rua'),
(4733,'Fortaleza','Coronel João Augusto Lima','Cocó','60810-321','Rua'),
(4734,'Sobral','Coronel João Barbosa','Alto da Brasília','62040-650','Rua'),
(4735,'Sobral','Coronel João Barbosa','Centro','62010-190','Rua'),
(4736,'Fortaleza','Coronel João Bastos','Parangaba','60721-330','Praça'),
(4737,'Fortaleza','Coronel João Bastos','Parangaba','60711-800','Rua'),
(4738,'Fortaleza','Coronel João Carneiro','Fátima','60040-560','Rua'),
(4739,'Fortaleza','Coronel João Cidrão','Papicu','60175-025','Rua'),
(4740,'Fortaleza','Coronel João Correia','Bom Jardim','60540-280','Rua'),
(4741,'Fortaleza','Coronel João de Oliveira','Messejana','60841-820','Rua'),
(4742,'Crato','Coronel João de Pinho','Pinto Madeira','63101-050','Avenida'),
(4743,'Fortaleza','Coronel João Gentil','Benfica','60040-590','Praça'),
(4744,'Caucaia','Coronel João Licínio','Itambé','61602-080','Rua'),
(4745,'Caucaia','Coronel João Licínio','Itambé','61602-020','Travessa'),
(4746,'Fortaleza','Coronel João Pontes','Monte Castelo','60326-440','Praça'),
(4747,'Fortaleza','Coronel Joaquim de Carvalho','Parangaba','60740-321','Vila'),
(4748,'Sobral','Coronel Joaquim Lopes','Centro','62010-100','Rua'),
(4749,'Sobral','Coronel Joaquim Lopes','Centro','62010-090','Travessa'),
(4750,'Fortaleza','Coronel Joaquim Pontes','Messejana','60872-200','Rua'),
(4751,'Fortaleza','Coronel José Augusto de Oliveira','Cocó','60811-261','Rua'),
(4752,'Fortaleza','Coronel José Aurélio Câmara','Antônio Diogo','60181-510','Rua'),
(4753,'Fortaleza','Coronel José Barbosa','Messejana','60863-270','Rua'),
(4754,'Fortaleza','Coronel José Bezerra','Lagoa Redonda','60832-490','Rua'),
(4755,'Fortaleza','Coronel José Cândido','Messejana','60840-130','Rua'),
(4756,'Fortaleza','Coronel José Gomes de Moura','Messejana','60872-780','Rua'),
(4757,'Juazeiro do Norte','Coronel José Gonçalves Santana','Lagoa Seca','63041-490','Rua'),
(4758,'Sobral','Coronel José Inácio','Centro','62010-790','Rua'),
(4759,'Sobral','Coronel José Inácio','Centro','62010-800','Travessa'),
(4760,'Crato','Coronel José Maia','Vila Alta','63119-070','Rua'),
(4761,'Juazeiro do Norte','Coronel José Moreira Cabral','Tiradentes','63031-280','Rua'),
(4762,'Fortaleza','Coronel José Philomeno Gomes','Papicu','60190-075','Rua'),
(4763,'Sobral','Coronel José Sabóia','Centro','62011-040','Rua'),
(4764,'Sobral','Coronel José Silvestre','Parque Alvorada','62030-010','Rua'),
(4765,'Sobral','Coronel José Silvestre','Centro','62011-130','Travessa'),
(4766,'Sobral','Coronel José Silvestre','Centro','62011-120','Rua'),
(4767,'Juazeiro do Norte','Coronel José Xandu','Tiradentes','63031-240','Rua'),
(4768,'Fortaleza','Coronel Juca','Meireles','60170-320','Rua'),
(4769,'Fortaleza','Coronel Justa','Passaré','60742-050','Rua'),
(4770,'Fortaleza','Coronel Leocádio','Aldeota','60135-030','Rua'),
(4771,'Fortaleza','Coronel Linhares','Meireles','60170-240','Rua'),
(4772,'Fortaleza','Coronel Linhares','Dionisio Torres','60170-241','Rua'),
(4773,'Crato','Coronel Ludgero','Alto da Penha','63101-300','Rua'),
(4774,'Fortaleza','Coronel Luís Fidélis','Messejana','60872-420','Rua'),
(4775,'Crato','Coronel Luís Teixeira','Seminário','63113-500','Rua'),
(4776,'Fortaleza','Coronel Manuel Albano','Mondubim','60712-080','Rua'),
(4777,'Sobral','Coronel Manuel Artur','Centro','62010-360','Praça'),
(4778,'Juazeiro do Norte','Coronel Manuel Germano','Tiradentes','63031-290','Rua'),
(4779,'Fortaleza','Coronel Manuel Jesuíno','Mucuripe','60175-270','Rua'),
(4780,'Fortaleza','Coronel Manuel Jesuíno','Varjota','60176-180','Travessa'),
(4781,'Fortaleza','Coronel Marcos','Vila Velha','60345-560','Vila'),
(4782,'Fortaleza','Coronel Martinho Neto','Bom Futuro','60425-300','Vila'),
(4783,'Fortaleza','Coronel Matos Dourado','Antônio Bezerra','60360-590','Rua'),
(4784,'Fortaleza','Coronel Matos Dourado','Pici','60510-610','Rua'),
(4785,'Fortaleza','Coronel Melquíades','Cristo Redentor','60337-230','Praça'),
(4786,'Fortaleza','Coronel Miguel Dias','Cocó','60810-160','Avenida'),
(4787,'Fortaleza','Coronel Miguel Gustavo','Messejana','60873-660','Rua'),
(4788,'Sobral','Coronel Mont''Alverne','Centro','62011-210','Rua'),
(4789,'Sobral','Coronel Mont''Alverne','Parque Alvorada','62030-120','Rua'),
(4790,'Fortaleza','Coronel Mozart Gondim','São Gerardo','60320-250','Rua'),
(4791,'Juazeiro do Norte','Coronel Nery','Pio XII','63020-330','Rua'),
(4792,'Sobral','Coronel Nicodemos Araújo','Parque Alvorada','62030-180','Rua'),
(4793,'Fortaleza','Coronel Nogueira Paes','Papicu','60190-090','Rua'),
(4794,'Fortaleza','Coronel Nunes de Melo','Rodolfo Teófilo','60430-280','Vila'),
(4795,'Fortaleza','Coronel Nunes de Melo','Rodolfo Teófilo','60430-270','Rua'),
(4796,'Fortaleza','Coronel Nunes de Melo','Bela Vista','60441-720','Rua'),
(4797,'Fortaleza','Coronel Onofrio Vieira','Cocó','60821-840','Rua'),
(4798,'Fortaleza','Coronel Otávio Silva','Cocó','60813-030','Rua'),
(4799,'Fortaleza','Coronel Patrício','Messejana','60872-710','Rua'),
(4800,'Fortaleza','Coronel Pergentino Ferreira','Fátima','60040-470','Rua'),
(4801,'Caucaia','Coronel Pinho','Capuã','61615-220','Rua'),
(4802,'Sobral','Coronel Quirino Rodrigues','Centro','62011-260','Praça'),
(4803,'Fortaleza','Coronel Raimundo Guanabara','São Gerardo','60320-210','Rua'),
(4804,'Crato','Coronel Raimundo Lobo','Cruz','63100-240','Rua'),
(4805,'Sobral','Coronel Rangel','Centro','62010-030','Rua'),
(4806,'Sobral','Coronel Rangel','Centro','62010-040','Travessa'),
(4807,'Juazeiro do Norte','Coronel Raul','Pio XII','63020-340','Rua'),
(4808,'Sobral','Coronel Sabino Guimarães','Alto do Cristo','62020-520','Rua'),
(4809,'Sobral','Coronel Sabino Guimarães','Centro','62010-050','Rua'),
(4810,'Crato','Coronel Segundo','Centro','63100-480','Rua'),
(4811,'Fortaleza','Coronel Solon','José Bonifácio','60040-270','Rua'),
(4812,'Fortaleza','Coronel Tarcísio Vieira','Bela Vista','60441-670','Rua'),
(4813,'Crato','Coronel Teófilo Siqueira','Centro','63100-010','Rua'),
(4814,'Fortaleza','Coronel Tibúrcio','Mondubim','60762-110','Rua'),
(4815,'Fortaleza','Coronel Virgílio Nogueira','Bom Jardim','60545-100','Rua'),
(4816,'Fortaleza','Coronel Virgílio Nogueira Paes','Montese','60421-640','Praça'),
(4817,'Fortaleza','Coronel Virgílio Távora','Messejana','60864-280','Rua'),
(4818,'Fortaleza','Coronel Zacarias José de Franca','Cajazeiras','60864-460','Rua'),
(4819,'Fortaleza','Córrego Bonito','Mucuripe','60175-540','Rua'),
(4820,'Fortaleza','Córrego das Flores','Mucuripe','60175-480','Rua'),
(4821,'Fortaleza','Correia','Democrito Rocha','60442-680','Travessa'),
(4822,'Fortaleza','Correia Filho','Messejana','60830-280','Vila'),
(4823,'Fortaleza','Correia Lima','Democrito Rocha','60440-050','Travessa'),
(4824,'Fortaleza','Correia Lima','Democrito Rocha','60440-040','Rua'),
(4825,'Fortaleza','Correia Nobre','Montese','60420-580','Vila'),
(4826,'Fortaleza','Correinha','Meireles','60060-340','Vila'),
(4827,'Fortaleza','Corrientes','Cidade dos Funcionários','60822-650','Rua'),
(4828,'Fortaleza','Cortezana','Henrique Jorge','60526-220','Vila'),
(4829,'Fortaleza','Corumbá','Castelão','60743-630','Rua'),
(4830,'Fortaleza','Corveta','Granja Portugal','60534-451','Vila'),
(4831,'Fortaleza','Corvina','Edson Queiroz','60813-070','Travessa'),
(4832,'Fortaleza','Corvina','Edson Queiroz','60812-200','Rua'),
(4833,'Fortaleza','Cosme Almeida','Lagoa Redonda','60830-760','Rua'),
(4834,'Fortaleza','Cosmo Jerônimo','Mondubim','60764-520','Rua'),
(4835,'Fortaleza','Cosmorama','Cajazeiras','60864-210','Rua'),
(4836,'Fortaleza','Costa','Bela Vista','60441-430','Vila'),
(4837,'Fortaleza','Costa','Bom Jardim','60540-820','Travessa'),
(4838,'Fortaleza','Costa Barros','Centro','60160-280','Rua'),
(4839,'Fortaleza','Costa Barros','Aldeota','60160-281','Rua'),
(4840,'Fortaleza','Costa do Sol','Bom Jardim','60732-180','Rua'),
(4841,'Fortaleza','Costa Freire','Parangaba','60730-590','Rua'),
(4842,'Fortaleza','Costa Manso','Barra do Ceará','60310-110','Rua'),
(4843,'Fortaleza','Costa Mendes','Mondubim','60763-090','Rua'),
(4844,'Fortaleza','Costa Rica','Cachoeirinha','60360-490','Travessa'),
(4845,'Fortaleza','Costa Rica','Cachoeirinha','60360-480','Rua'),
(4846,'Fortaleza','Costa Sousa','Benfica','60020-300','Rua'),
(4847,'Fortaleza','Costeira','Mucuripe','60176-230','Vila'),
(4848,'Fortaleza','Cotelce','Lagoa Redonda','60833-360','Avenida'),
(4849,'Fortaleza','Coutinho','Papicu','60175-196','Vila'),
(4850,'Fortaleza','Coutinho','Alvaro Weyne','60335-270','Travessa'),
(4851,'Fortaleza','Coxim','Antônio Bezerra','60360-110','Travessa'),
(4852,'Fortaleza','Crateús','Fátima','60040-670','Travessa'),
(4853,'Fortaleza','Crateús','Parquelândia','60455-780','Rua'),
(4854,'Fortaleza','Crato','Centro','60030-040','Travessa'),
(4855,'Fortaleza','Cravilândia','Henrique Jorge','60510-690','Rua'),
(4856,'Fortaleza','Cravilândia','Henrique Jorge','60510-710','Travessa'),
(4857,'Fortaleza','Cravina','Alvaro Weyne','60335-730','Travessa'),
(4858,'Fortaleza','Cravina','Alvaro Weyne','60335-720','Rua'),
(4859,'Fortaleza','Cravinhos','Antônio Bezerra','60351-671','Vila'),
(4860,'Fortaleza','Cravinhos','Tauape','60120-380','Travessa'),
(4861,'Fortaleza','Creche Cyssales','Jardim Guanabara','60346-420','Vila'),
(4862,'Fortaleza','Cremosa','Papicu','60175-765','Vila'),
(4863,'Fortaleza','Crepon','Antônio Bezerra','60351-201','Vila'),
(4864,'Juazeiro do Norte','Crescente','Novo Juazeiro','63030-430','Avenida'),
(4865,'Fortaleza','Creta','Alto da Balança','60851-560','Travessa'),
(4866,'Fortaleza','Creusa','Granja Portugal','60542-410','Vila'),
(4867,'Fortaleza','Creuza Rocha','Jardim Guanabara','60346-350','Rua'),
(4868,'Fortaleza','Creuza Roque','Manuel Sátiro','60713-330','Rua'),
(4869,'Fortaleza','Criciúma','Genibaú','60527-140','Vila'),
(4870,'Fortaleza','Crisanto Arruda','Passaré','60861-760','Rua'),
(4871,'Fortaleza','Crisanto Moreira da Rocha','Cambeba','60833-530','Rua'),
(4872,'Fortaleza','Crisman','Barra do Ceará','60330-750','Vila'),
(4873,'Fortaleza','Crisólita','Papicu','60176-040','Vila'),
(4874,'Fortaleza','Crisólita','Parque Presidente Vargas','60764-530','Vila'),
(4875,'Fortaleza','Crisóstomo','Parquelândia','60455-010','Vila'),
(4876,'Fortaleza','Crisóstomo Moreira','Parangaba','60421-650','Vila'),
(4877,'Fortaleza','Crispim Almeida','Monte Castelo','60325-800','Rua'),
(4878,'Fortaleza','Crispina de Freitas','Edson Queiroz','60834-430','Rua'),
(4879,'Fortaleza','Cristais Paulista','Passaré','60862-090','Rua'),
(4880,'Fortaleza','Cristal','Vila Ellery','60320-610','Rua'),
(4881,'Fortaleza','Cristal','Vila Ellery','60320-620','Vila'),
(4882,'Fortaleza','Cristal','Antônio Bezerra','60351-400','Travessa'),
(4883,'Fortaleza','Cristalândia','Barra do Ceará','60336-460','Vila'),
(4884,'Fortaleza','Cristalina','Maraponga','60710-800','Vila'),
(4885,'Fortaleza','Cristão','Jardim Guanabara','60345-320','Vila'),
(4886,'Fortaleza','Cristiana','Jóquei Clube','60441-100','Vila'),
(4887,'Fortaleza','Cristiane Otoni','Mondubim','60761-420','Rua'),
(4888,'Fortaleza','Cristiano','Jardim América','60415-720','Vila'),
(4889,'Fortaleza','Cristo Redentor','Messejana','60874-010','Rua'),
(4890,'Fortaleza','Cristo Redentor','Centro','60060-650','Praça'),
(4891,'Fortaleza','Cristo Redentor','Prefeito José Walter','60760-560','Rua'),
(4892,'Fortaleza','Cristo Rei','Bom Jardim','60731-809','Travessa'),
(4893,'Fortaleza','Cristo Rei','Bom Jardim','60731-808','Rua'),
(4894,'Caucaia','Cristo Reis','Itambé','61602-445','Rua'),
(4895,'Fortaleza','Cristo Salvador','Mucuripe','60181-240','Rua'),
(4896,'Maracanaú','Cristóvão de Melo','Parque Novo Mondubim','61933-590','Rua'),
(4897,'Fortaleza','Cristóvão Nunes','Prefeito José Walter','60760-330','Rua'),
(4898,'Fortaleza','Crizália','Papicu','60190-581','Vila'),
(4899,'Fortaleza','Croata','Pici','60511-830','Travessa'),
(4900,'Fortaleza','Cruz Abreu','Tauape','60130-440','Rua'),
(4901,'Caucaia','Cruz Alta','Marechal Rondon','61652-270','Rua'),
(4902,'Fortaleza','Cruz e Sousa','Alvaro Weyne','60335-490','Rua'),
(4903,'Fortaleza','Cruz e Sousa','Montese','60420-690','Rua'),
(4904,'Fortaleza','Cruz Saldanha','Parquelândia','60450-340','Rua'),
(4905,'Fortaleza','Cruz Saldanha','Parquelândia','60450-350','Travessa'),
(4906,'Fortaleza','Cruzeiro','Serrinha','60741-120','Vila'),
(4907,'Caucaia','Cruzeiro do Sul','Açude','61605-730','Rua'),
(4908,'Fortaleza','Cruzeiro do Sul','Jardim América','60410-430','Travessa'),
(4909,'Caucaia','Cruzeiro do Sul','Capuã','61615-000','Avenida'),
(4910,'Fortaleza','Cruzeiro do Sul','Alvaro Weyne','60335-190','Rua'),
(4911,'Fortaleza','Cruzeiro do Sul','Prefeito José Walter','60767-190','Rua'),
(4912,'Caucaia','Cruzeiro Velho','Marechal Rondon','61652-330','Rua'),
(4913,'Fortaleza','Cruzeta','Jóquei Clube','60511-060','Rua'),
(4914,'Fortaleza','Cuba','Cachoeirinha','60360-560','Rua'),
(4915,'Fortaleza','Cuiabá','Jóquei Clube','60510-050','Rua'),
(4916,'Fortaleza','Cuiabá','Henrique Jorge','60510-051','Travessa'),
(4917,'Fortaleza','Cumari','Mucuripe','60165-450','Rua'),
(4918,'Fortaleza','Cumbica','Alto da Balança','60415-340','Rua'),
(4919,'Caucaia','Cunha','Parque Potira','61650-150','Vila'),
(4920,'Fortaleza','Cunha','Henrique Jorge','60526-030','Travessa'),
(4921,'Fortaleza','Cunha','Vicente Pinzon','60182-170','Vila'),
(4922,'Fortaleza','Cunha Barbosa','Papicu','60175-245','Rua'),
(4923,'Fortaleza','Cupece','Vicente Pinzon','60180-340','Vila'),
(4924,'Fortaleza','Cura D''Ars','Cristo Redentor','60311-010','Rua'),
(4925,'Fortaleza','Curi-Curi','Montese','60421-660','Vila'),
(4926,'Fortaleza','Curió','Alvaro Weyne','60335-680','Rua'),
(4927,'Fortaleza','Curió','Alvaro Weyne','60335-690','Vila'),
(4928,'Fortaleza','Curió','Messejana','60841-830','Travessa'),
(4929,'Fortaleza','Curitiba','Henrique Jorge','60510-300','Rua'),
(4930,'Caucaia','Curitiba','Mestre Antônio','61623-080','Rua'),
(4931,'Crato','Cursindo Belém','Centro','63100-290','Rua'),
(4932,'Caucaia','Curupira','Marechal Rondon','61652-240','Rua'),
(4933,'Caucaia','Curupira','Parque Potira','61650-550','Rua'),
(4934,'Fortaleza','Curvelo','Bonsucesso','60520-390','Travessa'),
(4935,'Fortaleza','Cury','Tauape','60131-010','Vila'),
(4936,'Fortaleza','Custódia','Antônio Bezerra','60352-090','Vila'),
(4937,'Fortaleza','Custódio de Melo','Messejana','60864-680','Rua'),
(4938,'Fortaleza','D','Messejana','60872-604','Rua'),
(4939,'Caucaia','D','Icaraí','61620-040','Rua'),
(4940,'Fortaleza','D','Fátima','60415-250','Rua'),
(4941,'Fortaleza','D','Jangurussu','60863-550','Rua'),
(4942,'Fortaleza','D','Passaré','60743-245','Rua'),
(4943,'Fortaleza','D','Passaré','60742-540','Rua'),
(4944,'Fortaleza','D','Papicu','60191-170','Rua'),
(4945,'Fortaleza','D','Papicu','60191-040','Rua'),
(4946,'Fortaleza','D','Parque São José','60734-040','Rua'),
(4947,'Fortaleza','D','Bom Jardim','60546-130','Rua'),
(4948,'Fortaleza','D','Jangurussu','60863-090','Rua'),
(4949,'Fortaleza','D','Edson Queiroz','60812-350','Rua'),
(4950,'Caucaia','D','Cigana','61605-230','Rua'),
(4951,'Fortaleza','D','Vila Velha','60349-040','Rua'),
(4952,'Fortaleza','D','Vila União','60415-690','Rua'),
(4953,'Fortaleza','D','Passaré','60743-160','Rua'),
(4954,'Fortaleza','D','Bom Jardim','60732-266','Rua'),
(4955,'Fortaleza','D','Messejana','60877-040','Rua'),
(4956,'Caucaia','D','Pacheco','61626-230','Rua'),
(4957,'Fortaleza','D','Dias Macedo','60867-170','Rua'),
(4958,'Fortaleza','D','Barra do Ceará','60330-830','Rua'),
(4959,'Fortaleza','D','Lagoa Redonda','60836-030','Rua'),
(4960,'Caucaia','D','Icaraí','61620-380','Rua'),
(4961,'Fortaleza','D','Messejana','60876-250','Rua'),
(4962,'Fortaleza','D','Lagoa Redonda','60835-450','Rua de Pedestre'),
(4963,'Caucaia','D','Arianópolis','61656-400','Rua'),
(4964,'Caucaia','D','Icaraí','61620-280','Rua'),
(4965,'Fortaleza','D','Papicu','60184-040','Rua'),
(4966,'Caucaia','D','Icaraí','61624-200','Rua'),
(4967,'Fortaleza','D','Passaré','60744-315','Rua'),
(4968,'Caucaia','D','Parque Potira','61648-040','Rua de Pedestre'),
(4969,'Caucaia','D','Arianópolis','61656-040','Avenida'),
(4970,'Fortaleza','D','Bom Jardim','60543-650','Rua'),
(4971,'Caucaia','D','Nova Metrópole','61659-090','Rua'),
(4972,'Fortaleza','D','Parque São José','60734-150','Acesso'),
(4973,'Caucaia','D','Icaraí','61624-330','Rua'),
(4974,'Fortaleza','D','Alagadiço','60357-230','Quadra'),
(4975,'Caucaia','D','Arianópolis','61656-310','Rua'),
(4976,'Fortaleza','D','Castelão','60867-550','Rua'),
(4977,'Caucaia','D','Parque Soledade','61603-190','Rua'),
(4978,'Caucaia','D','Icaraí','61624-620','Rua'),
(4979,'Fortaleza','D','Passaré','60867-290','Rua'),
(4980,'Fortaleza','D','Vila Velha','60348-100','Avenida'),
(4981,'Fortaleza','D','Conjunto Ceará','60533-620','Avenida'),
(4982,'Caucaia','D','Nova Metrópole','61658-080','Avenida'),
(4983,'Fortaleza','D','Conjunto Esperança','60763-470','Avenida'),
(4984,'Fortaleza','D','Messejana','60872-130','Rua'),
(4985,'Fortaleza','D','Messejana','60872-131','Travessa'),
(4986,'Fortaleza','D','Henrique Jorge','60525-643','Rua'),
(4987,'Fortaleza','D','Itaperi','60761-255','Rua'),
(4988,'Maracanaú','D','Novo Oriente','61919-220','Rua'),
(4989,'Fortaleza','D','Prefeito José Walter','60766-690','Rua'),
(4990,'Fortaleza','D','Messejana','60876-740','Rua'),
(4991,'Fortaleza','D','Passaré','60745-555','Rua'),
(4992,'Fortaleza','D','Jardim Guanabara','60342-170','Rua'),
(4993,'Maracanaú','D','Esplanada Novo Mondubim','61925-530','Rua'),
(4994,'Fortaleza','D','Prefeito José Walter','60762-594','Rua'),
(4995,'Maracanaú','D','Timbó','61936-500','Rua'),
(4996,'Sobral','D','Sinhá Sabóia','62050-800','Avenida'),
(4997,'Fortaleza','D','Alvaro Weyne','60336-195','Rua'),
(4998,'Fortaleza','D','Barra do Ceará','60330-354','Rua'),
(4999,'Fortaleza','D','Passaré','60867-040','Rua'),
(5000,'Maracanaú','D','Pajuçara','61933-040','Rua'),
(5001,'Fortaleza','D','Passaré','60745-550','Rua'),
(5002,'Fortaleza','D','Jangurussu','60868-185','Alameda'),
(5003,'Fortaleza','D','Vila Velha','60348-490','Avenida'),
(5004,'Fortaleza','D','Prefeito José Walter','60750-030','Avenida'),
(5005,'Sobral','D','Alto da Expectativa','62040-743','Rua'),
(5006,'Maracanaú','D','Novo Oriente','61919-360','Rua'),
(5007,'Fortaleza','D-03','Cambeba','60822-331','Rua'),
(5008,'Sobral','da AABB','Pedrinhas','62040-790','Rua'),
(5009,'Fortaleza','da Abolição','Meireles','60165-081','Avenida'),
(5010,'Fortaleza','da Abolição','Meireles','60165-080','Avenida'),
(5011,'Fortaleza','da Abolição','Mucuripe','60165-082','Avenida'),
(5012,'Fortaleza','da Albacora','Mucuripe','60181-350','Rua'),
(5013,'Fortaleza','da Alegria','Dionisio Torres','60135-380','Rua'),
(5014,'Fortaleza','da Alegria','Jangurussu','60870-390','Rua'),
(5015,'Fortaleza','da Alegria','Tauape','60130-700','Rua'),
(5016,'Juazeiro do Norte','da Alegria','Novo Juazeiro','63031-111','Rua'),
(5017,'Fortaleza','da Alegria','Tauape','60131-240','Travessa'),
(5018,'Fortaleza','da Aliança','José Bonifácio','60050-020','Rua'),
(5019,'Fortaleza','da Ambaiba','Presidente Tancredo Neves','60820-300','Rua'),
(5020,'Fortaleza','da Amizade','Prefeito José Walter','60767-130','Rua'),
(5021,'Caucaia','da Amizade','Parque Potira','61650-330','Vila'),
(5022,'Fortaleza','da Amizade','Genibaú','60534-350','Rua'),
(5023,'Fortaleza','da Amizade','Presidente Tancredo Neves','60820-260','Rua'),
(5024,'Fortaleza','da Aparecida','Montese','60411-310','Praça'),
(5025,'Fortaleza','da Arapiraca','Presidente Tancredo Neves','60820-210','Rua'),
(5026,'Fortaleza','da Assembléia','Centro','60030-220','Largo'),
(5027,'Fortaleza','da Assembléia','Alto da Balança','60850-350','Rua'),
(5028,'Fortaleza','da Assunção','Centro','60050-010','Rua'),
(5029,'Fortaleza','da Assunção','José Bonifácio','60050-011','Rua'),
(5030,'Crato','da Baixa','Alto da Penha','63101-010','Rua'),
(5031,'Fortaleza','da Baixada','Edson Queiroz','60812-572','Rua'),
(5032,'Fortaleza','da Bandeira','Centro','60150-320','Praça'),
(5033,'Fortaleza','da Bandeira','Bom Jardim','60732-250','Rua'),
(5034,'Fortaleza','da Baraúna','Presidente Tancredo Neves','60820-430','Rua'),
(5035,'Fortaleza','da Bolina','Mucuripe','60181-150','Rua'),
(5036,'Fortaleza','da Cachoeira','Presidente Tancredo Neves','60820-080','Rua'),
(5037,'Fortaleza','da Cachoeirinha','Passaré','60862-310','Rua'),
(5038,'Fortaleza','da Cacira','Castelão','60861-480','Travessa'),
(5039,'Fortaleza','da Cajazeira','Jangurussu','60871-240','Rua'),
(5040,'Crato','da Capela','Giselia Pinheiro','63115-030','Rua'),
(5041,'Fortaleza','da Caraúba','Presidente Tancredo Neves','60820-350','Rua'),
(5042,'Fortaleza','da Caravela','Barra do Ceará','60332-450','Rua'),
(5043,'Fortaleza','da Carnaúba','Presidente Tancredo Neves','60820-380','Rua'),
(5044,'Sobral','da Castanhola','Tamarindo','62010-650','Rua'),
(5045,'Juazeiro do Norte','da Chesf','Romeirão','63050-670','Avenida'),
(5046,'Fortaleza','da Cioba','Mucuripe','60181-330','Rua'),
(5047,'Fortaleza','da Colina','Antônio Diogo','60182-720','Rua'),
(5048,'Fortaleza','da Comunidade','Bom Jardim','60731-800','Rua'),
(5049,'Juazeiro do Norte','da Conceição','Centro','63010-220','Rua'),
(5050,'Maracanaú','da Conceição','Planalto Cidade Nova','61930-090','Rua'),
(5051,'Juazeiro do Norte','da Conceição','Pio XII','63020-721','Praça'),
(5052,'Fortaleza','da Conciliação','Cristo Redentor','60311-230','Rua'),
(5053,'Fortaleza','da Confiança','Mucuripe','60165-440','Praça'),
(5054,'Fortaleza','da Conquista','Cidade dos Funcionários','60822-632','Rua'),
(5055,'Fortaleza','da Consolação','Barra do Ceará','60341-360','Rua'),
(5056,'Caucaia','da Consolação','Pabussu','61600-310','Rua'),
(5057,'Fortaleza','da Consolação','Jangurussu','60868-030','Rua'),
(5058,'Fortaleza','da Consolata','Bom Jardim','60540-380','Rua'),
(5059,'Fortaleza','da Constituição','Parangaba','60720-201','Rua'),
(5060,'Fortaleza','da Copaíba','Presidente Tancredo Neves','60820-360','Rua'),
(5061,'Sobral','da Croa','Dom Expedito','62051-080','Rua'),
(5062,'Fortaleza','da Cunha','Jardim Guanabara','60346-220','Vila'),
(5063,'Fortaleza','da Curimã','Lagoa Redonda','60831-818','Rua'),
(5064,'Fortaleza','da Ecologia','Alto da Balança','60850-290','Avenida'),
(5065,'Fortaleza','da Enchova','Mucuripe','60181-310','Rua'),
(5066,'Fortaleza','da Escolinha','Jangurussu','60863-580','Rua'),
(5067,'Fortaleza','da Esperança','Cristo Redentor','60336-750','Rua'),
(5068,'Fortaleza','da Esperança','Serrinha','60741-690','Travessa'),
(5069,'Fortaleza','da Esperança','Barra do Ceará','60332-020','Travessa'),
(5070,'Sobral','da Esperança','Junco','62030-430','Avenida'),
(5071,'Caucaia','da Estação','Cigana','61605-020','Praça'),
(5072,'Fortaleza','da Estação','Manuel Sátiro','60713-361','Praça'),
(5073,'Fortaleza','da Fateixa','Mucuripe','60181-290','Rua'),
(5074,'Fortaleza','da Fé','Jacarecanga','60311-730','Rua'),
(5075,'Fortaleza','da Fé','Jacarecanga','60311-685','Travessa'),
(5076,'Fortaleza','da Federação','Vicente Pinzon','60181-400','Rua'),
(5077,'Fortaleza','da Felicidade','Prefeito José Walter','60767-110','Rua'),
(5078,'Caucaia','da Felicidade','Itambé','61602-435','Rua'),
(5079,'Fortaleza','da Felicidade','Barra do Ceará','60333-750','Travessa'),
(5080,'Fortaleza','da Felicidade','Dionisio Torres','60135-370','Rua'),
(5081,'Sobral','da Floresta','Sinhá Sabóia','62051-000','Rua'),
(5082,'Fortaleza','da Fraternidade','Genibaú','60534-340','Rua'),
(5083,'Sobral','da Fraternidade','Colina Boa Vista','62040-250','Rua'),
(5084,'Maracanaú','da Frota','Parque Novo Mondubim','61933-620','Rua'),
(5085,'Fortaleza','da Glória','Prefeito José Walter','60767-300','Rua'),
(5086,'Caucaia','da Glória','Capoeira','61610-120','Rua'),
(5087,'Fortaleza','da Glória','Prefeito José Walter','60766-730','Rua'),
(5088,'Maracanaú','da Glória','Planalto Cidade Nova','61930-020','Rua'),
(5089,'Fortaleza','da Glória','Cidade dos Funcionários','60822-635','Rua'),
(5090,'Fortaleza','da Glória','Jangurussu','60868-846','Rua'),
(5091,'Juazeiro do Norte','da Glória','Centro','63010-460','Rua'),
(5092,'Fortaleza','da Graça','Parangaba','60740-490','Vila'),
(5093,'Juazeiro do Norte','da Grota','Romeirão','63051-120','Rua'),
(5094,'Sobral','da Gruta','Parque Alvorada','62030-040','Travessa'),
(5095,'Fortaleza','da Imprensa','Dionisio Torres','60135-690','Praça'),
(5096,'Juazeiro do Norte','da Imprensa','Triângulo','63041-280','Rua'),
(5097,'Fortaleza','da Independência','Meireles','60165-480','Praça'),
(5098,'Sobral','da Independência','Alto da Brasília','62040-520','Rua'),
(5099,'Maracanaú','da Independência','Centro','61900-090','Rua'),
(5100,'Sobral','da Independência','Alto da Brasília','62040-530','Travessa'),
(5101,'Juazeiro do Norte','da Independência','Salesianos','63050-060','Rua'),
(5102,'Fortaleza','da Ingazeira','Presidente Tancredo Neves','60820-400','Rua'),
(5103,'Fortaleza','da Jangadinha','Antônio Bezerra','60352-600','Rua'),
(5104,'Fortaleza','da Ladeira','Mucuripe','60181-270','Rua'),
(5105,'Fortaleza','da Lagoa','Presidente Tancredo Neves','60820-500','Rua'),
(5106,'Caucaia','da Lagoa','Parque Potira','61648-140','Rua'),
(5107,'Sobral','da Lagoa','Tamarindo','62010-610','Rua'),
(5108,'Fortaleza','da Lagoinha','Centro','60020-390','Travessa'),
(5109,'Fortaleza','da Lagosta','Mucuripe','60181-090','Rua'),
(5110,'Caucaia','da Liberdade','Capoeira','61610-060','Rua'),
(5111,'Fortaleza','da Liberdade','Genibaú','60527-020','Avenida'),
(5112,'Fortaleza','da Liberdade','Genibaú','60534-330','Avenida'),
(5113,'Juazeiro do Norte','da Liberdade','Romeirão','63050-780','Travessa'),
(5114,'Fortaleza','da Luz','Monte Castelo','60320-780','Vila'),
(5115,'Juazeiro do Norte','da Luz','Juvencio Santana','63010-530','Rua'),
(5116,'Juazeiro do Norte','da Luz','Triângulo','63041-160','Rua'),
(5117,'Maracanaú','da Luz','Coqueiral','61905-660','Travessa'),
(5118,'Maracanaú','da Luz','Piratininga','61905-360','Travessa'),
(5119,'Fortaleza','da Mangueira','Antônio Bezerra','60352-630','Rua'),
(5120,'Fortaleza','da Mangueira','Messejana','60874-233','Rua'),
(5121,'Fortaleza','da Mangueira','Henrique Jorge','60525-060','Vila'),
(5122,'Fortaleza','da Massaranduba','Presidente Tancredo Neves','60820-410','Rua'),
(5123,'Fortaleza','da Mata','Bom Jardim','60732-381','Rua'),
(5124,'Caucaia','da Matriz','Centro','61600-030','Praça'),
(5125,'Caucaia','da Matriz','Capuã','61615-010','Praça'),
(5126,'Caucaia','da Matriz','Icaraí','61624-510','Rua'),
(5127,'Juazeiro do Norte','da Matriz','Centro','63010-040','Rua'),
(5128,'Fortaleza','da Medianeira','Aldeota','60140-080','Rua'),
(5129,'Fortaleza','da Missão','Vila União','60420-243','Rua'),
(5130,'Fortaleza','da Moliana','Presidente Tancredo Neves','60820-420','Rua'),
(5131,'Fortaleza','da Monarquia','Alto da Balança','60850-390','Rua'),
(5132,'Fortaleza','da Monguba','Presidente Tancredo Neves','60820-150','Rua'),
(5133,'Fortaleza','da Montada','Messejana','60875-590','Rua'),
(5134,'Caucaia','da Olária','Açude','61605-080','Rua'),
(5135,'Caucaia','da Palha','Açude','61605-120','Rua'),
(5136,'Fortaleza','da Palha','Alto da Balança','60850-460','Vila'),
(5137,'Fortaleza','da Palma','Messejana','60830-180','Travessa'),
(5138,'Fortaleza','da Parada','Bela Vista','60442-110','Beco'),
(5139,'Fortaleza','da Páscoa','Lagoa Redonda','60833-090','Vila'),
(5140,'Caucaia','da Paz','Marechal Rondon','61652-060','Rua'),
(5141,'Caucaia','da Paz','Capoeira','61610-170','Rua'),
(5142,'Fortaleza','da Paz','Prefeito José Walter','60766-380','Rua'),
(5143,'Fortaleza','da Paz','Jacarecanga','60310-510','Rua'),
(5144,'Fortaleza','da Paz','Meireles','60165-180','Rua'),
(5145,'Fortaleza','da Paz','Serrinha','60741-550','Travessa'),
(5146,'Caucaia','da Paz','Itambé','61602-455','Rua'),
(5147,'Fortaleza','da Paz','Barra do Ceará','60332-150','Travessa'),
(5148,'Fortaleza','da Paz','Bom Jardim','60540-300','Vila'),
(5149,'Fortaleza','da Paz','Lagoa Redonda','60831-090','Vila'),
(5150,'Fortaleza','da Paz','Messejana','60874-000','Rua'),
(5151,'Fortaleza','da Paz','Rodolfo Teófilo','60431-170','Beco'),
(5152,'Fortaleza','da Paz','Vicente Pinzon','60182-220','Rua'),
(5153,'Fortaleza','da Paz','Barra do Ceará','60333-140','Rua'),
(5154,'Fortaleza','da Paz','Genibaú','60527-031','Travessa'),
(5155,'Fortaleza','da Paz','Edson Queiroz','60812-220','Vila'),
(5156,'Fortaleza','da Paz','Vila Velha','60346-050','Vila'),
(5157,'Fortaleza','da Paz','Genibaú','60534-820','Rua'),
(5158,'Fortaleza','da Paz','Barra do Ceará','60333-740','Beco'),
(5159,'Sobral','da Paz','Alto da Expectativa','62040-120','Rua'),
(5160,'Fortaleza','da Paz','Mondubim','60762-560','Rua'),
(5161,'Juazeiro do Norte','da Paz','Santa Tereza','63050-320','Rua'),
(5162,'Maracanaú','da Paz','Esplanada Novo Mondubim','61925-610','Rua'),
(5163,'Sobral','da Paz','Sumaré','62020-060','Travessa'),
(5164,'Sobral','da Paz','Pedrinhas','62041-010','Rua'),
(5165,'Sobral','da Paz','Sumaré','62020-050','Rua'),
(5166,'Fortaleza','da Pedreira','Lagoa Redonda','60834-700','Estrada'),
(5167,'Crato','da Penha','Centro','63100-400','Rua'),
(5168,'Fortaleza','da Penha','Presidente Tancredo Neves','60820-090','Rua'),
(5169,'Fortaleza','da Piaba','Lagoa Redonda','60831-816','Rua'),
(5170,'Fortaleza','da Piçarra','Prefeito José Walter','60751-200','Rua'),
(5171,'Caucaia','da Piçarra','Capuã','61615-090','Rua'),
(5172,'Fortaleza','da Piedade','Joaquim Távora','60135-660','Praça'),
(5173,'Fortaleza','da Piuba','Presidente Tancredo Neves','60820-480','Largo'),
(5174,'Fortaleza','da Poesia','Dias Macedo','60860-200','Vila'),
(5175,'Fortaleza','da Ponte Grande','Alto da Balança','60850-190','Rua'),
(5176,'Caucaia','da Pousada','Curicaca','61601-200','Rua'),
(5177,'Fortaleza','da Praça','Cocó','60820-750','Rua'),
(5178,'Fortaleza','da Prata','Alvaro Weyne','60355-280','Vila'),
(5179,'Fortaleza','da Prata','Barra do Ceará','60341-810','Vila'),
(5180,'Fortaleza','da Prata','Alvaro Weyne','60355-060','Travessa'),
(5181,'Fortaleza','da Prece','Vila Ellery','60350-010','Vila'),
(5182,'Fortaleza','da Raposa','Jacarecanga','60311-610','Travessa'),
(5183,'Fortaleza','da República','Democrito Rocha','60440-720','Praça'),
(5184,'Fortaleza','da República','Jacarecanga','60310-730','Rua'),
(5185,'Fortaleza','da República','Alto da Balança','60850-380','Rua'),
(5186,'Fortaleza','da Resistência','Genibaú','60526-600','Rua'),
(5187,'Fortaleza','da Rocha','Henrique Jorge','60526-300','Vila'),
(5188,'Fortaleza','da Rocinha','Edson Queiroz','60812-820','Travessa'),
(5189,'Fortaleza','da Salema','Barra do Ceará','60332-410','Rua'),
(5190,'Caucaia','da Salgadeira','Capuã','61615-300','Rua'),
(5191,'Fortaleza','da Salvação','Prefeito José Walter','60767-160','Rua'),
(5192,'Fortaleza','da Sapucaia','Presidente Tancredo Neves','60820-390','Rua'),
(5193,'Fortaleza','da Saudade','Moura Brasil','60010-170','Travessa'),
(5194,'Fortaleza','da Saudade','Montese','60422-090','Travessa'),
(5195,'Fortaleza','da Saudade','Genibaú','60534-800','Rua'),
(5196,'Fortaleza','da Saudade','Moura Brasil','60010-200','Beco'),
(5197,'Fortaleza','da Saudade','Passaré','60865-650','Rua'),
(5198,'Fortaleza','da Saudade','Passaré','60861-330','Avenida'),
(5199,'Fortaleza','da Se','Centro','60055-150','Praça'),
(5200,'Crato','da Sé','Centro','63100-440','Praça'),
(5201,'Sobral','da Sé','Centro','62010-381','Praça'),
(5202,'Fortaleza','da Sede','Barra do Ceará','60333-200','Travessa'),
(5203,'Fortaleza','da Silva','Serrinha','60742-760','Travessa'),
(5204,'Fortaleza','da Tilápia','Lagoa Redonda','60831-817','Rua'),
(5205,'Fortaleza','da Timbauba','Presidente Tancredo Neves','60820-240','Rua'),
(5206,'Fortaleza','da Traira','Lagoa Redonda','60831-815','Rua'),
(5207,'Fortaleza','da Trindade','Alto da Balança','60852-070','Rua'),
(5208,'Fortaleza','da Ubaia','Presidente Tancredo Neves','60820-330','Rua'),
(5209,'Fortaleza','da Umburana','Presidente Tancredo Neves','60820-230','Rua'),
(5210,'Juazeiro do Norte','da União','Socorro','63010-250','Rua'),
(5211,'Sobral','da Universidade','Alto da Brasília','62040-370','Avenida'),
(5212,'Sobral','da Universidade','Alto da Brasília','62040-690','Travessa'),
(5213,'Fortaleza','da Universidade','Benfica','60020-181','Avenida'),
(5214,'Fortaleza','da Universidade','Benfica','60020-180','Avenida'),
(5215,'Sobral','da Vargem','Alto Novo','62020-190','Rua'),
(5216,'Fortaleza','da Varzinha','Jangurussu','60865-010','Estrada'),
(5217,'Fortaleza','da Vitória','Mucuripe','60181-390','Praça'),
(5218,'Fortaleza','da Viúva','Vila Peri','60730-750','Vila'),
(5219,'Fortaleza','Dabliu','Passaré','60861-336','Rua'),
(5220,'Fortaleza','Dadivosa','Vicente Pinzon','60180-800','Vila'),
(5221,'Fortaleza','Daia','Prefeito José Walter','60760-840','Rua'),
(5222,'Fortaleza','Daias','Lagoa Redonda','60831-211','Rua'),
(5223,'Fortaleza','Dakota','Vicente Pinzon','60182-230','Rua'),
(5224,'Fortaleza','Dália','Fátima','60415-830','Vila'),
(5225,'Fortaleza','Dallas','Bom Jardim','60540-010','Rua'),
(5226,'Fortaleza','Dalmanuta','Genibaú','60527-150','Vila'),
(5227,'Fortaleza','Dalton Arruda','Alagadiço Novo','60833-780','Rua'),
(5228,'Fortaleza','Dalton Melo','Jangurussu','60866-645','Rua'),
(5229,'Fortaleza','Dalton Rosado','Mondubim','60761-840','Rua'),
(5230,'Fortaleza','Dalva de Oliveira','Jangurussu','60870-220','Rua'),
(5231,'Fortaleza','Damasceno','Passaré','60861-441','Rua'),
(5232,'Fortaleza','Damasceno','Mondubim','60761-630','Vila'),
(5233,'Fortaleza','Damasceno','Henrique Jorge','60521-120','Travessa'),
(5234,'Fortaleza','Damasceno Girão','Jardim América','60425-210','Rua'),
(5235,'Fortaleza','Damasco','Genibaú','60534-740','Rua'),
(5236,'Fortaleza','Damasco','Vicente Pinzon','60181-780','Vila'),
(5237,'Fortaleza','Damasco','Montese','60421-580','Vila'),
(5238,'Fortaleza','Damião Coelho','Bonsucesso','60521-130','Vila'),
(5239,'Fortaleza','Damião Fernandes','Amadeu Furtado','60455-600','Rua'),
(5240,'Caucaia','Damião Frota','Pabussu','61600-510','Rua'),
(5241,'Juazeiro do Norte','Damião Pereira da Silva','Tiradentes','63031-350','Rua'),
(5242,'Fortaleza','Damosel','Bonsucesso','60520-490','Rua'),
(5243,'Fortaleza','Daniel','Papicu','60175-775','Vila'),
(5244,'Fortaleza','Daniel','Vila União','60421-670','Vila'),
(5245,'Fortaleza','Daniel Bruno','Barra do Ceará','60332-030','Rua'),
(5246,'Fortaleza','Daniel de Castro','Genibaú','60527-160','Rua'),
(5247,'Fortaleza','Daniel Frutuoso de Paula','Passaré','60868-695','Rua'),
(5248,'Fortaleza','Daniel Gentil','Manuel Sátiro','60713-650','Travessa'),
(5249,'Fortaleza','Daniel Mendonça','Jóquei Clube','60510-240','Rua'),
(5250,'Fortaleza','Daniela','Jardim Guanabara','60346-370','Vila'),
(5251,'Fortaleza','Daniela Perez','Bom Jardim','60732-691','Rua'),
(5252,'Fortaleza','Daniele','Montese','60410-370','Vila'),
(5253,'Juazeiro do Norte','Danilo Landim Leite','Lagoa Seca','63040-520','Rua'),
(5254,'Fortaleza','Dante','Alvaro Weyne','60355-240','Vila'),
(5255,'Fortaleza','Danúbio','Messejana','60841-310','Vila'),
(5256,'Juazeiro do Norte','Dão Almeida','Lagoa Seca','63040-090','Rua'),
(5257,'Fortaleza','Darci Ribeiro','Messejana','60830-751','Rua'),
(5258,'Fortaleza','Darci Ribeiro','Mondubim','60767-800','Rua'),
(5259,'Fortaleza','Darcy Vargas','Parque São José','60730-240','Rua'),
(5260,'Fortaleza','Dário Pessoa','Alto da Balança','60850-790','Travessa'),
(5261,'Fortaleza','Darlene Cavalcante','Barra do Ceará','60334-000','Rua'),
(5262,'Fortaleza','Darlete','Barra do Ceará','60341-490','Vila'),
(5263,'Caucaia','das Acácias','Curicaca','61601-270','Rua'),
(5264,'Fortaleza','das Acácias','Bonsucesso','60545-340','Rua'),
(5265,'Maracanaú','das Acácias','Coqueiral','61905-390','Rua'),
(5266,'Juazeiro do Norte','das Acácias','Lagoa Seca','63042-020','Rua'),
(5267,'Juazeiro do Norte','das Acácias','Triângulo','63041-300','Rua'),
(5268,'Fortaleza','das Acássias','Cocó','60821-223','Rua'),
(5269,'Fortaleza','das Acerolas','Edson Queiroz','60812-645','Rua'),
(5270,'Fortaleza','das Açucenas','Papicu','60190-120','Alameda'),
(5271,'Fortaleza','das Adenanteras','Papicu','60190-560','Avenida'),
(5272,'Fortaleza','das Águas','Messejana','60871-140','Rua'),
(5273,'Fortaleza','das Ameixas','Parque São José','60733-190','Rua'),
(5274,'Fortaleza','das Américas','Messejana','60872-390','Alameda'),
(5275,'Fortaleza','das Andréas','Manuel Sátiro','60713-310','Rua'),
(5276,'Fortaleza','das Angélicas','Papicu','60190-100','Alameda'),
(5277,'Fortaleza','das Antenas','Pici','60510-530','Travessa'),
(5278,'Fortaleza','das Ararás','Presidente Tancredo Neves','60820-100','Rua'),
(5279,'Fortaleza','das Aroeiras','Passaré','60743-820','Rua'),
(5280,'Fortaleza','das Atas','Edson Queiroz','60812-515','Rua'),
(5281,'Fortaleza','das Azeitonas','Edson Queiroz','60812-565','Rua'),
(5282,'Fortaleza','das Balsas','Granja Portugal','60534-190','Rua'),
(5283,'Fortaleza','das Begônias','Papicu','60190-140','Alameda'),
(5284,'Fortaleza','das Belas','Prefeito José Walter','60767-290','Rua'),
(5285,'Maracanaú','das Belas','Planalto Cidade Nova','61930-030','Rua'),
(5286,'Fortaleza','das Beneditas','Papicu','60190-160','Alameda'),
(5287,'Fortaleza','das Boas Noites','Papicu','60190-180','Alameda'),
(5288,'Fortaleza','das Boninas','Papicu','60190-200','Alameda'),
(5289,'Fortaleza','das Borboletas','Papicu','60190-240','Alameda'),
(5290,'Fortaleza','das Cajaranas','Lagoa Redonda','60831-630','Rua'),
(5291,'Fortaleza','das Cajaranas','Papicu','60190-680','Caminho'),
(5292,'Fortaleza','das Cajazeiras','Papicu','60190-690','Caminho'),
(5293,'Fortaleza','das Cajazeiras','Lagoa Redonda','60831-640','Rua'),
(5294,'Fortaleza','das Camélias','Papicu','60190-260','Alameda'),
(5295,'Fortaleza','das Camélias','Parque Presidente Vargas','60762-680','Rua'),
(5296,'Fortaleza','das Canoas','Barra do Ceará','60332-360','Rua'),
(5297,'Fortaleza','das Carambolas','Edson Queiroz','60812-485','Rua'),
(5298,'Fortaleza','das Caramboleiras','Papicu','60190-710','Caminho'),
(5299,'Fortaleza','das Carnaúbas','Passaré','60743-780','Rua'),
(5300,'Fortaleza','das Carnaúbas','Edson Queiroz','60812-465','Rua'),
(5301,'Sobral','das Carnaúbas','Sinhá Sabóia','62050-310','Rua'),
(5302,'Sobral','das Carnaúbas','Sinhá Sabóia','62050-320','Travessa'),
(5303,'Caucaia','das Carrocerias','Capuã','61615-280','Beco'),
(5304,'Fortaleza','das Castanholas','Presidente Tancredo Neves','60820-470','Largo'),
(5305,'Fortaleza','das Castanholeiras','Papicu','60190-630','Avenida'),
(5306,'Fortaleza','das Cecílias','Papicu','60190-280','Alameda'),
(5307,'Fortaleza','das Cerejas','Parque São José','60733-150','Rua'),
(5308,'Fortaleza','das Cerejeiras','Parque Presidente Vargas','60762-730','Rua'),
(5309,'Fortaleza','das Chananas','Papicu','60190-300','Alameda'),
(5310,'Caucaia','das Conchas','Marechal Rondon','61652-290','Alameda'),
(5311,'Fortaleza','das Cravinas','Papicu','60190-320','Alameda'),
(5312,'Fortaleza','das Crianças','Mucuripe','60176-392','Rua'),
(5313,'Fortaleza','das Crianças','Edson Queiroz','60812-630','Travessa'),
(5314,'Fortaleza','das Crianças','Cristo Redentor','60337-430','Rua'),
(5315,'Fortaleza','das Crisadálias','Papicu','60190-380','Alameda'),
(5316,'Fortaleza','das Dálias','Papicu','60190-400','Alameda'),
(5317,'Fortaleza','das Docas','Vicente Pinzon','60182-740','Rua'),
(5318,'Juazeiro do Norte','das Dores','Socorro','63010-270','Rua'),
(5319,'Fortaleza','das Extremosas','Papicu','60190-420','Alameda'),
(5320,'Fortaleza','das Flamboyantes','Papicu','60190-570','Avenida'),
(5321,'Fortaleza','das Flores','Mondubim','60760-791','Rua'),
(5322,'Fortaleza','das Flores','Prefeito José Walter','60767-220','Rua'),
(5323,'Fortaleza','das Flores','Edson Queiroz','60834-420','Travessa'),
(5324,'Fortaleza','das Flores','Bom Jardim','60731-640','Rua'),
(5325,'Crato','das Flores','Alto da Penha','63101-260','Rua'),
(5326,'Caucaia','das Flores','Parque Albano','61645-330','Rua'),
(5327,'Fortaleza','das Flores','Bela Vista','60441-110','Vila'),
(5328,'Caucaia','das Flores','Capoeira','61610-090','Rua'),
(5329,'Fortaleza','das Flores','Vicente Pinzon','60184-200','Rua'),
(5330,'Fortaleza','das Flores','Barra do Ceará','60332-420','Rua'),
(5331,'Fortaleza','das Flores','Lagoa Redonda','60832-740','Rua'),
(5332,'Sobral','das Flores','Mucambinho','62031-020','Rua'),
(5333,'Sobral','das Flores','Alto da Brasília','62040-540','Rua'),
(5334,'Fortaleza','das Flores','Barra do Ceará','60332-032','Travessa'),
(5335,'Juazeiro do Norte','das Flores','Salesianos','63050-290','Rua'),
(5336,'Maracanaú','das Flores','Coqueiral','61905-410','Rua'),
(5337,'Maracanaú','das Flores','Jaçanaú','61915-260','Rua'),
(5338,'Sobral','das Flores','Alto da Brasília','62040-550','Travessa'),
(5339,'Fortaleza','das Gaivotas','Cocó','60821-160','Rua'),
(5340,'Fortaleza','das Gameleiras','Mucuripe','60175-351','Travessa'),
(5341,'Fortaleza','das Goiabeiras','Papicu','60190-590','Caminho'),
(5342,'Fortaleza','das Goiabeiras','Barra do Ceará','60333-260','Praia'),
(5343,'Fortaleza','das Goiabeiras','Edson Queiroz','60812-555','Rua'),
(5344,'Fortaleza','das Graças','Farias Brito','60011-130','Vila'),
(5345,'Fortaleza','das Graciolas','Papicu','60190-480','Alameda'),
(5346,'Fortaleza','das Graviolas','Papicu','60190-600','Avenida'),
(5347,'Fortaleza','das Graviolas','Centro','60110-160','Praça'),
(5348,'Fortaleza','das Graviolas','Edson Queiroz','60812-505','Rua'),
(5349,'Fortaleza','das Hortaliças','Barra do Ceará','60332-110','Rua'),
(5350,'Fortaleza','das Hortas','Barra do Ceará','60332-480','Rua'),
(5351,'Fortaleza','das Hortências','Papicu','60190-500','Alameda'),
(5352,'Fortaleza','das Íris','Papicu','60190-520','Alameda'),
(5353,'Fortaleza','das Jaqueiras','Prefeito José Walter','60760-570','Rua'),
(5354,'Fortaleza','das Laranjas','Edson Queiroz','60812-635','Rua'),
(5355,'Fortaleza','das Laranjeiras','Lagoa Redonda','60831-620','Rua'),
(5356,'Juazeiro do Norte','das Laranjeiras','Triângulo','63041-190','Rua'),
(5357,'Fortaleza','das Luís Guedes','Parque Presidente Vargas','60762-710','Rua'),
(5358,'Fortaleza','das Magnólias','Parque Presidente Vargas','60763-060','Rua'),
(5359,'Fortaleza','das Magnólias','Messejana','60841-643','Travessa'),
(5360,'Juazeiro do Norte','das Malvas','São Miguel','63010-660','Rua'),
(5361,'Fortaleza','das Mangueiras','Cocó','60821-540','Rua'),
(5362,'Fortaleza','das Mangueiras','Edson Queiroz','60812-495','Rua'),
(5363,'Fortaleza','das Mangueiras.','Lagoa Redonda','60831-650','Rua'),
(5364,'Fortaleza','das Margaridas','Papicu','60190-510','Alameda'),
(5365,'Fortaleza','das Margaridas','Messejana','60841-646','Travessa'),
(5366,'Fortaleza','das Missões','Farias Brito','60015-090','Vila'),
(5367,'Fortaleza','das Mudanças','Genibaú','60535-010','Travessa'),
(5368,'Fortaleza','das Nações','Genibaú','60534-810','Rua'),
(5369,'Fortaleza','das Neves','Parque Presidente Vargas','60765-210','Rua'),
(5370,'Fortaleza','das Neves','Parque Presidente Vargas','60766-050','Vila'),
(5371,'Fortaleza','das Nove Horas','Papicu','60190-470','Alameda'),
(5372,'Fortaleza','das Oiticicas','Passaré','60743-790','Rua'),
(5373,'Fortaleza','das Oiticicas','Passaré','60743-800','Travessa'),
(5374,'Fortaleza','das Olimpíadas','Mondubim','60761-720','Rua'),
(5375,'Fortaleza','das Oliveiras','Passaré','60862-240','Rua'),
(5376,'Fortaleza','das Oliveiras','Tauape','60130-750','Travessa'),
(5377,'Fortaleza','das Onze Horas','Papicu','60190-540','Alameda'),
(5378,'Fortaleza','das Orquídeas','Jacarecanga','60311-640','Travessa'),
(5379,'Fortaleza','das Orquídeas','Messejana','60841-641','Travessa'),
(5380,'Fortaleza','das Orquídeas','Papicu','60190-430','Alameda'),
(5381,'Fortaleza','das Orquídeas','Manuel Sátiro','60762-770','Rua'),
(5382,'Juazeiro do Norte','das Orquídeas','Triângulo','63041-310','Rua'),
(5383,'Fortaleza','das Pacaviras','Papicu','60190-410','Alameda'),
(5384,'Fortaleza','das Paineiras','Parangaba','60421-080','Rua'),
(5385,'Fortaleza','das Palmacias','Edson Queiroz','60812-585','Rua'),
(5386,'Fortaleza','das Palmas','Barra do Ceará','60332-340','Rua'),
(5387,'Caucaia','das Palmas','Parque Albano','61645-300','Rua'),
(5388,'Fortaleza','das Palmas','Prefeito José Walter','60767-270','Rua'),
(5389,'Maracanaú','das Palmas','Planalto Cidade Nova','61930-040','Rua'),
(5390,'Fortaleza','das Palmeiras','Parque Presidente Vargas','60763-370','Rua'),
(5391,'Juazeiro do Norte','das Palmeiras','Novo Juazeiro','63030-370','Rua'),
(5392,'Fortaleza','das Papoulas','Papicu','60190-390','Alameda'),
(5393,'Fortaleza','das Pedrinhas','Granja Portugal','60534-030','Rua'),
(5394,'Sobral','das Pedrinhas','Pedrinhas','62040-820','Rua'),
(5395,'Fortaleza','das Pitangas','Edson Queiroz','60812-595','Rua'),
(5396,'Fortaleza','das Polianas','Mondubim','60765-450','Travessa'),
(5397,'Fortaleza','das Princesas','Henrique Jorge','60521-190','Vila'),
(5398,'Fortaleza','das Rosas','Papicu','60190-370','Alameda'),
(5399,'Fortaleza','das Rosas','Passaré','60745-748','Travessa'),
(5400,'Fortaleza','das Rosas','Vicente Pinzon','60181-800','Vila'),
(5401,'Fortaleza','das Seriguelas','Edson Queiroz','60812-665','Rua'),
(5402,'Fortaleza','das Tangerinas','Edson Queiroz','60812-625','Rua'),
(5403,'Fortaleza','das Taparicas','Barra do Ceará','60333-270','Rua'),
(5404,'Fortaleza','das Tarrafas','Barra do Ceará','60332-520','Rua'),
(5405,'Fortaleza','das Traves','Antônio Bezerra','60351-271','Travessa'),
(5406,'Fortaleza','das Três Bocas','Meireles','60160-101','Travessa'),
(5407,'Fortaleza','das Tulipas','Papicu','60190-350','Alameda'),
(5408,'Fortaleza','das Verbenas','Papicu','60190-330','Alameda'),
(5409,'Fortaleza','das Violetas','Papicu','60190-310','Alameda'),
(5410,'Fortaleza','das Violetas','Cocó','60821-224','Rua'),
(5411,'Fortaleza','das Virgens','Farias Brito','60011-070','Vila'),
(5412,'Fortaleza','D''Assis','Prefeito José Walter','60760-640','Rua'),
(5413,'Fortaleza','Dativa Barreto','Henrique Jorge','60510-260','Rua'),
(5414,'Fortaleza','Dau','Barra do Ceará','60340-330','Vila'),
(5415,'Fortaleza','D''Áurea','Messejana','60862-760','Rua'),
(5416,'Fortaleza','D''Auria','Prefeito José Walter','60760-650','Vila'),
(5417,'Fortaleza','Davi','Rodolfo Teófilo','60430-770','Vila'),
(5418,'Fortaleza','Davi Machado','Messejana','60875-160','Rua'),
(5419,'Fortaleza','David','Monte Castelo','60325-530','Vila'),
(5420,'Caucaia','David Couto','Icaraí','61624-670','Rua'),
(5421,'Fortaleza','David Nasser','Cidade dos Funcionários','60823-070','Rua'),
(5422,'Fortaleza','David Pascoal','Farias Brito','60010-741','Travessa'),
(5423,'Caucaia','de 10','Araturi','61654-020','Rua de Pedestre'),
(5424,'Caucaia','de 11','Araturi','61654-030','Rua de Pedestre'),
(5425,'Caucaia','de 12','Araturi','61654-040','Rua de Pedestre'),
(5426,'Caucaia','de 8','Araturi','61654-000','Rua de Pedestre'),
(5427,'Caucaia','de 9','Araturi','61654-010','Rua de Pedestre'),
(5428,'Caucaia','de Contorno','Icaraí','61624-290','Rua'),
(5429,'Maracanaú','de Contorno','Distrito Industrial','61939-160','Avenida'),
(5430,'Caucaia','de Contorno 01','Icaraí','61620-520','Via'),
(5431,'Caucaia','de Contorno 02','Icaraí','61620-530','Via'),
(5432,'Caucaia','de Contorno 03','Icaraí','61620-540','Via'),
(5433,'Fortaleza','de Contorno Leste','Jangurussu','60866-580','Avenida'),
(5434,'Caucaia','de Contorno Leste','Nova Metrópole','61658-030','Avenida'),
(5435,'Caucaia','de Contorno Leste-Norte','Araturi','61655-030','Avenida'),
(5436,'Caucaia','de Contorno Norte','Nova Metrópole','61658-010','Avenida'),
(5437,'Fortaleza','de Contorno Norte','Jangurussu','60866-190','Avenida'),
(5438,'Caucaia','de Contorno Oeste','Nova Metrópole','61658-040','Avenida'),
(5439,'Caucaia','de Contorno Oeste','Araturi','61655-020','Avenida'),
(5440,'Maracanaú','de Contorno Oeste','Industrial','61925-310','Avenida'),
(5441,'Caucaia','de Contorno Oeste-Norte','Araturi','61655-010','Avenida'),
(5442,'Fortaleza','de Contorno Sul','Jangurussu','60866-590','Avenida'),
(5443,'Caucaia','de Contorno Sul','Nova Metrópole','61658-020','Avenida'),
(5444,'Maracanaú','de Contorno Sul','Industrial','61925-210','Avenida'),
(5445,'Fortaleza','de Jesus','Vicente Pinzon','60181-814','Travessa'),
(5446,'Caucaia','de Ligação','Araturi','61655-100','Avenida'),
(5447,'Fortaleza','de Lourde','Vila Velha','60330-170','Vila'),
(5448,'Fortaleza','de Nazaré','Parque Presidente Vargas','60765-200','Travessa'),
(5449,'Fortaleza','de Nazaré','Bom Futuro','60416-370','Praça'),
(5450,'Fortaleza','de Pedestre 31','Parque São José','60734-610','Rua'),
(5451,'Fortaleza','de Pedestre 33','Parque São José','60734-620','Rua'),
(5452,'Fortaleza','de Pedestre 35','Parque São José','60734-630','Rua'),
(5453,'Fortaleza','de Pedestre 37','Parque São José','60734-640','Rua'),
(5454,'Fortaleza','de Pedestre 39','Parque São José','60734-650','Rua'),
(5455,'Fortaleza','de Pedestre 41','Parque São José','60734-660','Rua'),
(5456,'Fortaleza','de Pedestre 84','Parque São José','60735-040','Rua'),
(5457,'Fortaleza','de Pedestre 86','Parque São José','60735-050','Rua'),
(5458,'Fortaleza','de Pedestre 88','Parque São José','60735-060','Rua'),
(5459,'Fortaleza','de Sousa','Cachoeirinha','60352-220','Vila'),
(5460,'Caucaia','Débora Vieira','Nova Metrópole','61604-210','Rua'),
(5461,'Fortaleza','Deca','Vila União','60411-100','Vila'),
(5462,'Fortaleza','Décio de Castro','Henrique Jorge','60525-650','Rua'),
(5463,'Fortaleza','Dedé Brasil','Parangaba','60740-000','Avenida'),
(5464,'Fortaleza','Deime','Granja Portugal','60534-060','Vila'),
(5465,'Fortaleza','Del Rei','Parangaba','60740-300','Vila'),
(5466,'Fortaleza','Del Rio','Serrinha','60741-430','Vila'),
(5467,'Fortaleza','Del Santos','Serrinha','60741-290','Travessa'),
(5468,'Fortaleza','Del Vécio','Varjota','60160-320','Vila'),
(5469,'Fortaleza','Delfino','Alto da Balança','60850-650','Vila'),
(5470,'Fortaleza','Delfino de Souza','Dias Macedo','60860-330','Vila'),
(5471,'Fortaleza','Delfino José','Messejana','60874-680','Rua'),
(5472,'Fortaleza','Delis de Carvalho','Montese','60420-650','Vila'),
(5473,'Fortaleza','Delmar','Mucuripe','60165-150','Vila'),
(5474,'Fortaleza','Delmiro de Farias','Jardim América','60416-030','Rua'),
(5475,'Fortaleza','Delmiro de Farias','Rodolfo Teófilo','60430-170','Rua'),
(5476,'Fortaleza','Delmiro Gouveia','Granja Portugal','60534-540','Rua'),
(5477,'Fortaleza','Delmiro Gouveia','Varjota','60175-140','Travessa'),
(5478,'Fortaleza','Delmiro Gouveia','Tauape','60131-020','Praça'),
(5479,'Fortaleza','Delmiro Gouveia','Mucuripe','60175-090','Rua'),
(5480,'Crato','Delmiro Gouveia','Sossego','63105-270','Rua'),
(5481,'Juazeiro do Norte','Delmiro Gouveia','Centro','63050-221','Travessa'),
(5482,'Juazeiro do Norte','Delmiro Gouveia','Centro','63050-220','Rua'),
(5483,'Fortaleza','Delmiro Júnior','Parque Presidente Vargas','60764-550','Rua'),
(5484,'Maracanaú','Delmiro Júnior','Parque Novo Mondubim','61930-340','Rua'),
(5485,'Fortaleza','Delta','Passaré','60861-331','Rua'),
(5486,'Fortaleza','Delta','Vila Peri','60713-440','Rua'),
(5487,'Fortaleza','Delta','Vila Velha','60349-340','Rua'),
(5488,'Fortaleza','Demétrio de Menezes','Cachoeirinha','60360-580','Rua'),
(5489,'Fortaleza','Demétrio Menezes','Antônio Bezerra','60356-550','Rua'),
(5490,'Fortaleza','Demétrios','Benfica','60040-210','Vila'),
(5491,'Fortaleza','Democrata','Granja Portugal','60541-630','Rua'),
(5492,'Fortaleza','Demócrito Rocha','Monte Castelo','60325-200','Rua'),
(5493,'Fortaleza','Demócrito Rocha','Cocó','60810-300','Praça'),
(5494,'Fortaleza','Demosel','Bonsucesso','60521-240','Travessa'),
(5495,'Fortaleza','Demóstenes Brígido','Aldeota','60110-420','Rua'),
(5496,'Fortaleza','Demóstenes Brígido','Tauape','60125-090','Travessa'),
(5497,'Fortaleza','Demóstenes Carvalho','Alagadiço Novo','60833-670','Rua'),
(5498,'Fortaleza','Demóstenes Carvalho','Vila Ellery','60320-440','Rua'),
(5499,'Fortaleza','Demóstenes Rochet','Alvaro Weyne','60337-110','Rua'),
(5500,'Fortaleza','Dendê','Edson Queiroz','60834-520','Avenida'),
(5501,'Fortaleza','Denis Beleni','Serrinha','60742-270','Travessa'),
(5502,'Crato','Denize Macêdo','Muriti','63133-010','Rua'),
(5503,'Fortaleza','Deo','Vila Velha','60345-690','Vila'),
(5504,'Fortaleza','Deocleciano Cavalcante','Vila União','60420-240','Rua'),
(5505,'Fortaleza','Deoclécio Araújo','Lagoa Redonda','60831-355','Rua'),
(5506,'Fortaleza','Deoclécio Maia Gondim','Papicu','60175-770','Rua'),
(5507,'Crato','Deodoro Gomes de Matos','Parque Granjeiro','63106-040','Rua'),
(5508,'Fortaleza','Deodovaldo','Antônio Bezerra','60352-170','Vila'),
(5509,'Juazeiro do Norte','Deputado Duarte Júnior','Aeroporto','63020-650','Rua'),
(5510,'Fortaleza','Deputado Flávio Marcílio','Vicente Pinzon','60180-040','Rua'),
(5511,'Sobral','Deputado João Deodato','Centro','62010-450','Rua'),
(5512,'Sobral','Deputado João Frederico Ferreira Gomes','Junco','62030-260','Rua'),
(5513,'Fortaleza','Deputado João Lopes','Centro','60060-130','Rua'),
(5514,'Fortaleza','Deputado João Pontes','Fátima','60040-430','Rua'),
(5515,'Fortaleza','Deputado Joaquim de Figueiredo Correia','Cambeba','60822-360','Avenida'),
(5516,'Fortaleza','Deputado José Philomeno','Papicu','60176-070','Praça'),
(5517,'Fortaleza','Deputado Manoel Matoso Filho','Monte Castelo','60325-590','Rua'),
(5518,'Fortaleza','Deputado Moreira da Rocha','Meireles','60160-060','Rua'),
(5519,'Fortaleza','Deputado Orzette Filomeno','Vicente Pinzon','60180-140','Rua'),
(5520,'Fortaleza','Deputado Oswaldo Studart','Fátima','60411-260','Avenida'),
(5521,'Fortaleza','Deputado Paulino Rocha','Cajazeiras','60864-311','Avenida'),
(5522,'Fortaleza','Deputado Paulino Rocha','Castelão','60864-310','Avenida'),
(5523,'Sobral','Deputado Peri Frota','Centro','62010-530','Rua'),
(5524,'Sobral','Deputado Raimundo Andrade','Parque Alvorada','62030-170','Rua'),
(5525,'Fortaleza','Deputado Sá Cavalcante','Dionisio Torres','60120-390','Praça'),
(5526,'Fortaleza','Deputado Walter Cavalcante de Sá','Papicu','60175-730','Rua'),
(5527,'Fortaleza','Derbia','Montese','60420-600','Vila'),
(5528,'Fortaleza','Descarte Braga','Bom Jardim','60540-090','Rua'),
(5529,'Fortaleza','Desembagador Baltar','Maraponga','60710-471','Rua'),
(5530,'Fortaleza','Desembargador Antônio C C e Silva','Papicu','60191-010','Rua'),
(5531,'Fortaleza','Desembargador Armando Louzada','Passaré','60743-730','Rua'),
(5532,'Fortaleza','Desembargador Avelar','Cocó','60822-120','Rua'),
(5533,'Fortaleza','Desembargador Baltar','Parangaba','60721-081','Rua'),
(5534,'Fortaleza','Desembargador Carvalho Lima','Cocó','60821-120','Rua'),
(5535,'Fortaleza','Desembargador Colombo de Sousa','Varjota','60175-410','Avenida'),
(5536,'Fortaleza','Desembargador Eurico Monteiro','Cocó','60821-130','Rua'),
(5537,'Fortaleza','Desembargador Eurico Monteiro','Dionisio Torres','60120-400','Praça'),
(5538,'Fortaleza','Desembargador Faustino de Albuquerque','Cocó','60821-440','Rua'),
(5539,'Fortaleza','Desembargador Feliciano de Ataíde','Edson Queiroz','60834-440','Rua'),
(5540,'Fortaleza','Desembargador Feliciano de Ataíde','Cocó','60821-420','Rua'),
(5541,'Fortaleza','Desembargador Felismino','Genibaú','60526-760','Rua'),
(5542,'Fortaleza','Desembargador Félix Cândido','Bonsucesso','60520-120','Travessa'),
(5543,'Fortaleza','Desembargador Félix Cândido','Jóquei Clube','60520-350','Rua'),
(5544,'Fortaleza','Desembargador Floriano Benevides Magalhães','Edson Queiroz','60811-690','Rua'),
(5545,'Fortaleza','Desembargador Francisco Barros Fontenele','Cocó','60821-230','Rua'),
(5546,'Fortaleza','Desembargador Frota','Parque São José','60730-270','Rua'),
(5547,'Fortaleza','Desembargador Garcia','Rodolfo Teófilo','60430-150','Rua'),
(5548,'Fortaleza','Desembargador Germiniano Jurema','Antônio Diogo','60182-570','Rua'),
(5549,'Fortaleza','Desembargador Gomes Parente','Jóquei Clube','60520-220','Rua'),
(5550,'Fortaleza','Desembargador Gomes Parente','Parangaba','60720-550','Rua'),
(5551,'Fortaleza','Desembargador Gonzaga','Cidade dos Funcionários','60823-000','Rua'),
(5552,'Fortaleza','Desembargador Guimarães','Alagadiço','60355-640','Rua'),
(5553,'Fortaleza','Desembargador Hermes Parahyba','Barra do Ceará','60330-140','Rua'),
(5554,'Fortaleza','Desembargador João Firmino','Montese','60425-560','Rua'),
(5555,'Fortaleza','Desembargador José Gil de Carvalho','Cambeba','60822-270','Rua'),
(5556,'Fortaleza','Desembargador Juca Filho','Cocó','60821-080','Rua'),
(5557,'Fortaleza','Desembargador Lauro Nogueira','Papicu','60175-055','Rua'),
(5558,'Fortaleza','Desembargador Leite Albuquerque','Aldeota','60150-150','Rua'),
(5559,'Fortaleza','Desembargador Luís Paulino','Henrique Jorge','60510-160','Rua'),
(5560,'Fortaleza','Desembargador Manuel Sales Andrade','Cocó','60811-420','Rua'),
(5561,'Fortaleza','Desembargador Moreira','Aldeota','60170-002','Avenida'),
(5562,'Fortaleza','Desembargador Moreira','Meireles','60170-000','Avenida'),
(5563,'Fortaleza','Desembargador Moreira','Aldeota','60170-001','Avenida'),
(5564,'Sobral','Desembargador Moreira da Rocha','Alto do Cristo','62020-530','Rua'),
(5565,'Sobral','Desembargador Moreira da Rocha','Alto da Brasília','62040-600','Rua'),
(5566,'Sobral','Desembargador Moreira da Rocha','Centro','62010-140','Rua'),
(5567,'Fortaleza','Desembargador Otacílio Peixoto','Passaré','60743-680','Rua'),
(5568,'Fortaleza','Desembargador Pedro Paulo','Henrique Jorge','60510-360','Rua'),
(5569,'Fortaleza','Desembargador Praxedes','Vila União','60416-530','Rua'),
(5570,'Fortaleza','Desembargador Praxedes','Damas','60416-540','Travessa'),
(5571,'Fortaleza','Desembargador Waldemar Alves Pereira','Cocó','60810-700','Rua'),
(5572,'Fortaleza','Deus e Amor','Jóquei Clube','60520-370','Vila'),
(5573,'Fortaleza','Deusdedit Costa Souza','Papicu','60190-740','Rua'),
(5574,'Caucaia','Deusdethi Matos','Grilo','61600-380','Rua'),
(5575,'Fortaleza','Deusimar','Jacarecanga','60310-820','Travessa'),
(5576,'Fortaleza','Dez','Genibaú','60534-550','Praça'),
(5577,'Fortaleza','Dez de Abril','Barra do Ceará','60333-540','Rua'),
(5578,'Fortaleza','Dez de Fevereiro','Vicente Pinzon','60180-500','Rua'),
(5579,'Fortaleza','Dez de Janeiro','Parangaba','60740-210','Travessa'),
(5580,'Fortaleza','Dez de Junho','Vicente Pinzon','60180-520','Rua'),
(5581,'Fortaleza','Dez de Junho','Vicente Pinzon','60180-490','Travessa'),
(5582,'Crato','Dez de Maio','Giselia Pinheiro','63115-070','Rua'),
(5583,'Fortaleza','Dez de Março','Genibaú','60526-630','Rua'),
(5584,'Fortaleza','Dez de Novembro','Jacarecanga','60010-650','Rua'),
(5585,'Fortaleza','Dez de Setembro','Vicente Pinzon','60180-540','Rua'),
(5586,'Fortaleza','Dezenove de Abril','Barra do Ceará','60331-610','Rua'),
(5587,'Fortaleza','Dezenove de Abril','Alvaro Weyne','60336-164','Rua'),
(5588,'Fortaleza','Dezenove de Janeiro','Genibaú','60535-000','Rua'),
(5589,'Fortaleza','Dezenove de Março','Prefeito José Walter','60760-360','Rua'),
(5590,'Fortaleza','Dezenove de Novembro','Parangaba','60421-450','Vila'),
(5591,'Fortaleza','Dezenove de Novembro','Bela Vista','60441-743','Travessa'),
(5592,'Juazeiro do Norte','Dezenove de Novembro','Pio XII','63020-731','Rua'),
(5593,'Fortaleza','Dezesseis de Julho','Barra do Ceará','60333-520','Rua'),
(5594,'Fortaleza','Dezesseis de Junho','Parque São José','60733-382','Rua'),
(5595,'Fortaleza','Dezesseis de Novembro','Prefeito José Walter','60766-330','Rua'),
(5596,'Fortaleza','Dezesseis de Novembro','Prefeito José Walter','60766-332','Travessa'),
(5597,'Fortaleza','Dezesseis de Setembro','Jacarecanga','60325-370','Rua'),
(5598,'Fortaleza','Dezessete de Dezembro','Barra do Ceará','60333-510','Rua'),
(5599,'Fortaleza','Dezessete de Julho','Cristo Redentor','60336-721','Rua'),
(5600,'Fortaleza','Dezessete de Junho','Alvaro Weyne','60336-390','Rua'),
(5601,'Fortaleza','Dezessete de Setembro','Montese','60426-230','Rua'),
(5602,'Fortaleza','Dezessete de Setembro','Passaré','60742-700','Rua'),
(5603,'Fortaleza','Dezoito de Julho','Passaré','60741-650','Vila'),
(5604,'Crato','DH','Giselia Pinheiro','63115-060','Rua'),
(5605,'Fortaleza','Diacuí','Bom Futuro','60416-410','Rua'),
(5606,'Fortaleza','Diadema','Jangurussu','60870-150','Rua'),
(5607,'Fortaleza','Diagonal','Messejana','60864-030','Rua'),
(5608,'Fortaleza','Diamante','Jangurussu','60868-190','Rua'),
(5609,'Fortaleza','Diamantina','Jóquei Clube','60440-190','Rua'),
(5610,'Fortaleza','Diana','Antônio Bezerra','60351-080','Vila'),
(5611,'Fortaleza','Diana','Parangaba','60740-420','Rua'),
(5612,'Fortaleza','Dias','Bela Vista','60442-480','Vila'),
(5613,'Fortaleza','Dias Branco','Messejana','60875-350','Rua'),
(5614,'Fortaleza','Dias Gomes','Parque São José','60733-110','Rua'),
(5615,'Juazeiro do Norte','Diciola Germano','Lagoa Seca','63040-600','Rua'),
(5616,'Fortaleza','Dico','Montese','60425-170','Vila'),
(5617,'Fortaleza','Dico Felício','Alvaro Weyne','60336-580','Rua'),
(5618,'Fortaleza','Diderot','Barra do Ceará','60331-490','Vila'),
(5619,'Fortaleza','Didi','Cristo Redentor','60337-560','Travessa'),
(5620,'Juazeiro do Norte','Dídio Lopes Oliveira','Triângulo','63041-730','Rua'),
(5621,'Fortaleza','Dilmar','Vicente Pinzon','60182-730','Travessa'),
(5622,'Fortaleza','Dimas','Antônio Bezerra','60350-440','Vila'),
(5623,'Fortaleza','Dimas','Dias Macedo','60860-340','Vila'),
(5624,'Fortaleza','Dimonier','Fátima','60040-390','Vila'),
(5625,'Fortaleza','Dina','Henrique Jorge','60521-000','Vila'),
(5626,'Sobral','Dina Mendes','Pedrinhas','62041-385','Rua'),
(5627,'Fortaleza','Dina Sfat','Lagoa Redonda','60832-710','Rua'),
(5628,'Fortaleza','Dinamarca','Parangaba','60710-570','Rua'),
(5629,'Sobral','Dinamarca','Alto da Expectativa','62041-230','Rua'),
(5630,'Fortaleza','Dinâmica','Bom Jardim','60542-420','Travessa'),
(5631,'Fortaleza','Dinamo','Jardim Guanabara','60346-820','Vila'),
(5632,'Fortaleza','Dindinha','Cachoeirinha','60356-480','Vila'),
(5633,'Fortaleza','Diniz','Messejana','60873-572','Travessa'),
(5634,'Fortaleza','Diniz','Jóquei Clube','60520-280','Vila'),
(5635,'Fortaleza','Diniz','Jacarecanga','60311-480','Vila'),
(5636,'Fortaleza','Diógenes','Granja Portugal','60542-430','Vila'),
(5637,'Crato','Diógenes Frazão','Seminário','63113-000','Rua'),
(5638,'Fortaleza','Diogo','Centro','60035-020','Vila'),
(5639,'Fortaleza','Diogo','Barra do Ceará','60341-120','Vila'),
(5640,'Fortaleza','Diogo Correia','Henrique Jorge','60525-580','Rua'),
(5641,'Fortaleza','Diogo Feijó','Messejana','60841-170','Rua'),
(5642,'Fortaleza','Dioguinho','Vicente Pinzon','60181-770','Rua'),
(5643,'Fortaleza','Dioguinho','Vicente Pinzon','60182-001','Avenida'),
(5644,'Fortaleza','Diomar Rebouças','Cajazeiras','60864-410','Rua'),
(5645,'Juazeiro do Norte','Diomedes Oliveira','Lagoa Seca','63040-550','Rua'),
(5646,'Fortaleza','Dionísio Alencar','Messejana','60870-690','Avenida'),
(5647,'Fortaleza','Dionísio Alencar Filho','Messejana','60840-390','Rua'),
(5648,'Fortaleza','Dionísio Cerqueira','Manuel Sátiro','60763-740','Rua'),
(5649,'Fortaleza','Diplomata','Genibaú','60527-170','Vila'),
(5650,'Fortaleza','Diplomata Ednildo Soares','Meireles','60125-220','Praça'),
(5651,'Crato','Direita','Cruz','63100-210','Rua'),
(5652,'Maracanaú','Direita','Planalto Cidade Nova','61930-160','Rua'),
(5653,'Fortaleza','Diva','Benfica','60040-600','Vila'),
(5654,'Fortaleza','Diva','Messejana','60871-430','Rua'),
(5655,'Fortaleza','Diva Tavares','Lagoa Redonda','60831-840','Rua'),
(5656,'Fortaleza','Divina','Bom Jardim','60731-810','Rua'),
(5657,'Fortaleza','Divinópolis','Edson Queiroz','60834-290','Travessa'),
(5658,'Fortaleza','Divisa','Cristo Redentor','60336-691','Travessa'),
(5659,'Fortaleza','Djalma','Henrique Jorge','60520-640','Vila'),
(5660,'Fortaleza','Djalma Petit','Alto da Balança','60851-120','Rua'),
(5661,'Fortaleza','Djanira','Vila União','60420-010','Vila'),
(5662,'Fortaleza','do Abrigo','Antônio Bezerra','60351-460','Travessa'),
(5663,'Fortaleza','do Acampamento','Henrique Jorge','60511-160','Rua'),
(5664,'Fortaleza','do Aço','Vila Velha','60330-430','Rua'),
(5665,'Caucaia','do Açude','Açude','61605-110','Travessa'),
(5666,'Caucaia','do Açude','Açude','61605-100','Beco'),
(5667,'Juazeiro do Norte','do Agricultor','Socorro','63010-150','Avenida'),
(5668,'Fortaleza','do Alagado','Tauape','60130-800','Rua'),
(5669,'Fortaleza','do Almeida','Jardim América','60416-090','Vila'),
(5670,'Fortaleza','do Alto','Antônio Bezerra','60352-720','Rua'),
(5671,'Fortaleza','do Alto Bonito','Mucuripe','60181-060','Rua'),
(5672,'Fortaleza','do Amor','Pici','60440-630','Vila'),
(5673,'Fortaleza','do Amor','Montese','60420-420','Travessa'),
(5674,'Fortaleza','do Amparo','Papicu','60175-675','Vila'),
(5675,'Juazeiro do Norte','do Ancião','Tiradentes','63030-800','Rua'),
(5676,'Fortaleza','do Ângico','Presidente Tancredo Neves','60820-250','Rua'),
(5677,'Fortaleza','do Anjo Branco','Alagadiço Novo','60830-790','Rua'),
(5678,'Fortaleza','do Aquiraz','Messejana','60871-680','Estrada'),
(5679,'Sobral','do Arama','Alto da Expectativa','62040-110','Rua'),
(5680,'Juazeiro do Norte','do Assaré','Aeroporto','63021-040','Rua'),
(5681,'Fortaleza','do Badalo','Papicu','60175-345','Rua'),
(5682,'Fortaleza','do Bagre','Lagoa Redonda','60831-813','Rua'),
(5683,'Fortaleza','do Bambu','Barra do Ceará','60332-430','Rua'),
(5684,'Sobral','do Bangu','Alto da Expectativa','62040-100','Rua'),
(5685,'Fortaleza','do Bateu','Mucuripe','60181-360','Rua'),
(5686,'Sobral','do Benjamim','Pedrinhas','62040-840','Travessa'),
(5687,'Sobral','do Benjamim','Pedrinhas','62040-831','Vila'),
(5688,'Sobral','do Benjamim','Pedrinhas','62040-830','Rua'),
(5689,'Fortaleza','do Bijupira','Mucuripe','60181-340','Rua'),
(5690,'Fortaleza','do Bosque','Cocó','60810-200','Rua'),
(5691,'Caucaia','do Brás','Açude','61606-060','Travessa'),
(5692,'Juazeiro do Norte','do Brejo','Centro','63010-030','Rua'),
(5693,'Sobral','do Bueiro','Tamarindo','62010-640','Rua'),
(5694,'Fortaleza','do Caboré','Messejana','60864-730','Estrada'),
(5695,'Fortaleza','do Cajueiro','Antônio Bezerra','60351-370','Travessa'),
(5696,'Sobral','do Calçamento','Dom Expedito','62050-160','Rua'),
(5697,'Fortaleza','do Camarão','Antônio Bezerra','60352-650','Rua'),
(5698,'Fortaleza','do Campo','Jangurussu','60866-633','Rua'),
(5699,'Fortaleza','do Campo','Prefeito José Walter','60767-310','Rua'),
(5700,'Fortaleza','do Campo','Pici','60510-461','Rua'),
(5701,'Caucaia','do Campo','Capuã','61615-180','Rua'),
(5702,'Sobral','do Campo','Dom Expedito','62050-080','Rua'),
(5703,'Maracanaú','do Campo','Piratininga','61905-220','Rua'),
(5704,'Fortaleza','do Campo','Messejana','60874-232','Rua'),
(5705,'Fortaleza','do Canal','Fátima','60415-070','Rua'),
(5706,'Fortaleza','do Canal','São Gerardo','60325-130','Rua'),
(5707,'Juazeiro do Norte','do Canal','Romeirão','63051-090','Rua'),
(5708,'Juazeiro do Norte','do Canal','Pirajá','63030-080','Rua'),
(5709,'Fortaleza','do Cansaco','Antônio Diogo','60181-660','Rua'),
(5710,'Fortaleza','do Capim','Messejana','60872-520','Rua'),
(5711,'Fortaleza','do Cará','Lagoa Redonda','60831-814','Rua'),
(5712,'Fortaleza','do Carangueijo','Antônio Bezerra','60352-610','Rua'),
(5713,'Fortaleza','do Carmo','Centro','60025-180','Praça'),
(5714,'Fortaleza','do Carmo','Moura Brasil','60010-050','Travessa'),
(5715,'Fortaleza','do Carmo','Aldeota','60170-370','Vila'),
(5716,'Fortaleza','do Carpinteiro','Genibaú','60526-580','Vila'),
(5717,'Fortaleza','do Castelo','Barra do Ceará','60332-730','Estrada'),
(5718,'Fortaleza','do Catolé','Presidente Tancredo Neves','60820-170','Rua'),
(5719,'Fortaleza','do Caucaia','Edson Queiroz','60812-560','Vila'),
(5720,'Fortaleza','do Cazuza','Henrique Jorge','60526-210','Vila'),
(5721,'Caucaia','do Cemitério','Capoeira','61610-010','Beco'),
(5722,'Fortaleza','do Centro','Mucuripe','60176-210','Rua'),
(5723,'Fortaleza','do Céu','Cristo Redentor','60337-420','Rua'),
(5724,'Fortaleza','do Céu','Prefeito José Walter','60767-150','Rua'),
(5725,'Caucaia','do Chafariz','Curicaca','61601-160','Rua'),
(5726,'Fortaleza','do Chafariz','Messejana','60871-250','Rua'),
(5727,'Fortaleza','do Coliseu','Lagoa Redonda','60831-811','Estrada'),
(5728,'Fortaleza','do Comércio','Edson Queiroz','60812-210','Rua'),
(5729,'Fortaleza','do Congresso','Alto da Balança','60850-370','Rua'),
(5730,'Juazeiro do Norte','do Contorno','Tiradentes','63031-090','Avenida'),
(5731,'Juazeiro do Norte','do Contorno','Novo Juazeiro','63030-450','Avenida'),
(5732,'Fortaleza','do Coqueiro','Edson Queiroz','60812-570','Rua'),
(5733,'Fortaleza','do Coqueiro','Edson Queiroz','60812-112','Travessa'),
(5734,'Fortaleza','do Córrego','Presidente Tancredo Neves','60820-320','Rua'),
(5735,'Fortaleza','do Corrente','Edson Queiroz','60812-290','Rua'),
(5736,'Fortaleza','do Cortiço','Democrito Rocha','60441-050','Vila'),
(5737,'Sobral','do Cotovelo','Centro','62010-271','Beco'),
(5738,'Sobral','do Cristo','Alto do Cristo','62020-350','Ladeira'),
(5739,'Sobral','do Cristo','Alto do Cristo','62020-410','Travessa'),
(5740,'Fortaleza','do Cruzamento','Democrito Rocha','60442-041','Rua'),
(5741,'Fortaleza','do Cruzeiro','Messejana','60874-230','Rua'),
(5742,'Crato','do Cruzeiro','Santa Luzia','63101-230','Rua'),
(5743,'Juazeiro do Norte','do Cruzeiro','Centro','63010-070','Rua'),
(5744,'Sobral','do Curtume','Sumaré','62020-090','Rua'),
(5745,'Sobral','do Derby','Cidão','62041-030','Rua'),
(5746,'Sobral','do DNER','Sinhá Sabóia','62050-250','Vila'),
(5747,'Fortaleza','do Dourado','Mucuripe','60181-320','Rua'),
(5748,'Fortaleza','do Entardecer','Mucuripe','60181-190','Rua'),
(5749,'Fortaleza','do Escorrego','Henrique Jorge','60525-440','Rua'),
(5750,'Fortaleza','do Estaleiro','Centro','60060-580','Rua'),
(5751,'Sobral','do Estudante','Alto da Brasília','62040-720','Travessa'),
(5752,'Fortaleza','do Ferreira','Centro','60025-230','Praça'),
(5753,'Caucaia','do Fim','Capoeira','61610-240','Rua'),
(5754,'Fortaleza','do Fim','Serrinha','60743-510','Rua'),
(5755,'Fortaleza','do Forte','Centro','60055-040','Avenida'),
(5756,'Fortaleza','do Franco','Jardim América','60415-610','Vila'),
(5757,'Fortaleza','do Freijo','Presidente Tancredo Neves','60820-310','Rua'),
(5758,'Fortaleza','do Gado','Henrique Jorge','60525-290','Vila'),
(5759,'Fortaleza','do Galeão','Alto da Balança','60415-380','Rua'),
(5760,'Fortaleza','do Gelo','Edson Queiroz','60812-180','Rua'),
(5761,'Fortaleza','do Gelo','Edson Queiroz','60813-100','Travessa'),
(5762,'Fortaleza','do Girassol','Cocó','60821-225','Rua'),
(5763,'Fortaleza','do Governo','Alto da Balança','60850-410','Rua'),
(5764,'Crato','do Grupo','Giselia Pinheiro','63115-080','Rua'),
(5765,'Caucaia','do Grupo','Capuã','61615-230','Rua'),
(5766,'Fortaleza','do Guajiru','Presidente Tancredo Neves','60820-460','Rua'),
(5767,'Fortaleza','do Guarani','Messejana','60873-530','Travessa'),
(5768,'Caucaia','do Himalaia','Marechal Rondon','61652-170','Rua'),
(5769,'Fortaleza','do Horizonte','Mucuripe','60181-370','Rua'),
(5770,'Juazeiro do Norte','do Horto','Socorro','63010-180','Rua'),
(5771,'Sobral','do Horto','Alto do Cristo','62020-650','Rua'),
(5772,'Sobral','do Império','Alto da Brasília','62040-590','Rua'),
(5773,'Fortaleza','do Itaperi','Passaré','60862-220','Estrada'),
(5774,'Fortaleza','do Jangadeiro','Mondubim','60761-780','Rua'),
(5775,'Fortaleza','do Jerere','Mucuripe','60181-050','Rua'),
(5776,'Fortaleza','do Juá','Jangurussu','60865-360','Rua'),
(5777,'Fortaleza','do Labirinto','Mucuripe','60181-100','Rua'),
(5778,'Fortaleza','do Lago','Vicente Pinzon','60182-190','Beco'),
(5779,'Fortaleza','do Lago','Presidente Tancredo Neves','60820-370','Rua'),
(5780,'Caucaia','do Lago','Itambé','61602-465','Rua'),
(5781,'Fortaleza','do Leme','Barra do Ceará','60332-370','Rua'),
(5782,'Fortaleza','do Lírio','Lagoa Redonda','60831-690','Rua'),
(5783,'Fortaleza','do Lito','Varjota','60175-260','Rua'),
(5784,'Fortaleza','do Livramento','Alto da Balança','60850-210','Rua'),
(5785,'Fortaleza','do Luar','Mucuripe','60175-520','Rua'),
(5786,'Fortaleza','do Mandacaru','Jangurussu','60865-290','Rua'),
(5787,'Sobral','do Manga','Alto do Cristo','62020-640','Rua'),
(5788,'Fortaleza','do Mangue','Presidente Tancredo Neves','60820-440','Rua'),
(5789,'Fortaleza','do Mangueiral','Serrinha','60744-120','Travessa'),
(5790,'Fortaleza','do Manzua','Mucuripe','60181-180','Rua'),
(5791,'Fortaleza','do Marcos','Lagoa Redonda','60834-640','Rua'),
(5792,'Fortaleza','do Marfim','Presidente Tancredo Neves','60820-180','Rua'),
(5793,'Fortaleza','do Matadouro','Passaré','60743-340','Rua'),
(5794,'Sobral','do Matadouro','Alto Novo','62020-290','Rua'),
(5795,'Fortaleza','do Matadouro','Jardim América','60415-570','Travessa'),
(5796,'Sobral','do Mauro','Dom Expedito','62050-190','Rua'),
(5797,'Fortaleza','do Mauro','Granja Portugal','60541-120','Vila'),
(5798,'Fortaleza','do Meio','Vila Peri','60730-711','Travessa'),
(5799,'Fortaleza','do Meio','Antônio Bezerra','60352-830','Rua'),
(5800,'Sobral','do Meio','Alto do Cristo','62020-370','Rua'),
(5801,'Juazeiro do Norte','do Meio','Pirajá','63031-540','Rua'),
(5802,'Sobral','do Meio','Junco','62030-310','Rua'),
(5803,'Fortaleza','do Melão','Jacarecanga','60310-780','Travessa'),
(5804,'Fortaleza','do Menor','Mucuripe','60181-300','Rua'),
(5805,'Fortaleza','do Mercado','Presidente Tancredo Neves','60820-490','Rua'),
(5806,'Juazeiro do Norte','do Mercado','Centro','63010-620','Praça'),
(5807,'Fortaleza','do Mirante','Lagoa Redonda','60833-031','Rua'),
(5808,'Fortaleza','do Mirante','Mucuripe','60181-080','Rua'),
(5809,'Maracanaú','do Moacir','Parque Novo Mondubim','61933-600','Vila'),
(5810,'Fortaleza','do Morro','Mucuripe','60183-190','Rua'),
(5811,'Fortaleza','do Neto','Antônio Bezerra','60352-730','Rua'),
(5812,'Fortaleza','do Operário','Granja Portugal','60545-840','Vila'),
(5813,'Fortaleza','do Oriente','Alvaro Weyne','60335-110','Rua'),
(5814,'Fortaleza','do Paiol','Jacarecanga','60311-380','Travessa'),
(5815,'Fortaleza','do Paiol','Jacarecanga','60311-370','Rua'),
(5816,'Fortaleza','do Palácio','Alto da Balança','60850-320','Rua'),
(5817,'Fortaleza','do Paraíso','Mucuripe','60181-380','Rua'),
(5818,'Fortaleza','do Paraíso','Lagoa Redonda','60834-565','Rua'),
(5819,'Fortaleza','do Pargo','Lagoa Redonda','60831-812','Rua'),
(5820,'Fortaleza','do Pariri','Messejana','60871-351','Beco'),
(5821,'Fortaleza','do Parlamento','Alto da Balança','60850-400','Rua'),
(5822,'Fortaleza','do Partido','Alto da Balança','60850-300','Rua'),
(5823,'Fortaleza','do Patrocínio','Centro','60030-190','Travessa'),
(5824,'Sobral','do Patu','Tamarindo','62010-700','Rua'),
(5825,'Fortaleza','do Pensamento','Jangurussu','60870-180','Rua'),
(5826,'Fortaleza','do Pensamento','Jangurussu','60864-818','Rua'),
(5827,'Fortaleza','do Pequeno','Genibaú','60526-680','Vila'),
(5828,'Fortaleza','do Pereiro','Jangurussu','60865-300','Rua'),
(5829,'Fortaleza','do Pinto','Barra do Ceará','60345-420','Vila'),
(5830,'Fortaleza','do Piquiá','Presidente Tancredo Neves','60820-450','Rua'),
(5831,'Fortaleza','do Planalto','Alvaro Weyne','60355-360','Rua'),
(5832,'Fortaleza','do Planalto','Alto da Balança','60850-360','Rua'),
(5833,'Fortaleza','do Pocinho','Centro','60055-120','Rua'),
(5834,'Fortaleza','do Poente','Barra do Ceará','60332-490','Rua'),
(5835,'Fortaleza','do Poente','Antônio Bezerra','60352-560','Rua'),
(5836,'Fortaleza','do Povo','Edson Queiroz','60834-350','Travessa'),
(5837,'Fortaleza','do Praça','Barra do Ceará','60332-190','Vila'),
(5838,'Caucaia','do Prado','Parque Potira','61648-420','Rua'),
(5839,'Fortaleza','do Principado','Alto da Balança','60850-330','Rua'),
(5840,'Fortaleza','do Projeto','Montese','60425-070','Vila'),
(5841,'Fortaleza','do Rastro','Vicente Pinzon','60183-330','Rua'),
(5842,'Fortaleza','do Recreio','Tauape','60120-070','Vila'),
(5843,'Fortaleza','do Reinado','Alto da Balança','60850-340','Rua'),
(5844,'Fortaleza','do Reino','Jardim Guanabara','60347-080','Vila'),
(5845,'Fortaleza','do Riacho','Antônio Bezerra','60360-403','Travessa'),
(5846,'Fortaleza','do Risadinha','Passaré','60861-730','Vila'),
(5847,'Fortaleza','do Roncy','Messejana','60875-091','Rua'),
(5848,'Fortaleza','do Rosário','Dionisio Torres','60135-310','Rua'),
(5849,'Fortaleza','do Rosário','Centro','60055-090','Rua'),
(5850,'Fortaleza','do Rosário','Jardim América','60410-490','Travessa'),
(5851,'Juazeiro do Norte','do Rosário','Socorro','63050-200','Rua'),
(5852,'Fortaleza','do S','Barra do Ceará','60331-620','Rua'),
(5853,'Fortaleza','do Sacramento','Antônio Bezerra','60527-330','Rua'),
(5854,'Fortaleza','do Sambura','Mucuripe','60181-040','Rua'),
(5855,'Juazeiro do Norte','do Seminário','Centro','63010-400','Rua'),
(5856,'Sobral','do Seminário','Alto da Brasília','62040-691','Travessa'),
(5857,'Fortaleza','do Sereno','José Bonifácio','60025-150','Rua'),
(5858,'Fortaleza','do Siqueira','Manuel Sátiro','60763-770','Estrada'),
(5859,'Fortaleza','do Sítio','Edson Queiroz','60812-080','Travessa'),
(5860,'Caucaia','do Sol','Açude','61606-000','Rua'),
(5861,'Fortaleza','do Sol','Vicente Pinzon','60181-760','Vila'),
(5862,'Fortaleza','do Sol','Prefeito José Walter','60766-160','Rua'),
(5863,'Fortaleza','do Sol','Antônio Diogo','60183-723','Travessa'),
(5864,'Maracanaú','do Sol','Planalto Cidade Nova','61930-110','Rua'),
(5865,'Fortaleza','do Sol','Lagoa Redonda','60832-691','Rua'),
(5866,'Sobral','do Sol','Alto da Expectativa','62040-240','Rua'),
(5867,'Fortaleza','do Sol Nascente','Mucuripe','60181-070','Rua'),
(5868,'Fortaleza','do Sucesso','Edson Queiroz','60812-790','Travessa'),
(5869,'Fortaleza','do Sucesso','Barra do Ceará','60334-080','Travessa'),
(5870,'Crato','do Tamanqueiro','Seminário','63113-590','Ladeira'),
(5871,'Fortaleza','do Tamarindo','Mucuripe','60181-110','Rua'),
(5872,'Sobral','do Tamarindo','Tamarindo','62010-500','Rua'),
(5873,'Sobral','do Tamarindo','Tamarindo','62010-510','Travessa'),
(5874,'Fortaleza','do Tirol','Jacarecanga','60311-400','Rua'),
(5875,'Fortaleza','do Tirol','Jacarecanga','60311-390','Vila'),
(5876,'Fortaleza','do Totó','Democrito Rocha','60440-800','Vila'),
(5877,'Fortaleza','do Trabalho','Mucuripe','60175-570','Rua'),
(5878,'Fortaleza','do Tráfego','Parangaba','60425-760','Vila'),
(5879,'Fortaleza','do Trapia','Presidente Tancredo Neves','60820-220','Rua'),
(5880,'Caucaia','do Triângulo','Capoeira','61610-130','Rua'),
(5881,'Sobral','do Triângulo','Alto da Expectativa','62040-010','Travessa'),
(5882,'Caucaia','do Trilho','Capoeira','61610-460','Rua'),
(5883,'Caucaia','do Trilho','Capuã','61615-070','Rua'),
(5884,'Caucaia','do Trilho','Açude','61605-030','Rua'),
(5885,'Fortaleza','do Trilho','Moura Brasil','60010-120','Rua'),
(5886,'Fortaleza','do Trilho','Fátima','60415-810','Rua'),
(5887,'Fortaleza','do Trilho','Mondubim','60765-710','Rua'),
(5888,'Maracanaú','do Trilho','Centro','61900-690','Rua'),
(5889,'Sobral','do Trilho','Alto da Brasília','62040-680','Rua'),
(5890,'Sobral','do Trilho','Alto Novo','62020-450','Rua'),
(5891,'Fortaleza','do Trilho II','Fátima','60415-750','Rua'),
(5892,'Fortaleza','do Vale','Vila Ellery','60320-552','Travessa'),
(5893,'Crato','do Vaqueiro','Pimenta','63105-050','Rua'),
(5894,'Fortaleza','do Vaqueiro','Messejana','60874-060','Avenida'),
(5895,'Fortaleza','do Xareu','Lagoa Redonda','60832-250','Rua'),
(5896,'Fortaleza','do Xareú','Lagoa Redonda','60831-819','Rua'),
(5897,'Fortaleza','do Zuca','Bom Jardim','60540-740','Vila'),
(5898,'Fortaleza','Doca Sales','Messejana','60871-380','Rua'),
(5899,'Sobral','Dois','Alto Novo','62021-040','Rua'),
(5900,'Fortaleza','Dois Amores','Alagadiço','60356-170','Rua'),
(5901,'Fortaleza','Dois de Abril','Messejana','60873-780','Rua'),
(5902,'Fortaleza','Dois de Abril','Castelão','60861-510','Rua'),
(5903,'Fortaleza','Dois de Junho','Genibaú','60527-022','Travessa'),
(5904,'Fortaleza','Dois de Maio','Passaré','60861-490','Avenida'),
(5905,'Fortaleza','Dois de Maio','Pici','60512-010','Rua'),
(5906,'Fortaleza','Dois de Outubro','Parquelândia','60455-040','Rua'),
(5907,'Fortaleza','Dois Irmãos','Bom Jardim','60540-640','Travessa'),
(5908,'Fortaleza','Dois Irmãos','Jardim Guanabara','60345-760','Vila'),
(5909,'Fortaleza','Dois Irmãos','Messejana','60873-130','Rua'),
(5910,'Fortaleza','Dolor Barreira','Vicente Pinzon','60181-000','Avenida'),
(5911,'Fortaleza','Dolores','Joaquim Távora','60055-180','Vila'),
(5912,'Fortaleza','Dolores Duran','Granja Portugal','60541-100','Rua'),
(5913,'Sobral','Dolores Lustosa','Mucambinho','62030-790','Rua'),
(5914,'Caucaia','Dom Almeida Lustosa','Parque Guadalajara','61650-000','Avenida'),
(5915,'Caucaia','Dom Almeida Lustosa','Marechal Rondon','61652-000','Avenida'),
(5916,'Caucaia','Dom Almeida Lustosa','Parque Albano','61645-000','Avenida'),
(5917,'Fortaleza','Dom Aluísio','Antônio Bezerra','60351-827','Rua'),
(5918,'Sobral','Dom Aluísio','Parque Alvorada','62030-060','Rua'),
(5919,'Sobral','Dom Aluísio','Mucambinho','62030-710','Rua'),
(5920,'Fortaleza','Dom Aluísio Loschaider','Messejana','60872-409','Rua'),
(5921,'Fortaleza','Dom Alvino','Jacarecanga','60326-390','Vila'),
(5922,'Fortaleza','Dom Amaro','Mucuripe','60176-240','Rua'),
(5923,'Fortaleza','Dom Antônio','Jardim Guanabara','60346-540','Vila'),
(5924,'Fortaleza','Dom Antônio Lustosa','Passaré','60862-070','Rua'),
(5925,'Fortaleza','Dom Aureliano','Bom Jardim','60732-200','Rua'),
(5926,'Fortaleza','Dom Bosco','Prefeito José Walter','60760-411','Vila'),
(5927,'Fortaleza','Dom Bosco','Messejana','60873-140','Rua'),
(5928,'Fortaleza','Dom Bosco','José Bonifácio','60040-030','Rua'),
(5929,'Juazeiro do Norte','Dom Bosco','Santa Tereza','63050-370','Vila'),
(5930,'Juazeiro do Norte','Dom Bosco','Franciscanos','63020-210','Rua'),
(5931,'Fortaleza','Dom Carloto Távora','Parangaba','60421-090','Vila'),
(5932,'Fortaleza','Dom Carloto Távora','Parangaba','60421-070','Rua'),
(5933,'Fortaleza','Dom Carmelo','Mondubim','60762-250','Vila'),
(5934,'Fortaleza','Dom Delgado','Edson Queiroz','60834-710','Rua'),
(5935,'Fortaleza','Dom Expedito','Antônio Bezerra','60351-830','Travessa'),
(5936,'Fortaleza','Dom Expedito Lopes','Dionisio Torres','60135-410','Rua'),
(5937,'Fortaleza','Dom Expedito Lopes','Manuel Sátiro','60764-000','Rua'),
(5938,'Fortaleza','Dom Fradique','Bom Jardim','60545-410','Travessa'),
(5939,'Fortaleza','Dom Helder Câmara','Lagoa Redonda','60831-423','Rua'),
(5940,'Fortaleza','Dom Hélio Campos','Messejana','60872-407','Rua'),
(5941,'Fortaleza','Dom Hélio Campos','Jacarecanga','60311-630','Rua'),
(5942,'Fortaleza','Dom Henrique','Vila Peri','60730-120','Rua'),
(5943,'Fortaleza','Dom Jerônimo','Farias Brito','60011-170','Rua'),
(5944,'Fortaleza','Dom Jerônimo','Pici','60442-721','Travessa'),
(5945,'Fortaleza','Dom Jerônimo','Pici','60442-720','Rua'),
(5946,'Sobral','Dom Jerônimo','Centro','62010-390','Praça'),
(5947,'Fortaleza','Dom Joaquim','Centro','60110-100','Rua'),
(5948,'Fortaleza','Dom Joaquim de Melo','Rodolfo Teófilo','60430-660','Rua'),
(5949,'Fortaleza','Dom José Lourenço','Parquelândia','60450-240','Rua'),
(5950,'Fortaleza','Dom José Tupinambá','Alvaro Weyne','60337-100','Rua'),
(5951,'Fortaleza','Dom José Tupinambá da Frota','Fátima','60040-610','Praça'),
(5952,'Sobral','Dom José Tupinambá da Frota','Alto da Brasília','62040-710','Avenida'),
(5953,'Sobral','Dom José Tupinambá da Frota','Centro','62010-290','Avenida'),
(5954,'Fortaleza','Dom Lino','Parquelândia','60450-280','Rua'),
(5955,'Sobral','Dom Lourenço','Parque Alvorada','62030-190','Rua'),
(5956,'Fortaleza','Dom Luís','Meireles','60160-230','Avenida'),
(5957,'Fortaleza','Dom Luís','Cocó','60821-010','Travessa'),
(5958,'Caucaia','Dom Luiz Quaglio','Curicaca','61601-210','Rua'),
(5959,'Fortaleza','Dom Lustosa','Jangurussu','60870-620','Rua'),
(5960,'Fortaleza','Dom Lustosa','Barra do Ceará','60333-040','Rua'),
(5961,'Fortaleza','Dom Lustosa','Bom Jardim','60543-200','Conjunto'),
(5962,'Fortaleza','Dom Lustosa','Passaré','60862-071','Vila'),
(5963,'Caucaia','Dom Manuel','Parque Guadalajara','61650-360','Vila'),
(5964,'Fortaleza','Dom Manuel','Centro','60060-091','Avenida'),
(5965,'Caucaia','Dom Manuel','Nova Metrópole','61604-050','Rua'),
(5966,'Fortaleza','Dom Manuel','Passaré','60861-442','Rua'),
(5967,'Fortaleza','Dom Manuel','Centro','60060-090','Avenida'),
(5968,'Fortaleza','Dom Manuel de Medeiros','Parquelândia','60455-300','Rua'),
(5969,'Fortaleza','Dom Marcos Teixeira','Cajazeiras','60864-250','Rua'),
(5970,'Fortaleza','Dom Maurício','Cachoeirinha','60355-660','Rua'),
(5971,'Crato','Dom Melo','Santa Luzia','63101-070','Rua'),
(5972,'Sobral','Dom Mota','Parque Alvorada','62030-091','Rua'),
(5973,'Fortaleza','Dom Oscar Romero','Mondubim','60762-010','Rua'),
(5974,'Maracanaú','Dom Pedro I','Jardim Paraíso','61932-040','Rua'),
(5975,'Sobral','Dom Pedro I','Alto Novo','62020-160','Rua'),
(5976,'Crato','Dom Pedro II','Centro','63100-005','Rua'),
(5977,'Fortaleza','Dom Pedro II','Mondubim','60763-220','Rua'),
(5978,'Fortaleza','Dom Pedro II','Vicente Pinzon','60184-260','Rua'),
(5979,'Juazeiro do Norte','Dom Pedro II','Franciscanos','63020-030','Rua'),
(5980,'Fortaleza','Dom Pero Fernandes','Mondubim','60711-320','Rua'),
(5981,'Fortaleza','Dom Quintino','Jacarecanga','60310-520','Rua'),
(5982,'Fortaleza','Dom Quintino','Jacarecanga','60310-590','Vila'),
(5983,'Crato','Dom Quintino','Centro','63100-070','Rua'),
(5984,'Fortaleza','Dom Sebastião Leme','José Bonifácio','60050-160','Rua'),
(5985,'Fortaleza','Dom Vidal','Bonsucesso','60520-031','Vila'),
(5986,'Fortaleza','Dom Vital','Bonsucesso','60521-140','Vila'),
(5987,'Fortaleza','Dom Xisto Albano','Vila Peri','60730-310','Rua'),
(5988,'Fortaleza','Domiciano','Vila Velha','60330-230','Vila'),
(5989,'Fortaleza','Domingos','Bonsucesso','60545-341','Vila'),
(5990,'Fortaleza','Domingos','Democrito Rocha','60441-390','Vila'),
(5991,'Fortaleza','Domingos Alves Ribeiro','Jangurussu','60865-050','Rua'),
(5992,'Sobral','Domingos Arruda','Junco','62030-440','Rua'),
(5993,'Fortaleza','Domingos Bonifácio','Jacarecanga','60311-820','Rua'),
(5994,'Fortaleza','Domingos Braga','Antônio Bezerra','60352-500','Rua'),
(5995,'Juazeiro do Norte','Domingos Calazans','Triângulo','63041-130','Rua'),
(5996,'Fortaleza','Domingos da Costa','Bela Vista','60441-480','Vila'),
(5997,'Fortaleza','Domingos da Veiga','Barra do Ceará','60332-000','Rua'),
(5998,'Fortaleza','Domingos da Veiga','Barra do Ceará','60332-001','Travessa'),
(5999,'Fortaleza','Domingos Filho','Jardim Guanabara','60346-610','Vila'),
(6000,'Fortaleza','Domingos Jaguaribe','Vila União','60420-020','Rua'),
(6001,'Fortaleza','Domingos Lopes','Pici','60440-560','Rua'),
(6002,'Fortaleza','Domingos Lopes','Pici','60440-430','Travessa'),
(6003,'Fortaleza','Domingos Olímpio','José Bonifácio','60040-080','Rua'),
(6004,'Fortaleza','Domingos Olímpio','Benfica','60040-081','Rua'),
(6005,'Sobral','Domingos Olímpio','Centro','62011-140','Rua'),
(6006,'Fortaleza','Domingos Rayol','Messejana','60830-300','Rua'),
(6007,'Sobral','Domingos Rodrigues','Alto da Brasília','62041-525','Rua'),
(6008,'Juazeiro do Norte','Domingos Rodrigues Barbosa','Triângulo','63040-820','Rua'),
(6009,'Fortaleza','Domingos Sávio','Messejana','60875-090','Rua'),
(6010,'Juazeiro do Norte','Domingos Sávio','Pio XII','63020-560','Rua'),
(6011,'Fortaleza','Dominica','Alto da Balança','60851-840','Vila'),
(6012,'Fortaleza','Dona Adail','Alagadiço Novo','60834-020','Rua'),
(6013,'Fortaleza','Dona Adélia','Bom Jardim','60540-580','Vila'),
(6014,'Fortaleza','Dona Alexandrina','Aldeota','60125-180','Rua'),
(6015,'Fortaleza','Dona Alexandrina','Cachoeirinha','60356-500','Rua'),
(6016,'Fortaleza','Dona Amélia','Messejana','60841-440','Vila'),
(6017,'Fortaleza','Dona Ana','Alto da Balança','60851-310','Vila'),
(6018,'Fortaleza','Dona Anita','Farias Brito','60455-250','Vila'),
(6019,'Fortaleza','Dona Bela','Jacarecanga','60010-410','Rua'),
(6020,'Fortaleza','Dona Bitinha','Cocó','60821-590','Rua'),
(6021,'Fortaleza','Dona Branca','Antônio Bezerra','60356-620','Vila'),
(6022,'Sobral','Dona Carolina','Alto da Expectativa','62040-000','Rua'),
(6023,'Sobral','Dona Carolina','Alto da Expectativa','62040-001','Travessa'),
(6024,'Fortaleza','Dona Celeste','Lagoa Redonda','60832-340','Rua'),
(6025,'Fortaleza','Dona Cezinha','Genibaú','60527-180','Vila'),
(6026,'Caucaia','Dona Elisa','Parque Albano','61645-290','Rua'),
(6027,'Fortaleza','Dona Federalina Augusto Lima','Cocó','60811-291','Rua'),
(6028,'Fortaleza','Dona Filo','Barra do Ceará','60330-060','Rua'),
(6029,'Fortaleza','Dona Francisquinha','Barra do Ceará','60348-740','Travessa'),
(6030,'Caucaia','Dona Genoveva','Capuã','61615-290','Travessa'),
(6031,'Fortaleza','Dona Guilhermina','Barra do Ceará','60310-150','Rua'),
(6032,'Caucaia','Dona Heloísa','Parque Albano','61645-280','Rua'),
(6033,'Fortaleza','Dona Hilda','Bela Vista','60442-330','Vila'),
(6034,'Fortaleza','Dona Irene','Messejana','60841-450','Vila'),
(6035,'Fortaleza','Dona Josefa Barros de Alencar','Messejana','60841-350','Rua'),
(6036,'Fortaleza','Dona Jovina','Centro','60060-050','Vila'),
(6037,'Fortaleza','Dona Júlia','Centro','60025-190','Vila'),
(6038,'Fortaleza','Dona Júlia','Antônio Bezerra','60350-810','Vila'),
(6039,'Fortaleza','Dona Julieta Gurgel','Messejana','60871-810','Rua'),
(6040,'Fortaleza','Dona Leda','Jacarecanga','60010-610','Rua'),
(6041,'Fortaleza','Dona Leopoldina','Centro','60110-000','Rua'),
(6042,'Fortaleza','Dona Leopoldina','Centro','60110-001','Rua'),
(6043,'Fortaleza','Dona Leopoldina','Centro','60110-010','Vila'),
(6044,'Juazeiro do Norte','Dona Leopoldina','Aeroporto','63020-770','Avenida'),
(6045,'Fortaleza','Dona Lourdes','Bom Jardim','60731-531','Rua'),
(6046,'Fortaleza','Dona Lúcia Pinheiro','Antônio Bezerra','60352-670','Rua'),
(6047,'Fortaleza','Dona Luíza','Jangurussu','60864-040','Vila'),
(6048,'Fortaleza','Dona Luíza','Antônio Bezerra','60360-290','Vila'),
(6049,'Fortaleza','Dona Luzia','Antônio Bezerra','60361-100','Vila'),
(6050,'Fortaleza','Dona Maria Inácio Gurgel','Messejana','60871-830','Rua'),
(6051,'Caucaia','Dona Maria Lúcia Duarte','Curicaca','61601-230','Rua'),
(6052,'Sobral','Dona Maria Tomásia','Parque Alvorada','62030-130','Rua'),
(6053,'Sobral','Dona Maria Tomásia','Centro','62011-230','Rua'),
(6054,'Fortaleza','Dona Maroquinha','Jacarecanga','60010-520','Rua'),
(6055,'Fortaleza','Dona Mendinha','Cristo Redentor','60336-690','Rua'),
(6056,'Caucaia','Dona Nilde','Curicaca','61601-240','Rua'),
(6057,'Sobral','Dona Noeme Dias Ibiapina Antunes','Junco','62030-320','Rua'),
(6058,'Caucaia','Dona Ramy','Curicaca','61601-190','Rua'),
(6059,'Fortaleza','Dona Raulina','Henrique Jorge','60525-491','Vila'),
(6060,'Fortaleza','Dona Risalva','Prefeito José Walter','60760-040','Rua'),
(6061,'Fortaleza','Dona Rosa','Aldeota','60115-140','Vila'),
(6062,'Fortaleza','Dona Rosinha','Henrique Jorge','60520-630','Travessa'),
(6063,'Fortaleza','Dona Sara','Jangurussu','60864-820','Vila'),
(6064,'Fortaleza','Dona Toninha','Alvaro Weyne','60335-100','Vila'),
(6065,'Fortaleza','Dona Úrsula','Parangaba','60740-290','Vila'),
(6066,'Fortaleza','Dona Zenaide Sabóia','Messejana','60873-840','Rua'),
(6067,'Fortaleza','Donatila de Carvalho','São Gerardo','60325-100','Rua'),
(6068,'Fortaleza','Dondon','Vicente Pinzon','60182-750','Vila'),
(6069,'Fortaleza','Dondon Feitosa','Damas','60426-090','Rua'),
(6070,'Fortaleza','Donizete','Pici','60360-030','Vila'),
(6071,'Fortaleza','Donzela','Henrique Jorge','60525-660','Travessa'),
(6072,'Fortaleza','Donzela','Bonsucesso','60545-471','Travessa'),
(6073,'Fortaleza','Doquinha','Parangaba','60721-160','Vila'),
(6074,'Caucaia','Dora','Marechal Rondon','61652-080','Vila'),
(6075,'Fortaleza','Doralice','Messejana','60840-410','Travessa'),
(6076,'Fortaleza','Doralice Costa','Cocó','60810-680','Rua'),
(6077,'Fortaleza','Dores','Papicu','60175-105','Vila'),
(6078,'Fortaleza','Doriana','Manuel Sátiro','60713-290','Vila'),
(6079,'Fortaleza','Dorita','Papicu','60175-785','Vila'),
(6080,'Fortaleza','Dorly','Edson Queiroz','60812-680','Travessa'),
(6081,'Fortaleza','dos Abacateiros','Papicu','60190-640','Caminho'),
(6082,'Fortaleza','dos Abaetés','Parangaba','60720-780','Vila'),
(6083,'Fortaleza','dos Abolicionistas','Barra do Ceará','60332-400','Rua'),
(6084,'Fortaleza','dos Almirantes','Praia de Iracema','60060-550','Vila'),
(6085,'Fortaleza','dos Amores','Antônio Bezerra','60352-750','Rua'),
(6086,'Fortaleza','dos Anciões','Prefeito José Walter','60766-180','Travessa'),
(6087,'Fortaleza','dos Anjos','Messejana','60864-020','Travessa'),
(6088,'Fortaleza','dos Antares','Alto da Balança','60852-060','Rua'),
(6089,'Fortaleza','dos Arariús','Praia de Iracema','60060-320','Rua'),
(6090,'Fortaleza','dos Artesões','Presidente Tancredo Neves','60820-120','Rua'),
(6091,'Fortaleza','dos Artistas','Rodolfo Teófilo','60430-710','Vila'),
(6092,'Fortaleza','dos Astros','Serrinha','60740-030','Travessa'),
(6093,'Fortaleza','dos Atanúzios','Antônio Diogo','60182-650','Alameda'),
(6094,'Fortaleza','dos Bandeirantes','Barra do Ceará','60333-470','Travessa'),
(6095,'Fortaleza','dos Bandeirantes','Barra do Ceará','60333-475','Rua'),
(6096,'Fortaleza','dos Batistas','Messejana','60874-730','Estrada'),
(6097,'Fortaleza','dos Bogaris','Papicu','60190-220','Alameda'),
(6098,'Fortaleza','dos Búzios','Mucuripe','60181-130','Rua'),
(6099,'Fortaleza','dos Cajueiros','Papicu','60190-620','Passeio'),
(6100,'Fortaleza','dos Cajueiros','Edson Queiroz','60812-605','Rua'),
(6101,'Fortaleza','dos Campeões','Dionisio Torres','60130-100','Rua'),
(6102,'Caucaia','dos Campos','Parque Potira','61650-040','Vila'),
(6103,'Fortaleza','dos Canários','Alvaro Weyne','60350-120','Vila'),
(6104,'Caucaia','dos Caracóis','Marechal Rondon','61652-280','Alameda'),
(6105,'Caucaia','dos Cardeais','Parque Albano','61645-310','Rua'),
(6106,'Fortaleza','dos Cariris','Praia de Iracema','60060-230','Rua'),
(6107,'Fortaleza','dos Cariris','Praia de Iracema','60060-480','Travessa'),
(6108,'Fortaleza','dos Carrapichos','Cambeba','60830-520','Rua'),
(6109,'Fortaleza','dos Ciganos','Joaquim Távora','60110-530','Vila'),
(6110,'Maracanaú','dos Coelhos','Planalto Cidade Nova','61930-180','Rua'),
(6111,'Fortaleza','dos Coelhos','Maraponga','60710-705','Rua'),
(6112,'Fortaleza','dos Coqueiros','Maraponga','60710-360','Travessa'),
(6113,'Fortaleza','dos Coqueiros','Mucuripe','60176-220','Praça'),
(6114,'Fortaleza','dos Coqueiros','Edson Queiroz','60812-455','Rua'),
(6115,'Caucaia','dos Córregos','Parque Albano','61645-260','Rua'),
(6116,'Fortaleza','dos Correntes','Farias Brito','60011-040','Rua'),
(6117,'Fortaleza','dos Cravos','Papicu','60190-340','Alameda'),
(6118,'Fortaleza','dos Crisântemos','Papicu','60190-360','Alameda'),
(6119,'Fortaleza','dos Dezoito','Genibaú','60526-690','Vila'),
(6120,'Fortaleza','dos Donizetes','Itaperi','60741-820','Rua'),
(6121,'Fortaleza','dos Estados','Bela Vista','60441-410','Rua'),
(6122,'Fortaleza','dos Expedicionários','Benfica','60410-410','Avenida'),
(6123,'Fortaleza','dos Expedicionários','Prefeito José Walter','60760-010','Travessa'),
(6124,'Fortaleza','dos Expedicionários','Benfica','60410-411','Avenida'),
(6125,'Fortaleza','dos Franceses','Edson Queiroz','60811-621','Avenida'),
(6126,'Caucaia','dos Galeões','Marechal Rondon','61652-050','Rua'),
(6127,'Fortaleza','dos Girassóis','Papicu','60190-440','Alameda'),
(6128,'Fortaleza','dos Girassóis','Manuel Sátiro','60762-740','Rua'),
(6129,'Fortaleza','dos Guanaces','Praia de Iracema','60060-290','Rua'),
(6130,'Fortaleza','dos Holandeses','Barra do Ceará','60332-540','Rua'),
(6131,'Fortaleza','dos Industriários','Parquelândia','60450-260','Vila'),
(6132,'Fortaleza','dos Israelitas','Messejana','60874-020','Travessa'),
(6133,'Fortaleza','dos Jambos','Edson Queiroz','60812-545','Rua'),
(6134,'Fortaleza','dos Jangadeiros','Mucuripe','60175-470','Travessa'),
(6135,'Fortaleza','dos Jangadeiros','Meireles','60165-500','Praça'),
(6136,'Fortaleza','dos Jangadeiros','Mucuripe','60175-440','Avenida'),
(6137,'Fortaleza','dos Jasmins','Papicu','60190-550','Alameda'),
(6138,'Fortaleza','dos Jatobás','Passaré','60743-840','Rua'),
(6139,'Fortaleza','dos Lagos','Cidade dos Funcionários','60823-060','Rua'),
(6140,'Fortaleza','dos Libertadores','Farias Brito','60011-330','Praça'),
(6141,'Fortaleza','dos Limoeiros','Edson Queiroz','60812-525','Rua'),
(6142,'Fortaleza','dos Lírios','Papicu','60190-530','Alameda'),
(6143,'Fortaleza','dos Lírios Brancos','Parque Presidente Vargas','60763-050','Rua'),
(6144,'Fortaleza','dos Maias','Cocó','60821-640','Rua'),
(6145,'Fortaleza','dos Mandacarus','Passaré','60744-030','Rua'),
(6146,'Fortaleza','dos Manguesais','Cocó','60135-640','Rua'),
(6147,'Maracanaú','dos Marinheiros','Parque Novo Mondubim','61930-300','Avenida'),
(6148,'Fortaleza','dos Mariscos','Antônio Diogo','60183-580','Rua'),
(6149,'Fortaleza','dos Marisqueiros','Barra do Ceará','60334-003','Rua'),
(6150,'Fortaleza','dos Martires','Centro','60030-240','Praça'),
(6151,'Fortaleza','dos Milagres','Prefeito José Walter','60767-100','Rua'),
(6152,'Fortaleza','dos Ministérios','Alto da Balança','60850-310','Rua'),
(6153,'Fortaleza','dos Miosótis','Papicu','60190-490','Alameda'),
(6154,'Fortaleza','dos Moinhos','Moura Brasil','60010-230','Rua'),
(6155,'Fortaleza','dos Monarcas','Pici','60510-460','Rua'),
(6156,'Fortaleza','dos Morangos','Parque São José','60733-180','Rua'),
(6157,'Fortaleza','dos Motoristas','Fátima','60050-250','Praça'),
(6158,'Fortaleza','dos Muricis','Mucuripe','60181-020','Rua'),
(6159,'Fortaleza','dos Muricís','Edson Queiroz','60812-575','Rua'),
(6160,'Fortaleza','dos Navegantes','Moura Brasil','60010-040','Rua'),
(6161,'Sobral','dos Noivos','Alto da Brasília','62040-560','Rua'),
(6162,'Juazeiro do Norte','dos Ourives','Centro','63010-401','Praça'),
(6163,'Fortaleza','dos Pacajús','Praia de Iracema','60060-520','Rua'),
(6164,'Fortaleza','dos Palmares','Bom Jardim','60543-400','Travessa'),
(6165,'Fortaleza','dos Pampas','Henrique Jorge','60510-201','Vila'),
(6166,'Fortaleza','dos Parlamentares','Vicente Pinzon','60181-420','Rua'),
(6167,'Fortaleza','dos Paroaras','Passaré','60744-040','Avenida'),
(6168,'Fortaleza','dos Pescadores','Antônio Bezerra','60352-640','Rua'),
(6169,'Fortaleza','dos Pescadores','Barra do Ceará','60334-004','Rua'),
(6170,'Fortaleza','dos Pinhais','Genibaú','60527-060','Rua'),
(6171,'Fortaleza','dos Pombos','Jacarecanga','60310-710','Travessa'),
(6172,'Juazeiro do Norte','dos Pombos','Socorro','63010-750','Travessa'),
(6173,'Juazeiro do Norte','dos Pombos','Socorro','63010-200','Rua'),
(6174,'Fortaleza','dos Potiguaras','Praia de Iracema','60060-500','Rua'),
(6175,'Fortaleza','dos Praçinhas','Benfica','60015-331','Rua'),
(6176,'Fortaleza','dos Prazeres','Alto da Balança','60850-580','Vila'),
(6177,'Caucaia','dos Profissionais','Marechal Rondon','61652-040','Rua'),
(6178,'Fortaleza','dos Proprietários','José Bonifácio','60040-660','Rua'),
(6179,'Fortaleza','dos Remédios','Benfica','60020-120','Rua'),
(6180,'Fortaleza','dos Sabiás','Passaré','60743-830','Rua'),
(6181,'Fortaleza','dos Santos','Joaquim Távora','60120-120','Vila'),
(6182,'Fortaleza','dos Sapotis','Edson Queiroz','60812-475','Rua'),
(6183,'Fortaleza','dos Seixos','Barra do Ceará','60332-560','Rua'),
(6184,'Fortaleza','dos Sonhos','Itaperi','60740-111','Travessa'),
(6185,'Fortaleza','dos Tabajaras','Centro','60060-510','Rua'),
(6186,'Fortaleza','dos Trabalhadores','Vicente Pinzon','60183-520','Travessa'),
(6187,'Fortaleza','dos Tremembés','Praia de Iracema','60060-250','Rua'),
(6188,'Fortaleza','dos Trevos','Parque Presidente Vargas','60762-840','Rua'),
(6189,'Fortaleza','dos Trevos','Parque São José','60731-030','Rua'),
(6190,'Juazeiro do Norte','dos Universitários','Tiradentes','63031-120','Avenida'),
(6191,'Fortaleza','dos Ventos','Jangurussu','60864-819','Rua'),
(6192,'Fortaleza','dos Voluntários','Centro','60055-510','Praça'),
(6193,'Fortaleza','Douglas Marshall','Vicente Pinzon','60182-251','Rua'),
(6194,'Fortaleza','Dourada','Vicente Pinzon','60182-760','Vila'),
(6195,'Fortaleza','Dourado','Jangurussu','60870-080','Rua'),
(6196,'Fortaleza','Dourino','Rodolfo Teófilo','60431-020','Vila'),
(6197,'Fortaleza','Doutor Abdnago','Parquelândia','60455-320','Rua'),
(6198,'Fortaleza','Doutor Adhemar Braga','Dionisio Torres','60130-010','Rua'),
(6199,'Fortaleza','Doutor Adjemir Parahyba','Cocó','60811-270','Rua'),
(6200,'Fortaleza','Doutor Airton Bezerra','Lagoa Redonda','60833-260','Rua'),
(6201,'Fortaleza','Doutor Airton Júnior','Alagadiço Novo','60830-580','Travessa'),
(6202,'Fortaleza','Doutor Alencar','Monte Castelo','60325-750','Vila'),
(6203,'Fortaleza','Doutor Alfredo Weyne','Alvaro Weyne','60336-030','Rua'),
(6204,'Fortaleza','Doutor Alfredo Weyne','Fátima','60415-520','Rua'),
(6205,'Fortaleza','Doutor Alfredo Weyne','Alvaro Weyne','60336-031','Travessa'),
(6206,'Fortaleza','Doutor Alísio Mamede','Varjota','60175-310','Rua'),
(6207,'Fortaleza','Doutor Almeida Filho','Vila Ellery','60320-510','Rua'),
(6208,'Fortaleza','Doutor Almeida Filho','Vila Ellery','60320-520','Travessa'),
(6209,'Fortaleza','Doutor Almeida Lustosa','Prefeito José Walter','60767-040','Rua'),
(6210,'Fortaleza','Doutor Amadeu Sá','Alto da Balança','60850-100','Rua'),
(6211,'Fortaleza','Doutor Amadeu Sá','Jardim Guanabara','60346-790','Rua'),
(6212,'Fortaleza','Doutor Amauri','Cristo Redentor','60337-200','Praça'),
(6213,'Fortaleza','Doutor Ambrósio Carneiro','Barra do Ceará','60330-360','Rua'),
(6214,'Fortaleza','Doutor Antônio Carneiro','Vicente Pinzon','60182-120','Rua'),
(6215,'Fortaleza','Doutor Antônio Dias Macêdo','Dias Macedo','60860-152','Praça'),
(6216,'Fortaleza','Doutor Antônio Góes','Aldeota','60115-120','Vila'),
(6217,'Sobral','Doutor Antônio Ibiapina','Centro','62010-291','Praça'),
(6218,'Sobral','Doutor Arimatéia','Alto Novo','62021-050','Rua'),
(6219,'Sobral','Doutor Arimatéia Monte e Silva','Centro','62011-180','Avenida'),
(6220,'Sobral','Doutor Arimatéia Monte e Silva','Parque Alvorada','62030-230','Avenida'),
(6221,'Sobral','Doutor Aristides','Alto do Cristo','62020-620','Rua'),
(6222,'Fortaleza','Doutor Atualpa','Vila Ellery','60321-070','Rua'),
(6223,'Fortaleza','Doutor Atualpa Barbosa Lima','Praia de Iracema','60060-370','Rua'),
(6224,'Fortaleza','Doutor Augusto Fernandes','Bom Jardim','60540-260','Rua'),
(6225,'Fortaleza','Doutor Augusto Ribeiro','Parque São José','60730-641','Rua'),
(6226,'Fortaleza','Doutor Aurélio Lobo','Vila Peri','60730-770','Rua'),
(6227,'Juazeiro do Norte','Doutor Belém','Lagoa Seca','63040-700','Rua'),
(6228,'Fortaleza','Doutor Bernardo Feitosa','Lagoa Redonda','60832-670','Rua'),
(6229,'Fortaleza','Doutor Bezerrinha','Rodolfo Teófilo','60430-100','Rua'),
(6230,'Sobral','Doutor Carlito Pompeu','Centro','62010-440','Rua'),
(6231,'Sobral','Doutor Carlito Pompeu','Centro','62010-441','Travessa'),
(6232,'Fortaleza','Doutor Carlos Ribeiro Pamplona','Edson Queiroz','60811-695','Rua'),
(6233,'Fortaleza','Doutor Castro Medeiros','Meireles','60160-100','Rua'),
(6234,'Fortaleza','Doutor Catunda Gondim','Antônio Bezerra','60356-581','Rua'),
(6235,'Fortaleza','Doutor César Cals de Oliveira','Jóquei Clube','60521-250','Praça'),
(6236,'Sobral','Doutor Clodoveu de Arruda','Alto do Cristo','62020-570','Rua'),
(6237,'Fortaleza','Doutor Codes Sandoval','Jangurussu','60870-090','Rua'),
(6238,'Fortaleza','Doutor Correia Lima','Edson Queiroz','60834-620','Rua'),
(6239,'Fortaleza','Doutor Costa Araújo','Fátima','60040-620','Rua'),
(6240,'Fortaleza','Doutor Cruz','Alagadiço','60355-771','Rua'),
(6241,'Fortaleza','Doutor Danilo Gentil Aguiar','Manuel Sátiro','60713-280','Travessa'),
(6242,'Crato','Doutor Dário Peixoto','Vila Alta','63119-150','Rua'),
(6243,'Fortaleza','Doutor Deoplisto Feitosa','Cocó','60813-585','Rua'),
(6244,'Crato','Doutor Derval Peixoto','Misericórdia','63113-110','Rua'),
(6245,'Juazeiro do Norte','Doutor Diniz','São Miguel','63010-310','Rua'),
(6246,'Fortaleza','Doutor Edmilson Barros de Oliveira','Cocó','60135-520','Rua'),
(6247,'Fortaleza','Doutor Edmundo Victoriano','Antônio Diogo','60182-770','Praça'),
(6248,'Fortaleza','Doutor Edson Braga','Amadeu Furtado','60455-460','Rua'),
(6249,'Fortaleza','Doutor Edson Carvalho Lima','Alagadiço','60356-350','Rua'),
(6250,'Fortaleza','Doutor Eduardo Dias','Passaré','60743-710','Rua'),
(6251,'Fortaleza','Doutor Elizeu Holanda','Antônio Diogo','60182-340','Rua'),
(6252,'Crato','Doutor Elysio Figueiredo','Giselia Pinheiro','63115-000','Rua'),
(6253,'Fortaleza','Doutor Esmerino Parente','Messejana','60830-670','Rua'),
(6254,'Fortaleza','Doutor Expedito Mendes Chaves','Edson Queiroz','60811-550','Rua'),
(6255,'Fortaleza','Doutor Fernando Eduardo Benevides','Prefeito José Walter','60751-160','Praça'),
(6256,'Fortaleza','Doutor Fernando Hugo','Lagoa Redonda','60831-406','Rua'),
(6257,'Sobral','Doutor Figueiredo Rodrigues','Centro','62011-270','Rua'),
(6258,'Fortaleza','Doutor Flávio Ponte','Alto da Balança','60850-610','Praça'),
(6259,'Juazeiro do Norte','Doutor Floro Bartolomeu','Centro','63010-050','Rua'),
(6260,'Fortaleza','Doutor Francisco de Araújo','Antônio Diogo','60181-580','Rua'),
(6261,'Fortaleza','Doutor Francisco Matos','Papicu','60176-130','Rua'),
(6262,'Juazeiro do Norte','Doutor Francisco Monteiro','Triângulo','63041-010','Rua'),
(6263,'Crato','Doutor Francisco Sá','Centro','63100-330','Praça'),
(6264,'Juazeiro do Norte','Doutor Francisco Samuel Barroso','Triângulo','63041-350','Rua'),
(6265,'Fortaleza','Doutor Gentil','Edson Queiroz','60812-490','Rua'),
(6266,'Crato','Doutor Gesteira','São Miguel','63122-050','Rua'),
(6267,'Fortaleza','Doutor Gilberto Studart','Papicu','60190-750','Rua'),
(6268,'Fortaleza','Doutor Góis Ferreira','Vila Velha','60347-160','Rua'),
(6269,'Fortaleza','Doutor Gondim de Oliveira','Edson Queiroz','60811-500','Rua'),
(6270,'Sobral','Doutor Guarani','Cidão','62040-730','Avenida'),
(6271,'Sobral','Doutor Guarani','Centro','62010-300','Avenida'),
(6272,'Sobral','Doutor Guedes','Junco','62030-291','Travessa'),
(6273,'Fortaleza','Doutor Guido Furtado Pinto','Edson Queiroz','60812-330','Rua'),
(6274,'Fortaleza','Doutor Hélio Viana','São Gerardo','60320-240','Rua'),
(6275,'Fortaleza','Doutor Hermes Lima','Edson Queiroz','60811-570','Rua'),
(6276,'Fortaleza','Doutor Hugo Rocha','Alvaro Weyne','60335-770','Rua'),
(6277,'Fortaleza','Doutor Humberto Rodrigues','Mondubim','60764-670','Rua'),
(6278,'Maracanaú','Doutor Iran','Parque Novo Mondubim','61933-580','Rua'),
(6279,'Crato','Doutor Irineu Pinheiro','Pimenta','63105-170','Rua'),
(6280,'Fortaleza','Doutor Itamar Espíndola','Edson Queiroz','60835-110','Rua'),
(6281,'Sobral','Doutor Jacinto Antunes','Alto Novo','62021-060','Rua'),
(6282,'Fortaleza','Doutor João Bezerra','Jacarecanga','60310-700','Rua'),
(6283,'Sobral','Doutor João Carlos','Centro','62010-230','Rua'),
(6284,'Fortaleza','Doutor João de Deus','Fátima','60040-350','Rua'),
(6285,'Sobral','Doutor João do Monte','Alto da Brasília','62040-670','Rua'),
(6286,'Sobral','Doutor João do Monte','Centro','62010-220','Rua'),
(6287,'Fortaleza','Doutor João Guilherme','Antônio Bezerra','60356-770','Rua'),
(6288,'Caucaia','Doutor João Hipólito','Centro','61600-140','Travessa'),
(6289,'Caucaia','Doutor João Hipólito','Açude','61605-160','Rua'),
(6290,'Caucaia','Doutor João Hipólito','Centro','61600-130','Rua'),
(6291,'Fortaleza','Doutor João Maciel Filho','Cocó','60821-500','Avenida'),
(6292,'Fortaleza','Doutor João Morais','Montese','60425-630','Rua'),
(6293,'Fortaleza','Doutor João Moreira','Centro','60030-000','Rua'),
(6294,'Fortaleza','Doutor João Mota','São Gerardo','60321-100','Rua'),
(6295,'Crato','Doutor João Pessoa','Centro','63100-050','Rua'),
(6296,'Fortaleza','Doutor João Pombo','Alagadiço','60355-730','Rua'),
(6297,'Fortaleza','Doutor Joaquim','Messejana','60840-830','Vila'),
(6298,'Fortaleza','Doutor Joaquim Bento','Messejana','60840-200','Rua'),
(6299,'Caucaia','Doutor Joaquim J. Furtado','Capuã','61615-320','Rua'),
(6300,'Fortaleza','Doutor Jorge Cordeiro','Papicu','60190-650','Rua'),
(6301,'Sobral','Doutor José Clodoveu de Arruda','Alto da Expectativa','62040-070','Rua'),
(6302,'Sobral','Doutor José Clodoveu de Arruda','Alto da Expectativa','62040-080','Travessa'),
(6303,'Fortaleza','Doutor José Dutra','Mondubim','60762-130','Rua'),
(6304,'Sobral','Doutor José Euclides','Pedrinhas','62041-020','Praça'),
(6305,'Sobral','Doutor José Euclides','Mucambinho','62030-591','Rua'),
(6306,'Fortaleza','Doutor José Euclides Gomes','Jangurussu','60868-835','Rua'),
(6307,'Fortaleza','Doutor José Frota','Varjota','60165-210','Rua'),
(6308,'Fortaleza','Doutor José Furtado','Cambeba','60822-300','Rua'),
(6309,'Fortaleza','Doutor José Goiania','Antônio Bezerra','60351-330','Rua'),
(6310,'Crato','Doutor José Gonçalves','Pimenta','63105-070','Rua'),
(6311,'Fortaleza','Doutor José Lino','Varjota','60165-270','Rua'),
(6312,'Fortaleza','Doutor José Lourenço','Aldeota','60115-281','Rua'),
(6313,'Fortaleza','Doutor José Lourenço','Joaquim Távora','60115-282','Rua'),
(6314,'Fortaleza','Doutor José Lourenço','Meireles','60115-280','Rua'),
(6315,'Fortaleza','Doutor José Martins Rodrigues','Edson Queiroz','60811-520','Avenida'),
(6316,'Fortaleza','Doutor José Paracampos','Cocó','60810-271','Rua'),
(6317,'Juazeiro do Norte','Doutor José Paracampos','Romeirão','63050-640','Rua'),
(6318,'Fortaleza','Doutor José Passos Filho','Cocó','60811-430','Rua'),
(6319,'Fortaleza','Doutor José Plutarco','Cocó','60821-650','Rua'),
(6320,'Fortaleza','Doutor José Ribeiro da Frota','Rodolfo Teófilo','60430-390','Praça'),
(6321,'Fortaleza','Doutor José Roberto Sales','Barra do Ceará','60332-810','Rua'),
(6322,'Sobral','Doutor José Sabóia','Centro','62010-280','Praça'),
(6323,'Fortaleza','Doutor José Simões dos Santos','Antônio Diogo','60182-400','Rua'),
(6324,'Fortaleza','Doutor José Vítor','Fátima','60040-630','Rua'),
(6325,'Crato','Doutor Josias Sisnando','Ossian Araripe','63105-310','Rua'),
(6326,'Fortaleza','Doutor Júlio Maciel','Henrique Jorge','60520-440','Rua'),
(6327,'Fortaleza','Doutor Júlio Maciel','Henrique Jorge','60520-450','Travessa'),
(6328,'Fortaleza','Doutor Jurandir Picanco','Barra do Ceará','60332-820','Praça'),
(6329,'Fortaleza','Doutor Justa Araújo','Serrinha','60741-020','Rua'),
(6330,'Fortaleza','Doutor Kleber','Barra do Ceará','60342-110','Vila'),
(6331,'Fortaleza','Doutor Laudelino Coelho','Alto da Balança','60415-430','Rua'),
(6332,'Fortaleza','Doutor Lourenço','Varjota','60165-460','Vila'),
(6333,'Juazeiro do Norte','Doutor Luciano Teófilo','Romeirão','63050-590','Rua'),
(6334,'Fortaleza','Doutor Luís Costa','Passaré','60861-690','Rua'),
(6335,'Fortaleza','Doutor Luís Rolim','Vicente Pinzon','60182-300','Rua'),
(6336,'Fortaleza','Doutor Luís Teixeira de Alcântara','Antônio Diogo','60182-780','Rua'),
(6337,'Fortaleza','Doutor Luiz Costa','Mucuripe','60175-550','Rua'),
(6338,'Fortaleza','Doutor Luiz Moraes Correia','Henrique Jorge','60526-240','Rua'),
(6339,'Fortaleza','Doutor Manoel Rodrigues Monteiro','Antônio Diogo','60182-320','Rua'),
(6340,'Crato','Doutor Manuel Macêdo','Seminário','63113-540','Rua'),
(6341,'Fortaleza','Doutor Manuel Soares','Antônio Bezerra','60360-050','Rua'),
(6342,'Fortaleza','Doutor Manuel Teófilo','Parangaba','60710-290','Rua'),
(6343,'Fortaleza','Doutor Marbel','Antônio Bezerra','60360-602','Vila'),
(6344,'Sobral','Doutor Marcos','Junco','62030-470','Rua'),
(6345,'Fortaleza','Doutor Mário dos Martins Coelho','Aldeota','60170-280','Rua'),
(6346,'Fortaleza','Doutor Márlio Fernandes','Cocó','60811-370','Rua'),
(6347,'Crato','Doutor Maurício Teles','Misericórdia','63113-150','Rua'),
(6348,'Juazeiro do Norte','Doutor Mauro Malzoni','Lagoa Seca','63040-680','Rua'),
(6349,'Juazeiro do Norte','Doutor Mauro Sampaio','Lagoa Seca','63040-620','Rua'),
(6350,'Maracanaú','Doutor Mendel Steinbruch','Timbó','61936-450','Rodovia'),
(6351,'Maracanaú','Doutor Mendel Steinbruch','Parque Tropical','61934-000','Rodovia'),
(6352,'Maracanaú','Doutor Mendel Steinbruch','Parque Novo Mondubim','61932-000','Rodovia'),
(6353,'Maracanaú','Doutor Mendel Steinbruch','Distrito Industrial','61939-210','Rodovia'),
(6354,'Maracanaú','Doutor Mendel Steinbruch','Planalto Cidade Nova','61930-000','Rodovia'),
(6355,'Maracanaú','Doutor Mendel Steinbruch','Esplanada Novo Mondubim','61925-660','Rodovia'),
(6356,'Fortaleza','Doutor Menezes','Bela Vista','60442-160','Vila'),
(6357,'Caucaia','Doutor Menezes','Curicaca','61601-260','Rua'),
(6358,'Fortaleza','Doutor Miguel Couto','Messejana','60871-530','Rua'),
(6359,'Crato','Doutor Miguel Lima Verde','Centro','63100-060','Rua'),
(6360,'Fortaleza','Doutor Miranda Leão','Antônio Diogo','60183-630','Rua'),
(6361,'Sobral','Doutor Moacir Sobreira','Mucambinho','62030-550','Rua'),
(6362,'Sobral','Doutor Monte','Centro','62011-200','Rua'),
(6363,'Sobral','Doutor Monte','Parque Alvorada','62030-110','Rua'),
(6364,'Sobral','Doutor Monte','Centro','62011-190','Travessa'),
(6365,'Fortaleza','Doutor Monteiro','Centro','60015-160','Vila'),
(6366,'Fortaleza','Doutor Monteiro','Edson Queiroz','60812-530','Rua'),
(6367,'Fortaleza','Doutor Mozart Viana do Amaral','Antônio Bezerra','60356-710','Rua'),
(6368,'Juazeiro do Norte','Doutor Ney','Lagoa Seca','63041-471','Rua'),
(6369,'Maracanaú','Doutor Oswaldo Rizzato','Jardim Paraíso','61932-080','Rua'),
(6370,'Fortaleza','Doutor Otávio Lobo','Bom Jardim','60732-540','Rua'),
(6371,'Fortaleza','Doutor Paulo de Mello Machado','Maraponga','60712-130','Rua'),
(6372,'Fortaleza','Doutor Paulo de Mello Machado','Mondubim','60762-070','Rua'),
(6373,'Fortaleza','Doutor Paulo Marcelo','Edson Queiroz','60835-050','Rua'),
(6374,'Fortaleza','Doutor Pedro Herbster Menescal','Jacarecanga','60326-335','Rua'),
(6375,'Fortaleza','Doutor Pedro Rocha','Alto da Balança','60850-010','Rua'),
(6376,'Fortaleza','Doutor Pedro Sampaio','Passaré','60861-500','Rua'),
(6377,'Fortaleza','Doutor Pedro Sampaio','Antônio Diogo','60181-560','Rua'),
(6378,'Fortaleza','Doutor Pedro Teles','Fátima','60055-320','Rua'),
(6379,'Fortaleza','Doutor Pedro Wilson','Passaré','60742-210','Rua'),
(6380,'Fortaleza','Doutor Pergentino Maia','Messejana','60840-040','Rua'),
(6381,'Fortaleza','Doutor Periguari','Antônio Bezerra','60360-600','Rua'),
(6382,'Fortaleza','Doutor Perilo Teixeira','Granja Portugal','60534-080','Rua'),
(6383,'Fortaleza','Doutor Plácido Coelho Júnior','Cocó','60820-550','Rua'),
(6384,'Fortaleza','Doutor Pontes Neto','Cocó','60813-600','Rua'),
(6385,'Juazeiro do Norte','Doutor Possidônio Bem','Socorro','63010-290','Rua'),
(6386,'Juazeiro do Norte','Doutor Possidônio Bem','Lagoa Seca','63040-300','Rua'),
(6387,'Fortaleza','Doutor Procópio','Mondubim','60762-610','Rua'),
(6388,'Crato','Doutor Quixadá Felício','Pimenta','63105-030','Rua'),
(6389,'Fortaleza','Doutor Quixadá Felício','Vila Velha','60347-470','Rua'),
(6390,'Juazeiro do Norte','Doutor Raimundo','Pirajá','63030-001','Vila'),
(6391,'Fortaleza','Doutor Raimundo Maia','Mondubim','60761-520','Rua'),
(6392,'Crato','Doutor Raimundo Norões de Milfont','Vila Alta','63119-240','Rua'),
(6393,'Fortaleza','Doutor Ramalho','Genibaú','60534-560','Rua'),
(6394,'Sobral','Doutor Randhal Pompeu','Junco','62030-390','Rua'),
(6395,'Fortaleza','Doutor Ratisbona','Fátima','60411-220','Rua'),
(6396,'Fortaleza','Doutor Raul Barbosa','Mucuripe','60175-400','Rua'),
(6397,'Fortaleza','Doutor Ribamar Lobo','Papicu','60176-140','Rua'),
(6398,'Fortaleza','Doutor Rocha Lima','São Gerardo','60325-080','Vila'),
(6399,'Fortaleza','Doutor Rodrigo Codes Sandoval','Mondubim','60712-070','Rua'),
(6400,'Crato','Doutor Rolim','Independência','63119-060','Rua'),
(6401,'Fortaleza','Doutor Salustio de Pinho','Antônio Diogo','60183-320','Rua'),
(6402,'Fortaleza','Doutor Samuel Albuquerque Rodrigues','Messejana','60875-360','Vila'),
(6403,'Fortaleza','Doutor Samuel Lins Cavalcante','Cidade dos Funcionários','60822-750','Rua'),
(6404,'Juazeiro do Norte','Doutor Sebastião Nascimento','Pio XII','63020-540','Rua'),
(6405,'Fortaleza','Doutor Seixas','Bonsucesso','60545-470','Rua'),
(6406,'Fortaleza','Doutor Silvério','Messejana','60841-060','Rua'),
(6407,'Fortaleza','Doutor Theberge','Cristo Redentor','60335-480','Avenida'),
(6408,'Fortaleza','Doutor Theberge','Alvaro Weyne','60355-000','Avenida'),
(6409,'Fortaleza','Doutor Thompson Bulcão','Cocó','60810-460','Rua'),
(6410,'Sobral','Doutor Tomás Aragão','Mucambinho','62030-580','Rua'),
(6411,'Fortaleza','Doutor Turbay Barreira','Antônio Diogo','60183-570','Rua'),
(6412,'Fortaleza','Doutor Valmir Ponte','Edson Queiroz','60812-020','Avenida'),
(6413,'Fortaleza','Doutor Vicente Arruda','Alvaro Weyne','60337-290','Rua'),
(6414,'Fortaleza','Doutor Vicente Quezado','Cidade dos Funcionários','60822-790','Rua'),
(6415,'Fortaleza','Doutor Viriato de Medeiros','Amadeu Furtado','60450-380','Praça'),
(6416,'Fortaleza','Doutor Waldemar de Alcântara','Cambeba','60833-450','Rua'),
(6417,'Sobral','Doutor Waldemar Holfman','Junco','62030-460','Rua'),
(6418,'Fortaleza','Doutor Walmique','Barra do Ceará','60340-600','Rua'),
(6419,'Fortaleza','Doutor Walter Porto','Cambeba','60822-250','Rua'),
(6420,'Fortaleza','Doutor Walter Studart','Dionisio Torres','60125-140','Rua'),
(6421,'Fortaleza','Doutor Zamenhof','Papicu','60176-060','Rua'),
(6422,'Sobral','Doutor Zamenhof','Sinhá Sabóia','62050-460','Rua'),
(6423,'Fortaleza','Doutor Zelito Pamplona','Antônio Diogo','60182-380','Rua'),
(6424,'Fortaleza','Doutora Miris de H. Bouty','Passaré','60866-080','Rua'),
(6425,'Fortaleza','Doutora Sara Mesquita','Pici','60511-110','Rua'),
(6426,'Fortaleza','Doutora Socorro Azevedo','Cocó','60810-400','Rua'),
(6427,'Fortaleza','Doutora Vanda Cidade','Bom Jardim','60731-785','Rua'),
(6428,'Juazeiro do Norte','Doutora Yone Rodrigues','Romeirão','63050-700','Rua'),
(6429,'Fortaleza','Doze de Julho','Henrique Jorge','60520-590','Rua'),
(6430,'Fortaleza','Doze de Junho','Parque São José','60731-830','Rua'),
(6431,'Fortaleza','Doze de Maio','Vicente Pinzon','60180-530','Rua'),
(6432,'Fortaleza','Doze de Março','Messejana','60875-830','Vila'),
(6433,'Fortaleza','Doze de Outubro','Jangurussu','60864-812','Rua'),
(6434,'Fortaleza','Dracon Barreto','Cachoeirinha','60356-490','Rua'),
(6435,'Fortaleza','Dragão do Mar','Centro','60060-390','Rua'),
(6436,'Fortaleza','Duarte Coelho','Messejana','60873-650','Rua'),
(6437,'Fortaleza','Duarte Coutinho','Cocó','60810-720','Rua'),
(6438,'Fortaleza','Duarte da Costa','Messejana','60841-150','Rua'),
(6439,'Crato','Duarte Júnior','Misericórdia','63113-070','Rua'),
(6440,'Fortaleza','Duarte Pimentel','Serrinha','60742-150','Rua'),
(6441,'Fortaleza','Duarte Teodósio','Bom Jardim','60732-560','Travessa'),
(6442,'Maracanaú','Duarte Teodósio','Jaçanaú','61915-170','Rua'),
(6443,'Fortaleza','Duas Nações','Granja Portugal','60545-250','Rua'),
(6444,'Fortaleza','Dulce','Democrito Rocha','60440-830','Vila'),
(6445,'Fortaleza','Dulcinéia Gondim','Bom Futuro','60416-480','Rua'),
(6446,'Fortaleza','Dumar','Messejana','60863-340','Travessa'),
(6447,'Fortaleza','Duque Bacelar','Cocó','60811-210','Rua'),
(6448,'Crato','Duque de Caxias','Centro','63101-310','Avenida'),
(6449,'Crato','Duque de Caxias','Centro','63100-390','Avenida'),
(6450,'Fortaleza','Duque de Caxias','Centro','60035-110','Avenida'),
(6451,'Fortaleza','Duque de Caxias','Centro','60035-111','Avenida'),
(6452,'Juazeiro do Norte','Duque de Caxias','Santa Tereza','63050-460','Rua'),
(6453,'Sobral','Duque de Caxias','Centro','62011-300','Praça'),
(6454,'Fortaleza','Duque Engenheiro Agrônomo José Guimarães','Cambeba','60822-220','Avenida'),
(6455,'Fortaleza','Dutervil','Mondubim','60767-580','Travessa'),
(6456,'Fortaleza','Dutra','Cachoeirinha','60350-220','Vila'),
(6457,'Fortaleza','E','Papicu','60191-050','Rua'),
(6458,'Fortaleza','E','Bom Jardim','60546-140','Rua'),
(6459,'Fortaleza','E','Cocó','60810-480','Rua'),
(6460,'Fortaleza','E','Passaré','60867-050','Rua'),
(6461,'Fortaleza','E','Passaré','60743-255','Rua'),
(6462,'Fortaleza','E','Passaré','60742-550','Rua'),
(6463,'Fortaleza','E','Lagoa Redonda','60836-040','Rua'),
(6464,'Fortaleza','E','Edson Queiroz','60823-270','Avenida'),
(6465,'Fortaleza','E','Vila Velha','60349-050','Rua'),
(6466,'Fortaleza','E','Vila União','60415-700','Rua'),
(6467,'Fortaleza','E','Passaré','60743-170','Rua'),
(6468,'Fortaleza','E','Bom Jardim','60732-267','Rua'),
(6469,'Fortaleza','E','Jangurussu','60870-651','Rua'),
(6470,'Fortaleza','E','Prefeito José Walter','60750-040','Avenida'),
(6471,'Fortaleza','E','Prefeito José Walter','60762-595','Rua'),
(6472,'Fortaleza','E','Parque São José','60734-050','Rua'),
(6473,'Fortaleza','E','Messejana','60876-750','Rua'),
(6474,'Caucaia','E','Icaraí','61620-390','Rua'),
(6475,'Fortaleza','E','Messejana','60872-605','Rua'),
(6476,'Fortaleza','E','Cocó','60810-690','Rua'),
(6477,'Fortaleza','E','Alagadiço','60357-240','Quadra'),
(6478,'Fortaleza','E','Cocó','60813-050','Rua'),
(6479,'Fortaleza','E','Dias Macedo','60867-180','Rua'),
(6480,'Caucaia','E','Arianópolis','61656-320','Rua'),
(6481,'Caucaia','E','Icaraí','61624-630','Rua'),
(6482,'Caucaia','E','Icaraí','61620-290','Rua'),
(6483,'Caucaia','E','Icaraí','61624-210','Rua'),
(6484,'Caucaia','E','Pacheco','61626-240','Avenida'),
(6485,'Caucaia','E','Nova Metrópole','61659-100','Rua'),
(6486,'Caucaia','E','Cigana','61605-240','Rua'),
(6487,'Caucaia','E','Parque Potira','61648-050','Rua de Pedestre'),
(6488,'Caucaia','E','Icaraí','61624-340','Rua'),
(6489,'Fortaleza','E','Messejana','60876-290','Rua'),
(6490,'Caucaia','E','Arianópolis','61656-410','Rua'),
(6491,'Caucaia','E','Parque Soledade','61603-200','Rua'),
(6492,'Caucaia','E','Icaraí','61620-050','Rua'),
(6493,'Fortaleza','E','Passaré','60867-300','Rua'),
(6494,'Fortaleza','E','Vila Velha','60348-120','Avenida'),
(6495,'Fortaleza','E','Passaré','60745-560','Rua'),
(6496,'Fortaleza','E','Jangurussu','60868-770','Rua'),
(6497,'Fortaleza','E','Conjunto Esperança','60763-480','Avenida'),
(6498,'Fortaleza','E','Messejana','60872-140','Rua'),
(6499,'Fortaleza','E','Jardim Guanabara','60342-180','Rua'),
(6500,'Sobral','E','Alto da Expectativa','62040-744','Rua'),
(6501,'Fortaleza','E','Barra do Ceará','60330-359','Rua'),
(6502,'Fortaleza','E','Conjunto Ceará','60533-630','Avenida'),
(6503,'Fortaleza','E','Parque São José','60734-160','Acesso'),
(6504,'Fortaleza','E','Jangurussu','60863-100','Rua'),
(6505,'Juazeiro do Norte','E','Romeirão','63051-050','Avenida'),
(6506,'Fortaleza','E','Lagoa Redonda','60835-460','Rua de Pedestre'),
(6507,'Fortaleza','E','Vila Velha','60348-280','Avenida'),
(6508,'Fortaleza','E','Jangurussu','60863-530','Rua'),
(6509,'Fortaleza','E','Vila Velha','60345-158','Rua'),
(6510,'Fortaleza','E','Edson Queiroz','60812-360','Rua'),
(6511,'Fortaleza','E','Alvaro Weyne','60336-205','Rua'),
(6512,'Fortaleza','E','Fátima','60415-260','Rua'),
(6513,'Fortaleza','E','Papicu','60184-050','Rua'),
(6514,'Maracanaú','E','Novo Oriente','61919-370','Rua'),
(6515,'Maracanaú','E','Pajuçara','61933-050','Rua'),
(6516,'Maracanaú','E','Novo Oriente','61919-230','Rua'),
(6517,'Fortaleza','E','Passaré','60745-565','Rua'),
(6518,'Fortaleza','E','Jangurussu','60868-175','Alameda'),
(6519,'Fortaleza','E','Itaperi','60761-265','Rua'),
(6520,'Fortaleza','E','Manuel Sátiro','60763-271','Rua'),
(6521,'Maracanaú','E','Esplanada Novo Mondubim','61925-540','Rua'),
(6522,'Caucaia','E11','Araturi','61655-050','Rua de Pedestre'),
(6523,'Caucaia','E12','Araturi','61655-060','Rua de Pedestre'),
(6524,'Caucaia','E13','Araturi','61655-070','Rua de Pedestre'),
(6525,'Caucaia','E14','Araturi','61655-080','Rua de Pedestre'),
(6526,'Caucaia','E15','Araturi','61655-090','Rua de Pedestre'),
(6527,'Caucaia','E16','Araturi','61655-110','Rua de Pedestre'),
(6528,'Caucaia','E17','Araturi','61655-120','Rua de Pedestre'),
(6529,'Caucaia','E18','Araturi','61655-130','Rua de Pedestre'),
(6530,'Caucaia','E19','Araturi','61655-140','Rua de Pedestre'),
(6531,'Caucaia','E20','Araturi','61655-150','Rua de Pedestre'),
(6532,'Caucaia','E21','Araturi','61655-160','Rua de Pedestre'),
(6533,'Caucaia','E22','Araturi','61655-170','Rua de Pedestre'),
(6534,'Caucaia','E23','Araturi','61655-180','Rua de Pedestre'),
(6535,'Caucaia','E24','Araturi','61655-190','Rua de Pedestre'),
(6536,'Caucaia','E25','Araturi','61655-200','Rua de Pedestre'),
(6537,'Caucaia','E26','Araturi','61655-210','Rua de Pedestre'),
(6538,'Caucaia','E27','Araturi','61655-220','Rua de Pedestre'),
(6539,'Caucaia','E28','Araturi','61655-230','Rua de Pedestre'),
(6540,'Caucaia','E29','Araturi','61655-240','Rua de Pedestre'),
(6541,'Caucaia','E30','Araturi','61655-250','Rua de Pedestre'),
(6542,'Fortaleza','Eça de Queiros','Vila Peri','60730-740','Rua'),
(6543,'Fortaleza','Ecilândia','Jacarecanga','60030-130','Vila'),
(6544,'Fortaleza','Ecologista Chico Mendes','Messejana','60840-550','Travessa'),
(6545,'Fortaleza','Eden','Barra do Ceará','60340-670','Vila'),
(6546,'Fortaleza','Edésio Monteiro','Messejana','60874-110','Rua'),
(6547,'Fortaleza','Edgar Borges','Centro','60050-000','Rua'),
(6548,'Fortaleza','Edgar Damasceno','Meireles','60120-010','Rua'),
(6549,'Fortaleza','Edgar Falcão','Alagadiço','60356-090','Rua'),
(6550,'Fortaleza','Edgar Pinho Filho','Vila União','60410-730','Rua'),
(6551,'Fortaleza','Edgard Albuquerque','Cocó','60821-200','Rua'),
(6552,'Maracanaú','Edgard Teixeira','Jardim Paraíso','61932-020','Rua'),
(6553,'Caucaia','Edgard Vieira','Parque Soledade','61603-170','Rua'),
(6554,'Fortaleza','Edília Rego Barros','Parquelândia','60450-540','Rua'),
(6555,'Fortaleza','Edilson Barros de Oliveira','Lagoa Redonda','60836-100','Rua'),
(6556,'Fortaleza','Edilson Brasil Soares','Edson Queiroz','60834-220','Avenida'),
(6557,'Fortaleza','Edilson Lima','Serrinha','60741-480','Vila'),
(6558,'Crato','Edilson Sucupira','Sossego','63105-330','Rua'),
(6559,'Maracanaú','Edilze P. Campos','Cagado','61910-020','Avenida'),
(6560,'Fortaleza','Edina Silva','Lagoa Redonda','60831-455','Rua'),
(6561,'Fortaleza','Edineide','Mondubim','60763-120','Vila'),
(6562,'Fortaleza','Edirne','Serrinha','60744-110','Vila'),
(6563,'Fortaleza','Edite','Jóquei Clube','60521-260','Vila'),
(6564,'Fortaleza','Edite Bede','Joaquim Távora','60110-070','Vila'),
(6565,'Fortaleza','Edite Braga','Jardim América','60425-100','Rua'),
(6566,'Fortaleza','Edite Mingote','Parque São José','60731-432','Travessa'),
(6567,'Juazeiro do Norte','Edivaldo Furtado','Triângulo','63041-030','Rua'),
(6568,'Fortaleza','Edlene','Vila Velha','60346-101','Travessa'),
(6569,'Fortaleza','Edmar','Henrique Jorge','60520-620','Vila'),
(6570,'Fortaleza','Edmar','Barra do Ceará','60330-680','Vila'),
(6571,'Fortaleza','Edmar Villar de Queiroz','Edson Queiroz','60811-660','Rua'),
(6572,'Fortaleza','Edméia','Parangaba','60720-180','Vila'),
(6573,'Fortaleza','Edmilson','Cristo Redentor','60336-700','Vila'),
(6574,'Fortaleza','Edmilson','Messejana','60874-280','Vila'),
(6575,'Fortaleza','Edmilson Coelho','Lagoa Redonda','60831-465','Rua'),
(6576,'Fortaleza','Edmilson Nogueira','Jangurussu','60866-745','Rua'),
(6577,'Fortaleza','Edmundo','Antônio Bezerra','60360-100','Vila'),
(6578,'Fortaleza','Edmundo','Jardim América','60425-200','Vila'),
(6579,'Fortaleza','Edmundo Falcão','Antônio Diogo','60182-470','Rua'),
(6580,'Fortaleza','Edmundo Falcão','Antônio Diogo','60182-471','Travessa'),
(6581,'Fortaleza','Edmundo Linhares','Montese','60420-340','Rua'),
(6582,'Caucaia','Edmundo Rodrigues','Nova Metrópole','61604-100','Rua'),
(6583,'Fortaleza','Edmundo Rodrigues','Cocó','60810-010','Rua'),
(6584,'Fortaleza','Édna','Cidade dos Funcionários','60822-821','Vila'),
(6585,'Fortaleza','Édna','Bela Vista','60441-490','Vila'),
(6586,'Fortaleza','Édna Neves','Antônio Bezerra','60351-823','Rua'),
(6587,'Fortaleza','Édna Xavier','Vila União','60411-090','Vila'),
(6588,'Fortaleza','Edneuza','Barra do Ceará','60341-380','Travessa'),
(6589,'Fortaleza','Ednópolis','Alagadiço','60355-190','Travessa'),
(6590,'Fortaleza','Edson','Henrique Jorge','60520-740','Vila'),
(6591,'Fortaleza','Edson Alves','Passaré','60745-775','Rua'),
(6592,'Fortaleza','Edson Alves de Oliveira','Benfica','60015-370','Rua'),
(6593,'Fortaleza','Edson Brasil','Passaré','60745-785','Rua'),
(6594,'Caucaia','Edson da Mota Correia','Itambé','61602-010','Avenida'),
(6595,'Caucaia','Edson da Mota Correia','Centro','61600-040','Avenida'),
(6596,'Fortaleza','Edson Martins','Bom Jardim','60540-530','Vila'),
(6597,'Fortaleza','Edson Martins','Bom Jardim','60540-500','Rua'),
(6598,'Juazeiro do Norte','Edson Queiroz','Triângulo','63041-070','Rua'),
(6599,'Fortaleza','Edu','Parangaba','60421-250','Vila'),
(6600,'Fortaleza','Edu da Gaita','Barra do Ceará','60332-610','Rua'),
(6601,'Fortaleza','Eduardo','Aldeota','60170-390','Vila'),
(6602,'Fortaleza','Eduardo','Montese','60425-080','Vila'),
(6603,'Fortaleza','Eduardo Alencar','Messejana','60830-380','Rua'),
(6604,'Fortaleza','Eduardo Angelim','Montese','60420-260','Travessa'),
(6605,'Fortaleza','Eduardo Angelim','Montese','60420-250','Vila'),
(6606,'Fortaleza','Eduardo Angelim','Montese','60420-470','Rua'),
(6607,'Fortaleza','Eduardo Araújo','Parque Presidente Vargas','60762-630','Rua'),
(6608,'Fortaleza','Eduardo Barros Leal','São Gerardo','60320-630','Rua'),
(6609,'Fortaleza','Eduardo Barroso','Bom Jardim','60732-570','Rua'),
(6610,'Fortaleza','Eduardo Bezerra','Tauape','60130-270','Rua'),
(6611,'Fortaleza','Eduardo Bezerra','Tauape','60130-271','Rua'),
(6612,'Fortaleza','Eduardo Campos','Lagoa Redonda','60831-411','Rua'),
(6613,'Fortaleza','Eduardo Garcia','Aldeota','60150-100','Rua'),
(6614,'Fortaleza','Eduardo Girão','Damas','60415-540','Avenida'),
(6615,'Crato','Eduardo Gomes de Matos','Muriti','63133-050','Rua'),
(6616,'Fortaleza','Eduardo Guimarães','Lagoa Redonda','60832-520','Rua'),
(6617,'Fortaleza','Eduardo Gurgel','Farias Brito','60010-510','Vila'),
(6618,'Fortaleza','Eduardo Leite','Bom Futuro','60416-350','Vila'),
(6619,'Fortaleza','Eduardo Mamede','Alto da Balança','60850-040','Rua'),
(6620,'Fortaleza','Eduardo Mendes','Parque São José','60731-010','Rua'),
(6621,'Fortaleza','Eduardo Mota','Serrinha','60741-450','Rua'),
(6622,'Fortaleza','Eduardo Mota','Serrinha','60741-460','Travessa'),
(6623,'Fortaleza','Eduardo Novaes','Alagadiço Novo','60834-030','Rua'),
(6624,'Fortaleza','Eduardo Oliveira','Henrique Jorge','60525-550','Vila'),
(6625,'Fortaleza','Eduardo Pacífico','Pici','60442-810','Travessa'),
(6626,'Fortaleza','Eduardo Perdigão','Parangaba','60720-110','Rua'),
(6627,'Fortaleza','Eduardo Perdigão','Parangaba','60740-630','Rua'),
(6628,'Fortaleza','Eduardo Pinheiro','Passaré','60745-780','Rua'),
(6629,'Fortaleza','Eduardo Porto','Messejana','60842-050','Rua'),
(6630,'Fortaleza','Eduardo Sabóia','Papicu','60175-145','Rua'),
(6631,'Fortaleza','Eduardo Sabóia','Varjota','60160-260','Rua'),
(6632,'Fortaleza','Eduardo Salgado','Aldeota','60150-140','Rua'),
(6633,'Fortaleza','Eduardo Studart','Jacarecanga','60310-720','Rua'),
(6634,'Fortaleza','Edval','Barra do Ceará','60336-810','Vila'),
(6635,'Fortaleza','Edval Bezerra','Bom Jardim','60732-580','Rua'),
(6636,'Fortaleza','Edvaldo','Barra do Ceará','60332-210','Vila'),
(6637,'Fortaleza','Edvaldo','Dias Macedo','60860-420','Vila'),
(6638,'Juazeiro do Norte','Edward Mclain','Romeirão','63050-520','Avenida'),
(6639,'Fortaleza','Edwirges','Vila União','60411-010','Vila'),
(6640,'Fortaleza','Efésio','Cocó','60811-180','Rua'),
(6641,'Fortaleza','Efísio Gurgel','Messejana','60871-770','Rua'),
(6642,'Fortaleza','Efrata','Henrique Jorge','60520-200','Rua'),
(6643,'Sobral','Efrata','Alto da Brasília','62040-580','Rua'),
(6644,'Fortaleza','Efrem Gondim','Serrinha','60741-050','Rua'),
(6645,'Sobral','Egberto Frota Carneiro','Sinhá Sabóia','62051-110','Avenida'),
(6646,'Fortaleza','Egídio de Oliveira','Alagadiço Novo','60833-840','Rua'),
(6647,'Caucaia','Egito','Tabapuazinho','61634-360','Rua'),
(6648,'Fortaleza','Einstein','Vila Peri','60730-520','Rua'),
(6649,'Fortaleza','Elaine','Bom Jardim','60542-440','Vila'),
(6650,'Fortaleza','Elcias Lopes','Parangaba','60421-100','Rua'),
(6651,'Fortaleza','Eldísio','Henrique Jorge','60510-060','Vila'),
(6652,'Fortaleza','Eldorado','Passaré','60862-340','Rua'),
(6653,'Fortaleza','Eleneida','Barra do Ceará','60340-510','Travessa'),
(6654,'Fortaleza','Eleotéria','Jardim América','60415-630','Vila'),
(6655,'Fortaleza','Elesbão Veloso','Henrique Jorge','60526-380','Rua'),
(6656,'Fortaleza','Eleutério','Joaquim Távora','60055-410','Travessa'),
(6657,'Fortaleza','Eliana','Vicente Pinzon','60182-790','Vila'),
(6658,'Fortaleza','Eliana Diógenes','Granja Portugal','60542-450','Vila'),
(6659,'Fortaleza','Eliane','Prefeito José Walter','60760-380','Vila'),
(6660,'Fortaleza','Eliane','Tauape','60131-030','Vila'),
(6661,'Fortaleza','Eliane Lúcia','Papicu','60190-150','Alameda'),
(6662,'Caucaia','Eliane Monteiro Barros','Icaraí','61624-540','Rua'),
(6663,'Fortaleza','Elianita','Centro','60060-080','Vila'),
(6664,'Fortaleza','Elias','Messejana','60875-110','Travessa'),
(6665,'Fortaleza','Elias','Messejana','60875-100','Rua'),
(6666,'Fortaleza','Elias de Freitas','Passaré','60866-030','Rua'),
(6667,'Fortaleza','Elias Francisco','Lagoa Redonda','60832-430','Rua'),
(6668,'Fortaleza','Elias Nunes','Barra do Ceará','60340-080','Vila'),
(6669,'Crato','Elias Siqueira','Seminário','63113-700','Rua'),
(6670,'Fortaleza','Elídia','Henrique Jorge','60526-050','Vila'),
(6671,'Fortaleza','Eliel','Messejana','60841-020','Travessa'),
(6672,'Fortaleza','Eliel','Alvaro Weyne','60335-660','Vila'),
(6673,'Fortaleza','Eliene','Vila Peri','60730-660','Vila'),
(6674,'Fortaleza','Eliene','Manuel Sátiro','60713-181','Vila'),
(6675,'Fortaleza','Eliete','Democrito Rocha','60440-650','Vila'),
(6676,'Fortaleza','Eliete','Alvaro Weyne','60336-600','Vila'),
(6677,'Fortaleza','Elis Regina','Messejana','60841-520','Travessa'),
(6678,'Fortaleza','Elisa Diogo','Centro','60015-480','Vila'),
(6679,'Fortaleza','Elisandra','Cristo Redentor','60311-180','Vila'),
(6680,'Fortaleza','Eliseu Oria','Edson Queiroz','60830-740','Rua'),
(6681,'Fortaleza','Eliseu Uchôa Beco','Cocó','60810-270','Rua'),
(6682,'Fortaleza','Elisiário Mendes','Messejana','60830-260','Travessa'),
(6683,'Fortaleza','Elisiário Mendes','Messejana','60830-250','Rua'),
(6684,'Juazeiro do Norte','Elisio Teixeira Lima','Lagoa Seca','63040-320','Rua'),
(6685,'Fortaleza','Elita','Parangaba','60720-190','Vila'),
(6686,'Fortaleza','Elizabet','Benfica','60020-010','Vila'),
(6687,'Fortaleza','Elizabeth','Antônio Bezerra','60350-820','Vila'),
(6688,'Fortaleza','Elizângela','Messejana','60841-260','Travessa'),
(6689,'Fortaleza','Elizângela','Messejana','60864-050','Vila'),
(6690,'Fortaleza','Elizeth Cardoso','Barra do Ceará','60331-500','Rua'),
(6691,'Fortaleza','Elizeu Barros de Souza','Barra do Ceará','60334-002','Rua'),
(6692,'Fortaleza','Elizeu Castelo Branco','Serrinha','60742-800','Rua'),
(6693,'Fortaleza','Elizeu Viana','Henrique Jorge','60525-150','Rua'),
(6694,'Fortaleza','Eliziane','Tauape','60131-280','Travessa'),
(6695,'Fortaleza','Elmar','Vila Velha','60345-670','Vila'),
(6696,'Fortaleza','Elmira','Messejana','60864-620','Rua'),
(6697,'Fortaleza','Elóia','Granja Portugal','60541-460','Vila'),
(6698,'Fortaleza','Eloísa','Granja Portugal','60541-480','Vila'),
(6699,'Fortaleza','Eloísio','Henrique Jorge','60510-052','Vila'),
(6700,'Fortaleza','Elpídio Câmara','Messejana','60864-540','Rua'),
(6701,'Sobral','Elpídio Ribeiro','Parque Alvorada','62030-070','Rua'),
(6702,'Fortaleza','Elso','Barra do Ceará','60333-320','Travessa'),
(6703,'Fortaleza','Elvira Pinho','Montese','60421-690','Vila'),
(6704,'Fortaleza','Elvira Pinho','Montese','60421-000','Rua'),
(6705,'Fortaleza','Elvira Tavares','Granja Portugal','60542-460','Vila'),
(6706,'Fortaleza','Elvis Presley','Messejana','60841-560','Travessa'),
(6707,'Fortaleza','Elza Leite Albuquerque','Messejana','60840-780','Rua'),
(6708,'Fortaleza','Elzanira','Centro','60035-200','Galeria'),
(6709,'Fortaleza','Emanuel','Papicu','60175-660','Rua'),
(6710,'Fortaleza','Emanuel Pontes Pinto','Maraponga','60711-310','Alameda'),
(6711,'Fortaleza','Emanuela','Vila Velha','60331-030','Vila'),
(6712,'Fortaleza','Emanuela','Vila Velha','60345-823','Rua'),
(6713,'Caucaia','Embira','Parque Potira','61650-560','Rua'),
(6714,'Juazeiro do Norte','Emídio de Lira','Pio XII','63020-410','Rua'),
(6715,'Fortaleza','Emídio Lobo','Papicu','60176-090','Rua'),
(6716,'Fortaleza','Emídio Teodoro Oliveira','Serrinha','60740-060','Vila'),
(6717,'Fortaleza','Emília','Messejana','60871-410','Vila'),
(6718,'Fortaleza','Emília Cordeiro','Antônio Bezerra','60350-790','Vila'),
(6719,'Fortaleza','Emília Correia','Messejana','60875-840','Rua'),
(6720,'Fortaleza','Emília Freitas','Cachoeirinha','60356-370','Rua'),
(6721,'Fortaleza','Emília Gonçalves','Antônio Bezerra','60351-270','Rua'),
(6722,'Fortaleza','Emiliano de Almeida Braga','Jangurussu','60868-170','Rua'),
(6723,'Fortaleza','Emílio','Cristo Redentor','60336-670','Travessa'),
(6724,'Fortaleza','Emílio Chastinet Filho','Antônio Bezerra','60351-350','Rua'),
(6725,'Fortaleza','Emílio de Menezes','Bonsucesso','60541-420','Rua'),
(6726,'Fortaleza','Emílio Sá','Mondubim','60711-730','Rua'),
(6727,'Fortaleza','Emmanoel Dias Leme','Lagoa Redonda','60834-564','Rua'),
(6728,'Fortaleza','Encanto','Vicente Pinzon','60182-800','Vila'),
(6729,'Fortaleza','Encanto da Barra','Barra do Ceará','60332-390','Rua'),
(6730,'Fortaleza','Encanto da Carol','Barra do Ceará','60332-701','Rua'),
(6731,'Fortaleza','Endres','Monte Castelo','60326-090','Vila'),
(6732,'Fortaleza','Enéas Ribeiro','Messejana','60872-380','Rua'),
(6733,'Fortaleza','Enedina','Henrique Jorge','60510-270','Travessa'),
(6734,'Fortaleza','Eneida Meneses','Barra do Ceará','60333-630','Rua'),
(6735,'Crato','Enfermeira Bernadete Gonçalves','Muriti','63132-160','Rua'),
(6736,'Fortaleza','Enfermeiro Joaquim Pinto','Cajazeiras','60864-360','Travessa'),
(6737,'Fortaleza','Enfermeiro Joaquim Pinto','Cajazeiras','60864-370','Rua'),
(6738,'Fortaleza','Enfermeiro Joaquim Pinto','Cidade dos Funcionários','60823-175','Rua'),
(6739,'Fortaleza','Enfermeiro Joaquim Pinto II','Cajazeiras','60862-600','Rua'),
(6740,'Fortaleza','Enfermeiro Pinto','Cajazeiras','60864-350','Rua'),
(6741,'Fortaleza','Engenheira Maria do Carmo','Lagoa Redonda','60831-475','Rua'),
(6742,'Fortaleza','Engenheiro Alberto Sá','Papicu','60175-395','Avenida'),
(6743,'Fortaleza','Engenheiro Antônio Ferreira Antero','Cocó','60834-230','Rua'),
(6744,'Juazeiro do Norte','Engenheiro Apolônio Macêdo Costa','Triângulo','63041-170','Rua'),
(6745,'Juazeiro do Norte','Engenheiro Carlos Alberto Bezerra','Triângulo','63041-150','Rua'),
(6746,'Fortaleza','Engenheiro Demontieur Quental','Lagoa Redonda','60831-421','Rua'),
(6747,'Fortaleza','Engenheiro Diogo Vital Cruz','Lagoa Redonda','60831-416','Rua'),
(6748,'Fortaleza','Engenheiro Edmundo Almeida Filho','Vila União','60410-840','Rua'),
(6749,'Fortaleza','Engenheiro Eduardo Almeida','Antônio Bezerra','60356-590','Rua'),
(6750,'Fortaleza','Engenheiro Esau','Antônio Diogo','60182-810','Vila'),
(6751,'Crato','Engenheiro Francisco de Paula','Seminário','63113-670','Rua'),
(6752,'Fortaleza','Engenheiro Heitor de Oliveira Albuquerque','Cidade dos Funcionários','60822-605','Avenida'),
(6753,'Fortaleza','Engenheiro Henrique Morize','Cajazeiras','60864-290','Rua'),
(6754,'Caucaia','Engenheiro João Alfredo','Centro','61600-050','Rua'),
(6755,'Caucaia','Engenheiro João Nogueira','Tabapuazinho','61634-260','Rua'),
(6756,'Fortaleza','Engenheiro João Nogueira','Jacarecanga','60335-140','Rua'),
(6757,'Caucaia','Engenheiro João Nogueira','Parque Potira','61648-170','Rua'),
(6758,'Juazeiro do Norte','Engenheiro José Batista','Triângulo','63040-750','Rua'),
(6759,'Fortaleza','Engenheiro José Henrique Frota','Parangaba','60740-130','Rua'),
(6760,'Juazeiro do Norte','Engenheiro José Walter','Triângulo','63041-000','Rua'),
(6761,'Fortaleza','Engenheiro Leal Lima Verde','Edson Queiroz','60833-520','Avenida'),
(6762,'Fortaleza','Engenheiro Lima Verde','Alvaro Weyne','60337-270','Rua'),
(6763,'Fortaleza','Engenheiro Luis Montenegro','Bom Jardim','60732-548','Rua'),
(6764,'Fortaleza','Engenheiro Luís Vieira','Antônio Diogo','60181-480','Avenida'),
(6765,'Fortaleza','Engenheiro Nereu Barreira','Cocó','60821-145','Rua'),
(6766,'Fortaleza','Engenheiro Paulo César Barbosa','Edson Queiroz','60811-750','Rua'),
(6767,'Fortaleza','Engenheiro Plácido Coelho Júnior','Papicu','60175-635','Rua'),
(6768,'Fortaleza','Engenheiro Radier Guarany','Presidente Tancredo Neves','60820-022','Rua'),
(6769,'Fortaleza','Engenheiro Sabóia Ribeiro','Antônio Diogo','60182-460','Rua'),
(6770,'Fortaleza','Engenheiro Samir Hiluy','Papicu','60190-030','Rua'),
(6771,'Caucaia','Engenheiro Sandoval Sá','Icaraí','61624-480','Rua'),
(6772,'Fortaleza','Engenheiro Santana Júnior','Papicu','60175-650','Avenida'),
(6773,'Fortaleza','Engenheiro Santana Júnior','Papicu','60175-651','Travessa'),
(6774,'Fortaleza','Engenheiro Seraine','Antônio Bezerra','60356-660','Rua'),
(6775,'Fortaleza','Engenheiro Sílvio Egídio','Cocó','60821-185','Rua'),
(6776,'Fortaleza','Engenheiro Waldir Leopecio','Barra do Ceará','60332-790','Rua'),
(6777,'Fortaleza','Enigma','Vicente Pinzon','60180-071','Vila'),
(6778,'Fortaleza','Enilda','Antônio Bezerra','60352-271','Travessa'),
(6779,'Fortaleza','Enoque Nogueira','Monte Castelo','60325-480','Rua'),
(6780,'Juazeiro do Norte','Enoque Sobreira','Tiradentes','63031-310','Rua'),
(6781,'Fortaleza','Enxui','Genibaú','60527-190','Rua'),
(6782,'Fortaleza','Epaminondas Frota','Vila União','60420-000','Rua'),
(6783,'Fortaleza','Epifânio Leite','Jacarecanga','60010-580','Rua'),
(6784,'Fortaleza','Epitácio Pessoa','Antônio Diogo','60182-480','Rua'),
(6785,'Fortaleza','Epitácio Pessoa','Dionisio Torres','60131-040','Praça'),
(6786,'Juazeiro do Norte','Epitácio Pessoa','Franciscanos','63020-160','Rua'),
(6787,'Fortaleza','Epitácio Ribeiro','Alagadiço Novo','60833-475','Rua'),
(6788,'Fortaleza','Epsilon','Passaré','60861-332','Rua'),
(6789,'Fortaleza','Equador','Bela Vista','60442-472','Rua'),
(6790,'Fortaleza','Equador','Parangaba','60740-470','Rua'),
(6791,'Fortaleza','Equador','Montese','60422-300','Rua'),
(6792,'Fortaleza','Erbenia Araújo','Jangurussu','60868-830','Rua'),
(6793,'Fortaleza','Eretides Alencar','Barra do Ceará','60341-020','Rua'),
(6794,'Fortaleza','Eretides Martins','Vila Ellery','60320-350','Rua'),
(6795,'Fortaleza','Érica','Bom Jardim','60545-191','Vila'),
(6796,'Fortaleza','Érico Mota','Parquelândia','60450-180','Travessa'),
(6797,'Caucaia','Érico Mota','Itambé','61602-250','Rua'),
(6798,'Fortaleza','Érico Mota','Parquelândia','60450-170','Rua'),
(6799,'Fortaleza','Erinaldo','Vila Ellery','60320-480','Vila'),
(6800,'Fortaleza','Erlene','Jacarecanga','60326-360','Vila'),
(6801,'Fortaleza','Ernane Gomes','Maraponga','60712-340','Rua'),
(6802,'Fortaleza','Ernani Bezerra','Parangaba','60721-370','Vila'),
(6803,'Fortaleza','Ernestina','Centro','60060-110','Vila'),
(6804,'Juazeiro do Norte','Ernestina Dias Sobreira','Pirajá','63030-180','Rua'),
(6805,'Fortaleza','Ernesto Igel','Vicente Pinzon','60182-590','Rua'),
(6806,'Sobral','Ernesto Marinho','Centro','62010-110','Rua'),
(6807,'Sobral','Ernesto Marinho','Centro','62010-111','Travessa'),
(6808,'Fortaleza','Ernesto Matos','Messejana','60840-350','Rua'),
(6809,'Fortaleza','Ernesto Monteiro','Edson Queiroz','60833-710','Rua'),
(6810,'Fortaleza','Ernesto Pedro dos Santos','Henrique Jorge','60520-430','Rua'),
(6811,'Fortaleza','Ernesto Santos','Messejana','60871-400','Rua'),
(6812,'Fortaleza','Erondina Cavalcante','Alvaro Weyne','60336-156','Rua'),
(6813,'Fortaleza','Ervália','Alvaro Weyne','60336-191','Rua'),
(6814,'Fortaleza','Esau','Bom Jardim','60542-470','Vila'),
(6815,'Fortaleza','Esau','Cachoeirinha','60356-430','Vila'),
(6816,'Fortaleza','Esau Benício','Cocó','60135-440','Rua'),
(6817,'Sobral','Escócia','Alto da Expectativa','62041-260','Rua'),
(6818,'Fortaleza','Escolar','Fátima','60411-250','Rua'),
(6819,'Fortaleza','Escrava Anastácia','Messejana','60872-417','Rua'),
(6820,'Juazeiro do Norte','Escritor Humberto de Campos','Novo Juazeiro','63031-630','Rua'),
(6821,'Crato','Escritor José Rangel','Parque Granjeiro','63106-130','Rua'),
(6822,'Fortaleza','Escritor Tom Jobim','Jangurussu','60868-860','Rua'),
(6823,'Fortaleza','Escrivão Azevedo','Cidade dos Funcionários','60822-520','Rua'),
(6824,'Fortaleza','Escrivão Pinheiro','Tauape','60120-310','Rua'),
(6825,'Fortaleza','Esli','Bonsucesso','60541-670','Vila'),
(6826,'Maracanaú','Esmaela da Silva','Alto da Mangueira','61905-100','Rua'),
(6827,'Fortaleza','Esmelina Mendes','Cocó','60810-840','Rua'),
(6828,'Fortaleza','Esmeralda','Bonsucesso','60520-060','Vila'),
(6829,'Fortaleza','Esmeralda','Vila Ellery','60320-580','Rua'),
(6830,'Fortaleza','Esmeralda','Vila Ellery','60320-590','Vila'),
(6831,'Fortaleza','Esmeralda','Jangurussu','60868-230','Rua'),
(6832,'Fortaleza','Esmeraldo Neto','Cajazeiras','60864-200','Travessa'),
(6833,'Fortaleza','Esmirna','Cocó','60811-020','Rua'),
(6834,'Fortaleza','Espacial','Jangurussu','60864-800','Travessa'),
(6835,'Fortaleza','Espanha','Parangaba','60721-220','Travessa'),
(6836,'Fortaleza','Espanha','Messejana','60864-570','Rua'),
(6837,'Caucaia','Espanha','Parque das Nações','61642-160','Rua'),
(6838,'Fortaleza','Espanha','Parangaba','60721-210','Rua'),
(6839,'Sobral','Espanha','Dom Expedito','62050-210','Rua'),
(6840,'Sobral','Espanha','Parque Alvorada','62041-150','Rua'),
(6841,'Fortaleza','Espanhola','Messejana','60871-150','Vila'),
(6842,'Caucaia','Esperança','Parque Guadalajara','61650-340','Vila'),
(6843,'Fortaleza','Esperança','Cristo Redentor','60336-820','Travessa'),
(6844,'Fortaleza','Esperança','Barra do Ceará','60340-350','Vila'),
(6845,'Fortaleza','Esperança','Cocó','60821-060','Rua'),
(6846,'Fortaleza','Esperança','Cocó','60821-061','Travessa'),
(6847,'Fortaleza','Esperança','Mucuripe','60181-200','Rua'),
(6848,'Fortaleza','Esperança','Jóquei Clube','60520-301','Travessa'),
(6849,'Fortaleza','Esperança','Conjunto Esperança','60763-380','Conjunto'),
(6850,'Fortaleza','Esperantina','Vicente Pinzon','60180-680','Rua'),
(6851,'Fortaleza','Esperanto','Vila União','60410-620','Rua'),
(6852,'Fortaleza','Espinosa','Mondubim','60711-570','Travessa'),
(6853,'Fortaleza','Espírito Santo','Bela Vista','60440-350','Rua'),
(6854,'Fortaleza','Espírito Santo','Bela Vista','60440-360','Vila'),
(6855,'Fortaleza','Esplanada Castelão','Castelão','60867-600','Conjunto'),
(6856,'Fortaleza','Esplanada do Mucuripe','Mucuripe','60165-083','Rua'),
(6857,'Fortaleza','Esplanada Messejana','Messejana','60872-090','Loteamento'),
(6858,'Fortaleza','Estado do Rio','Democrito Rocha','60441-160','Vila'),
(6859,'Fortaleza','Estado do Rio','Bela Vista','60441-150','Rua'),
(6860,'Caucaia','Estados Unidos','Parque das Nações','61642-140','Rua'),
(6861,'Fortaleza','Estados Unidos','Meireles','60170-270','Travessa'),
(6862,'Fortaleza','Estância','Tauape','60125-190','Vila'),
(6863,'Caucaia','Estanislau Vieira','Grilo','61600-550','Rua'),
(6864,'Fortaleza','Estefânia Mendes Mota','São Gerardo','60325-140','Rua'),
(6865,'Fortaleza','Estefânia Salgado','Centro','60015-070','Rua'),
(6866,'Fortaleza','Estela','Damas','60425-830','Vila'),
(6867,'Fortaleza','Estela Matos','Alvaro Weyne','60337-610','Travessa'),
(6868,'Juazeiro do Norte','Estelita Silva','Pirajá','63030-060','Rua'),
(6869,'Fortaleza','Ester','Messejana','60871-570','Rua'),
(6870,'Fortaleza','Ester','Alvaro Weyne','60350-060','Vila'),
(6871,'Fortaleza','Ester de Melo','Lagoa Redonda','60831-402','Rua'),
(6872,'Fortaleza','Estevam de Miranda','Edson Queiroz','60811-510','Rua'),
(6873,'Maracanaú','Estevão Alves','Pajuçara','61932-310','Travessa'),
(6874,'Maracanaú','Estevão Alves','Pajuçara','61932-300','Rua'),
(6875,'Fortaleza','Estevão de Campos','Barra do Ceará','60331-240','Rua'),
(6876,'Maracanaú','Estevão de Melo','Parque Novo Mondubim','61930-290','Rua'),
(6877,'Fortaleza','Estilac Leal','Jacarecanga','60312-200','Rua'),
(6878,'Fortaleza','Estocolmo','Messejana','60874-180','Rua'),
(6879,'Fortaleza','Estoril','Messejana','60840-281','Travessa'),
(6880,'Fortaleza','Estrada da Caucaia','Jóquei Clube','60510-120','Rua'),
(6881,'Fortaleza','Estrada da Cofeco','Lagoa Redonda','60831-830','Avenida'),
(6882,'Fortaleza','Estrada do Jatobá','Bom Jardim','60545-700','Rua'),
(6883,'Fortaleza','Estrada do Pici','Jóquei Clube','60510-110','Rua'),
(6884,'Fortaleza','Estrela D''Alva','Prefeito José Walter','60767-180','Rua'),
(6885,'Fortaleza','Estrela do Mar','Mucuripe','60181-030','Rua'),
(6886,'Fortaleza','Estrela do Mar','Parquelândia','60450-410','Rua'),
(6887,'Fortaleza','Estrela do Mar','Jardim América','60410-440','Travessa'),
(6888,'Fortaleza','Estrela do Mar','Barra do Ceará','60332-050','Rua'),
(6889,'Fortaleza','Estrela do Norte','Pici','60442-730','Rua'),
(6890,'Caucaia','Estrela do Norte','Tabapuazinho','61634-200','Rua'),
(6891,'Caucaia','Estrela do Oeste','Tabapuazinho','61634-190','Travessa'),
(6892,'Fortaleza','Estrela do Oriente','Mucuripe','60181-140','Rua'),
(6893,'Fortaleza','Estrela do Sul','Prefeito José Walter','60767-200','Rua'),
(6894,'Fortaleza','Estrelinha','Mucuripe','60176-250','Rua'),
(6895,'Fortaleza','Estudante Cláudio Regis','Cocó','60821-081','Vila'),
(6896,'Juazeiro do Norte','Estudante José Constantino','Triângulo','63041-400','Rua'),
(6897,'Juazeiro do Norte','Estudante José dos Santos Lopes','Lagoa Seca','63041-610','Rua'),
(6898,'Fortaleza','Estudante Juca','Serrinha','60742-120','Rua'),
(6899,'Fortaleza','Estudante Juca','Serrinha','60742-130','Travessa'),
(6900,'Fortaleza','Estudante Silva Carneiro','Messejana','60874-360','Rua'),
(6901,'Fortaleza','Eta','Vila Velha','60349-320','Rua'),
(6902,'Fortaleza','Etano','Serrinha','60741-700','Vila'),
(6903,'Fortaleza','Eterna','Granja Portugal','60541-200','Vila'),
(6904,'Maracanaú','Eucaliptos','Pajuçara','61933-180','Rua'),
(6905,'Fortaleza','Euclides','Parangaba','60740-430','Vila'),
(6906,'Fortaleza','Euclides da Cunha','Cachoeirinha','60356-410','Rua'),
(6907,'Fortaleza','Euclides Onofre de Souza','Alagadiço Novo','60833-460','Rua'),
(6908,'Caucaia','Euclides Temóteo','Icaraí','61624-520','Rua'),
(6909,'Fortaleza','Euclides Wilcar','Pici','60511-670','Travessa'),
(6910,'Fortaleza','Eudes Cardoso','Messejana','60841-370','Rua'),
(6911,'Sobral','Eudes Fernandes','Alto da Brasília','62041-480','Rua'),
(6912,'Fortaleza','Eudócio','Genibaú','60526-560','Vila'),
(6913,'Fortaleza','Eufrásio Feitosa','Cocó','60810-710','Rua'),
(6914,'Fortaleza','Eufrázia','Monte Castelo','60326-120','Vila'),
(6915,'Fortaleza','Eufrázio de Almeida','Passaré','60862-350','Rua'),
(6916,'Fortaleza','Eugênia','Messejana','60862-740','Vila'),
(6917,'Fortaleza','Eugênio Gadelha','Montese','60420-450','Rua'),
(6918,'Fortaleza','Eugênio Porto','Fátima','60055-290','Rua'),
(6919,'Fortaleza','Eulália Carneiro','Fátima','60040-450','Vila'),
(6920,'Fortaleza','Eulídio','Rodolfo Teófilo','60430-330','Vila'),
(6921,'Fortaleza','Eulina Cochrane Nogueira','Passaré','60744-200','Rua'),
(6922,'Fortaleza','Eunice','Messejana','60871-450','Rua'),
(6923,'Fortaleza','Eunice Weaver','Edson Queiroz','60834-540','Rua'),
(6924,'Fortaleza','Eurico Faco','Farias Brito','60010-720','Rua'),
(6925,'Fortaleza','Eurico Medina','Henrique Jorge','60525-460','Rua'),
(6926,'Fortaleza','Eurico Pinto','Mondubim','60711-710','Rua'),
(6927,'Sobral','Eurípedes Ferreira Gomes','Pedrinhas','62040-751','Travessa'),
(6928,'Sobral','Eurípedes Ferreira Gomes','Pedrinhas','62040-750','Rua'),
(6929,'Fortaleza','Eusébio de Sousa','Fátima','60411-160','Rua'),
(6930,'Fortaleza','Eusébio de Sousa','José Bonifácio','60050-110','Rua'),
(6931,'Fortaleza','Eustáquio Peixe','Antônio Bezerra','60351-600','Rua'),
(6932,'Fortaleza','Euzébio de Paula','Messejana','60872-650','Rua'),
(6933,'Fortaleza','Euzébio de Queiros','Bom Futuro','60425-140','Rua'),
(6934,'Fortaleza','Eva','Barra do Ceará','60340-500','Rua'),
(6935,'Fortaleza','Eva','Edson Queiroz','60812-621','Travessa'),
(6936,'Fortaleza','Eva','Granja Portugal','60541-311','Vila'),
(6937,'Sobral','Eva','Alto da Expectativa','62040-040','Rua'),
(6938,'Fortaleza','Evaldo Braga','Jangurussu','60870-210','Rua'),
(6939,'Fortaleza','Evaldo Braga','Messejana','60841-540','Travessa'),
(6940,'Fortaleza','Evaldo Jorge Duarte','Antônio Bezerra','60351-826','Rua'),
(6941,'Juazeiro do Norte','Evaldo Pereira','São Miguel','63010-540','Rua'),
(6942,'Fortaleza','Evandro de Oliveira','Barra do Ceará','60332-670','Travessa'),
(6943,'Fortaleza','Evandro Luz','Cachoeirinha','60355-760','Travessa'),
(6944,'Fortaleza','Evandro Luz','Cachoeirinha','60355-750','Rua'),
(6945,'Sobral','Evangelina','Sinhá Sabóia','62051-130','Rua'),
(6946,'Sobral','Evangelina Sabóia','Mucambinho','62030-560','Rua'),
(6947,'Fortaleza','Evanice','Granja Portugal','60541-020','Vila'),
(6948,'Fortaleza','Evaristo da Veiga','Messejana','60830-220','Rua'),
(6949,'Fortaleza','Evaristo de Castro','Cocó','60821-660','Rua'),
(6950,'Fortaleza','Evaristo Reis','Tauape','60130-600','Rua'),
(6951,'Fortaleza','Evereste','Montese','60421-700','Travessa'),
(6952,'Fortaleza','Evilásio Almeida Miranda','Edson Queiroz','60833-760','Avenida'),
(6953,'Fortaleza','Ex-Combatente','Pici','60510-490','Rua'),
(6954,'Fortaleza','Expedita','Vila União','60416-280','Vila'),
(6955,'Fortaleza','Expedito','Parangaba','60720-760','Vila'),
(6956,'Fortaleza','Expedito','Cocó','60810-750','Vila'),
(6957,'Crato','Expedito Gomes Dantas','Seminário','63113-710','Rua'),
(6958,'Fortaleza','Expedito Silva','Parangaba','60720-750','Vila'),
(6959,'Fortaleza','Expedito Xavier','Alvaro Weyne','60336-172','Rua'),
(6960,'Fortaleza','Expresso','Prefeito José Walter','60760-110','Vila'),
(6961,'Fortaleza','Exu','Parangaba','60421-260','Vila'),
(6962,'Juazeiro do Norte','Ezequiel Almeida','Tiradentes','63030-810','Rua'),
(6963,'Juazeiro do Norte','Ezequiel Ferreira Almeida','Lagoa Seca','63040-630','Rua'),
(6964,'Fortaleza','F','Passaré','60745-570','Rua'),
(6965,'Caucaia','F','Icaraí','61624-220','Rua'),
(6966,'Caucaia','F','Icaraí','61624-640','Rua'),
(6967,'Fortaleza','F','Papicu','60184-060','Rua'),
(6968,'Fortaleza','F','Conjunto Ceará','60533-640','Avenida'),
(6969,'Fortaleza','F','Vila Velha','60348-130','Rua'),
(6970,'Caucaia','F','Icaraí','61620-060','Rua'),
(6971,'Fortaleza','F','Cocó','60811-050','Rua'),
(6972,'Caucaia','F','Parque Soledade','61603-210','Rua'),
(6973,'Fortaleza','F','Conjunto Esperança','60764-710','Avenida'),
(6974,'Caucaia','F','Arianópolis','61656-420','Rua'),
(6975,'Caucaia','F','Icaraí','61620-400','Rua'),
(6976,'Caucaia','F','Pacheco','61626-250','Rua'),
(6977,'Caucaia','F','Nova Metrópole','61659-110','Rua'),
(6978,'Caucaia','F','Arianópolis','61656-330','Rua'),
(6979,'Caucaia','F','Cigana','61605-250','Rua'),
(6980,'Fortaleza','F','Passaré','60867-310','Rua'),
(6981,'Fortaleza','F','Prefeito José Walter','60750-050','Avenida'),
(6982,'Fortaleza','F','Alagadiço','60357-250','Quadra'),
(6983,'Fortaleza','F','Messejana','60876-760','Rua'),
(6984,'Fortaleza','F','Lagoa Redonda','60835-470','Rua de Pedestre'),
(6985,'Fortaleza','F','Messejana','60876-100','Rua'),
(6986,'Fortaleza','F','Jangurussu','60870-652','Rua'),
(6987,'Fortaleza','F','Passaré','60743-180','Rua'),
(6988,'Caucaia','F','Icaraí','61620-300','Rua'),
(6989,'Caucaia','F','Parque Potira','61648-060','Rua de Pedestre'),
(6990,'Fortaleza','F','Messejana','60872-150','Rua'),
(6991,'Fortaleza','F','Bom Jardim','60546-150','Rua'),
(6992,'Fortaleza','F','Barra do Ceará','60330-358','Rua'),
(6993,'Fortaleza','F','Jangurussu','60863-480','Rua'),
(6994,'Fortaleza','F','Passaré','60742-560','Rua'),
(6995,'Fortaleza','F','Parque São José','60734-060','Rua'),
(6996,'Fortaleza','F','Jardim Guanabara','60342-190','Rua'),
(6997,'Caucaia','F','Icaraí','61624-350','Rua'),
(6998,'Fortaleza','F','Edson Queiroz','60812-370','Rua'),
(6999,'Fortaleza','F','Vila Velha','60345-826','Rua'),
(7000,'Fortaleza','F','Papicu','60191-180','Rua'),
(7001,'Fortaleza','F','Passaré','60743-265','Rua'),
(7002,'Fortaleza','F','Passaré','60745-575','Rua'),
(7003,'Fortaleza','F','Cocó','60810-550','Rua'),
(7004,'Fortaleza','F','Jangurussu','60868-195','Alameda'),
(7005,'Juazeiro do Norte','F','Romeirão','63051-060','Avenida'),
(7006,'Maracanaú','F','Esplanada Novo Mondubim','61925-550','Rua'),
(7007,'Maracanaú','F','Novo Oriente','61919-240','Rua'),
(7008,'Maracanaú','F','Pajuçara','61933-060','Rua'),
(7009,'Fortaleza','F','Dias Macedo','60867-200','Rua'),
(7010,'Fortaleza','F','Jangurussu','60863-110','Rua'),
(7011,'Maracanaú','F','Novo Oriente','61919-380','Rua'),
(7012,'Fortaleza','F','Fátima','60415-270','Rua'),
(7013,'Fortaleza','F','Itaperi','60761-275','Rua'),
(7014,'Fortaleza','F','Alvaro Weyne','60336-255','Rua'),
(7015,'Fortaleza','F','Messejana','60872-606','Rua'),
(7016,'Fortaleza','F','Vila Velha','60349-060','Rua'),
(7017,'Fortaleza','F','Castelão','60867-570','Rua'),
(7018,'Caucaia','Faber','Parque Guadalajara','61650-170','Vila'),
(7019,'Fortaleza','Fábia','Mondubim','60761-550','Vila'),
(7020,'Fortaleza','Fabiano de Cristo','Mondubim','60711-500','Rua'),
(7021,'Caucaia','Fábio','Marechal Rondon','61652-700','Vila'),
(7022,'Fortaleza','Fábio Pimpim','Messejana','60864-650','Vila'),
(7023,'Fortaleza','Façanha','Prefeito José Walter','60760-590','Vila'),
(7024,'Fortaleza','Faco','Cidade dos Funcionários','60822-761','Travessa'),
(7025,'Fortaleza','Fafa','Antônio Bezerra','60360-402','Travessa'),
(7026,'Fortaleza','Fagundes Varela','Parangaba','60710-270','Rua'),
(7027,'Fortaleza','Falcão','Bela Vista','60442-490','Vila'),
(7028,'Fortaleza','Falconete Filho','Lagoa Redonda','60832-720','Rua'),
(7029,'Fortaleza','Familiar','Bom Jardim','60540-480','Vila'),
(7030,'Fortaleza','Fantasy','Jardim Guanabara','60347-150','Vila'),
(7031,'Fortaleza','Farias','Jacarecanga','60310-600','Vila'),
(7032,'Fortaleza','Farias Brito','Farias Brito','60011-280','Praça'),
(7033,'Crato','Farias Brito','São Miguel','63122-060','Rua'),
(7034,'Juazeiro do Norte','Farias Brito','Romeirão','63050-760','Rua'),
(7035,'Fortaleza','Farias Lemos','Messejana','60830-240','Rua'),
(7036,'Fortaleza','Farias Lobo','Messejana','60872-660','Rua'),
(7037,'Fortaleza','Farol Novo','Vicente Pinzon','60181-690','Rua'),
(7038,'Fortaleza','Farrapos','Cocó','60820-560','Rua'),
(7039,'Fortaleza','Fátima','Dias Macedo','60860-300','Vila'),
(7040,'Fortaleza','Fátima Regina','Jardim Guanabara','60346-570','Vila'),
(7041,'Fortaleza','Fauna','Parque São José','60731-434','Travessa'),
(7042,'Maracanaú','Faustino Albuquerque','Alto da Mangueira','61905-700','Avenida'),
(7043,'Fortaleza','Fausto','Alto da Balança','60851-410','Vila'),
(7044,'Fortaleza','Fausto','Democrito Rocha','60441-320','Vila'),
(7045,'Fortaleza','Fausto Aguiar','Messejana','60830-190','Rua'),
(7046,'Fortaleza','Fausto Arruda','Montese','60425-740','Praça'),
(7047,'Fortaleza','Fausto Cabral','Papicu','60175-415','Rua'),
(7048,'Fortaleza','Fausto dos Santos','Alto Alegre','60762-480','Rua'),
(7049,'Juazeiro do Norte','Fausto Pessoa dos Santos','Novo Juazeiro','63031-720','Rua'),
(7050,'Maracanaú','Fausto Ribeiro da Costa','Jardim Bandeirante','61934-140','Rua'),
(7051,'Caucaia','Fausto Sales','Centro','61600-010','Praça'),
(7052,'Fortaleza','Febiano','Montese','60420-270','Travessa'),
(7053,'Fortaleza','Feijó','Monte Castelo','60326-230','Vila'),
(7054,'Maracanaú','Feijó','Pajuçara','61933-300','Rua'),
(7055,'Fortaleza','Feitosa','Parque São José','60730-540','Vila'),
(7056,'Fortaleza','Feliciano Junior','Cocó','60821-165','Rua'),
(7057,'Fortaleza','Felicidade','Vila Velha','60346-150','Travessa'),
(7058,'Fortaleza','Felicidade','Alagadiço Novo','60833-665','Rua'),
(7059,'Fortaleza','Felino Barroso','Fátima','60050-130','Rua'),
(7060,'Fortaleza','Felipe','Alvaro Weyne','60352-180','Vila'),
(7061,'Fortaleza','Felipe Camarão','Bom Futuro','60416-470','Travessa'),
(7062,'Fortaleza','Felipe Camarão','Montese','60420-400','Beco'),
(7063,'Fortaleza','Felipe Camarão','Jacarecanga','60310-790','Rua'),
(7064,'Fortaleza','Felipe Camarão','Cristo Redentor','60337-620','Rua'),
(7065,'Fortaleza','Felipe Dendê','Edson Queiroz','60811-810','Vila'),
(7066,'Fortaleza','Felipe dos Santos','Cristo Redentor','60310-580','Rua'),
(7067,'Juazeiro do Norte','Felipe Homero Figueiredo','Lagoa Seca','63041-510','Rua'),
(7068,'Fortaleza','Felipe Néris','Cocó','60810-310','Rua'),
(7069,'Fortaleza','Felipe Soares','Messejana','60875-370','Travessa'),
(7070,'Juazeiro do Norte','Felisberto Ferreira Farias','Lagoa Seca','63040-370','Rua'),
(7071,'Fortaleza','Félix','Mucuripe','60176-260','Vila'),
(7072,'Fortaleza','Félix','Democrito Rocha','60441-270','Vila'),
(7073,'Fortaleza','Félix Costa','Jardim Guanabara','60345-250','Vila'),
(7074,'Caucaia','Félix Gomes da Rocha','Grilo','61600-340','Rua'),
(7075,'Caucaia','Félix Gomes da Silva','Pabussu','61600-230','Rua'),
(7076,'Fortaleza','Félix Pacheco','Messejana','60830-390','Rua'),
(7077,'Fortaleza','Feliz','Prefeito José Walter','60760-021','Vila'),
(7078,'Fortaleza','Feliz','Jacarecanga','60312-181','Vila'),
(7079,'Fortaleza','Felizardo','Vila Ellery','60320-460','Vila'),
(7080,'Crato','Fenelon Bomilcar','Sossego','63105-290','Rua'),
(7081,'Fortaleza','Fenelon Bomilcar','Barra do Ceará','60330-700','Rua'),
(7082,'Fortaleza','Fênix','Cocó','60811-000','Rua'),
(7083,'Caucaia','Fênix','Parque Guadalajara','61650-440','Vila'),
(7084,'Fortaleza','Fernanda','Barra do Ceará','60336-450','Vila'),
(7085,'Fortaleza','Fernanda','Aldeota','60110-290','Vila'),
(7086,'Fortaleza','Fernanda','Messejana','60874-080','Travessa'),
(7087,'Fortaleza','Fernanda','Pici','60521-100','Vila'),
(7088,'Fortaleza','Fernanda Bárbara de Alencar','Messejana','60874-090','Rua'),
(7089,'Fortaleza','Fernandes','Rodolfo Teófilo','60430-820','Vila'),
(7090,'Fortaleza','Fernandes Manuel','Montese','60421-710','Vila'),
(7091,'Fortaleza','Fernandes Mendes','Alto da Balança','60851-500','Vila'),
(7092,'Fortaleza','Fernando','Antônio Diogo','60182-820','Vila'),
(7093,'Fortaleza','Fernando','Cristo Redentor','60311-240','Vila'),
(7094,'Fortaleza','Fernando Aquino','Cidade dos Funcionários','60823-730','Rua'),
(7095,'Fortaleza','Fernando Araújo','Papicu','60175-795','Rua'),
(7096,'Fortaleza','Fernando Barros de Alencar','Messejana','60876-000','Rua'),
(7097,'Fortaleza','Fernando Benevides','Cocó','60822-110','Rua'),
(7098,'Fortaleza','Fernando Costa','Dias Macedo','60860-290','Vila'),
(7099,'Fortaleza','Fernando Farias','Granja Portugal','60541-001','Vila'),
(7100,'Fortaleza','Fernando Farias de Melo','Vila Peri','60713-480','Rua'),
(7101,'Fortaleza','Fernando Fialho','Maraponga','60711-120','Rua'),
(7102,'Caucaia','Fernando Jacó','Grilo','61600-621','Travessa'),
(7103,'Caucaia','Fernando Jacó','Grilo','61600-620','Rua'),
(7104,'Fortaleza','Fernando Pinheiro','Cidade dos Funcionários','60822-540','Rua'),
(7105,'Fortaleza','Fernando Santos','Cambeba','60822-365','Rua'),
(7106,'Fortaleza','Fernando Saraiva','Vila Velha','60345-822','Rua'),
(7107,'Fortaleza','Fernando Weyne','Monte Castelo','60326-010','Rua'),
(7108,'Fortaleza','Fernão Dias','Jangurussu','60866-685','Rua'),
(7109,'Fortaleza','Fernão Magalhães','Pici','60440-550','Rua'),
(7110,'Crato','Ferrea','São Miguel','63122-130','Rua'),
(7111,'Fortaleza','Férrea','Messejana','60874-780','Vila'),
(7112,'Fortaleza','Ferreira','Jardim Guanabara','60345-720','Vila'),
(7113,'Fortaleza','Ferreira Costa','Messejana','60865-380','Vila'),
(7114,'Fortaleza','Ferreira de Freitas','Montese','60421-730','Vila'),
(7115,'Fortaleza','Ferreira de Oliveira','Jardim Guanabara','60346-310','Vila'),
(7116,'Fortaleza','Ferreira de Sousa','Vila Peri','60730-760','Vila'),
(7117,'Fortaleza','Ferreira dos Santos','Alvaro Weyne','60335-570','Travessa'),
(7118,'Fortaleza','Ferreira dos Santos','Alvaro Weyne','60335-560','Rua'),
(7119,'Fortaleza','Ferreira Lima','Dias Macedo','60860-550','Rua'),
(7120,'Fortaleza','Ferreira Maia','Parangaba','60720-790','Vila'),
(7121,'Maracanaú','Ferreira Neto','Piratininga','61905-300','Rua'),
(7122,'Fortaleza','Ferreira Pontes','Bom Jardim','60542-480','Vila'),
(7123,'Crato','Ferrer Bezerra','Muriti','63133-090','Rua'),
(7124,'Juazeiro do Norte','Ferroviária','Novo Juazeiro','63030-590','Rua'),
(7125,'Sobral','Ferroviária','Alto do Cristo','62020-451','Vila'),
(7126,'Juazeiro do Norte','Ferroviária','Santa Tereza','63050-340','Travessa'),
(7127,'Fortaleza','Fialho','Rodolfo Teófilo','60430-680','Vila'),
(7128,'Fortaleza','Fiat Lux','Vicente Pinzon','60181-700','Rua'),
(7129,'Fortaleza','Fidalga','Democrito Rocha','60440-310','Vila'),
(7130,'Fortaleza','Figueira','Henrique Jorge','60510-750','Rua'),
(7131,'Fortaleza','Figueira','Alvaro Weyne','60335-780','Vila'),
(7132,'Fortaleza','Figueira de Melo','Centro','60150-330','Praça'),
(7133,'Fortaleza','Figueiredo','Centro','60055-420','Vila'),
(7134,'Fortaleza','Figueiredo','Jacarecanga','60320-720','Vila'),
(7135,'Crato','Figueiredo Correia','Vila Alta','63119-290','Rua'),
(7136,'Fortaleza','Filadélfia','Cocó','60811-120','Rua'),
(7137,'Fortaleza','Filemon','Jóquei Clube','60520-311','Vila'),
(7138,'Juazeiro do Norte','Filemon Teles','Tiradentes','63031-470','Rua'),
(7139,'Fortaleza','Filgueira Sampaio','Messejana','60876-010','Rua'),
(7140,'Fortaleza','Filgueiras Lima','Damas','60425-800','Rua'),
(7141,'Fortaleza','Filgueiras V. Távora','Jóquei Clube','60521-150','Rua'),
(7142,'Fortaleza','Filipinas','Prefeito José Walter','60766-360','Rua'),
(7143,'Fortaleza','Filipinas','Parangaba','60720-530','Travessa'),
(7144,'Fortaleza','Filisteu','Antônio Bezerra','60351-550','Travessa'),
(7145,'Fortaleza','Filomeno Barbosa','Bom Jardim','60732-590','Rua'),
(7146,'Fortaleza','Filomeno Gomes','Jacarecanga','60010-281','Avenida'),
(7147,'Fortaleza','Filomeno Gomes','Jacarecanga','60010-280','Avenida'),
(7148,'Fortaleza','Findanza','Jardim América','60425-110','Vila'),
(7149,'Fortaleza','Finlândia','Itaperi','60740-830','Rua'),
(7150,'Sobral','Finlândia','Alto da Expectativa','62041-240','Rua'),
(7151,'Fortaleza','Firmino da Rocha','Messejana','60875-380','Travessa'),
(7152,'Juazeiro do Norte','Firmino de Sousa','Lagoa Seca','63040-560','Rua'),
(7153,'Fortaleza','Firmino Rocha Aguiar','Cocó','60811-412','Rua'),
(7154,'Juazeiro do Norte','Firmino Teixeira','Pio XII','63020-710','Rua'),
(7155,'Fortaleza','Firmo','Messejana','60871-270','Vila'),
(7156,'Fortaleza','Firmo Ananias Cardoso','Edson Queiroz','60834-130','Rua'),
(7157,'Fortaleza','Fiscal Assis Saraiva','Passaré','60743-650','Rua'),
(7158,'Fortaleza','Fiscal José Augusto','Cambeba','60822-410','Rua'),
(7159,'Juazeiro do Norte','Fiscal José Isidoro','Salesianos','63050-110','Rua'),
(7160,'Juazeiro do Norte','Fiscal José Soares','Salesianos','63050-070','Rua'),
(7161,'Juazeiro do Norte','Fiscal José Xandu','Centro','63010-640','Rua'),
(7162,'Juazeiro do Norte','Fiscal Manuel Faustino','Pirajá','63031-490','Rua'),
(7163,'Fortaleza','Fiscal Perdigão','Cidade dos Funcionários','60822-470','Rua'),
(7164,'Fortaleza','Fiscal Saraiva','Bom Jardim','60732-050','Rua'),
(7165,'Fortaleza','Fiscal Vieira','Joaquim Távora','60120-170','Rua'),
(7166,'Fortaleza','Fiuza','Barra do Ceará','60341-590','Vila'),
(7167,'Fortaleza','Fiuza de Pontes','Centro','60140-170','Rua'),
(7168,'Caucaia','Flamengo','Mestre Antônio','61623-090','Avenida'),
(7169,'Fortaleza','Flamengo','Barra do Ceará','60331-572','Rua'),
(7170,'Fortaleza','Flamengo','Alto da Balança','60850-800','Vila'),
(7171,'Fortaleza','Flamista','Montese','60420-320','Vila'),
(7172,'Fortaleza','Flávia','Passaré','60742-480','Vila'),
(7173,'Fortaleza','Flaviana','Tauape','60131-050','Vila'),
(7174,'Juazeiro do Norte','Flaviano José','Novo Juazeiro','63030-271','Rua'),
(7175,'Fortaleza','Flávio Cavalcante','Lagoa Redonda','60832-730','Rua'),
(7176,'Fortaleza','Flávio Cavalcante','Parque São José','60733-112','Rua'),
(7177,'Fortaleza','Flávio Lima','Jacarecanga','60326-325','Rua'),
(7178,'Caucaia','Flávio Marcílio','Itambé','61602-150','Rua'),
(7179,'Sobral','Fleury Napoleão','Alto da Expectativa','62040-140','Rua'),
(7180,'Fortaleza','Flor de Lis','Parangaba','60740-440','Rua'),
(7181,'Fortaleza','Flor de Santana','Messejana','60874-231','Rua'),
(7182,'Fortaleza','Flor do Campo','Messejana','60875-820','Rua'),
(7183,'Fortaleza','Flora','Parque São José','60731-433','Travessa'),
(7184,'Fortaleza','Flora Lopes','Bom Jardim','60542-490','Vila'),
(7185,'Fortaleza','Floral','Granja Portugal','60541-590','Vila'),
(7186,'Fortaleza','Florença','Serrinha','60741-710','Vila'),
(7187,'Fortaleza','Florêncio','Antônio Bezerra','60352-280','Vila'),
(7188,'Fortaleza','Florêncio Coelho Holanda','Maraponga','60711-220','Rua'),
(7189,'Fortaleza','Florêncio de Alencar','Barra do Ceará','60330-070','Rua'),
(7190,'Fortaleza','Florêncio Fontenele','Jangurussu','60865-000','Rua'),
(7191,'Caucaia','Florêncio Matias','Grilo','61600-400','Rua'),
(7192,'Fortaleza','Florentina','Parangaba','60720-540','Vila'),
(7193,'Fortaleza','Floresta','Messejana','60874-160','Rua'),
(7194,'Fortaleza','Floriano','Antônio Bezerra','60360-650','Vila'),
(7195,'Fortaleza','Floriano Peixoto','Centro','60025-130','Rua'),
(7196,'Fortaleza','Floriano Peixoto','Centro','60025-131','Rua'),
(7197,'Sobral','Floriano Peixoto','Alto do Cristo','62020-440','Rua'),
(7198,'Sobral','Floriano Peixoto','Centro','62010-010','Rua'),
(7199,'Juazeiro do Norte','Floriano Peixoto','São Miguel','63010-720','Rua'),
(7200,'Juazeiro do Norte','Floriano Pereira Lima','Triângulo','63041-830','Rua'),
(7201,'Caucaia','Florianópolis','Mestre Antônio','61623-060','Rua'),
(7202,'Fortaleza','Florianópolis','Henrique Jorge','60510-220','Rua'),
(7203,'Fortaleza','Flórida','Papicu','60176-065','Rua'),
(7204,'Fortaleza','Florinda','Antônio Bezerra','60351-280','Vila'),
(7205,'Fortaleza','Floro Bartolomeu','Tauape','60130-530','Rua'),
(7206,'Fortaleza','Fluminense','Genibaú','60534-570','Vila'),
(7207,'Fortaleza','Fogaça','Barra do Ceará','60310-160','Vila'),
(7208,'Fortaleza','Fonseca','Parquelândia','60455-810','Vila'),
(7209,'Fortaleza','Fonseca Lobo','Aldeota','60175-020','Rua'),
(7210,'Fortaleza','Fontana','Parquelândia','60450-570','Vila'),
(7211,'Fortaleza','Fonte Nova','Passaré','60742-090','Rua'),
(7212,'Fortaleza','Fonteles','Serrinha','60741-080','Vila'),
(7213,'Fortaleza','Fonteles','Jardim Guanabara','60346-690','Vila'),
(7214,'Fortaleza','Fontenele','Vila Peri','60730-400','Vila'),
(7215,'Fortaleza','Fontenele','Barra do Ceará','60345-200','Vila'),
(7216,'Fortaleza','Fontenele','José Bonifácio','60050-050','Vila'),
(7217,'Fortaleza','Força e Luz','Prefeito José Walter','60760-371','Vila'),
(7218,'Fortaleza','Formosa','Tauape','60130-610','Travessa'),
(7219,'Maracanaú','Formosa','Planalto Cidade Nova','61930-010','Rua'),
(7220,'Juazeiro do Norte','Formosa','Pio XII','63020-320','Rua'),
(7221,'Caucaia','Fortaleza','Mestre Antônio','61623-140','Rua'),
(7222,'Fortaleza','Fortaleza','Parquelândia','60455-100','Vila'),
(7223,'Fortaleza','Fortaleza','Centro','60030-070','Vila'),
(7224,'Fortaleza','Fortaleza','Lagoa Redonda','60834-530','Rua'),
(7225,'Fortaleza','Fortaleza','Prefeito José Walter','60767-030','Rua'),
(7226,'Sobral','Fortaleza','Alto da Brasília','62040-420','Praça'),
(7227,'Juazeiro do Norte','Fortaleza','Romeirão','63050-490','Rua'),
(7228,'Fortaleza','Forte','Manuel Sátiro','60713-550','Vila'),
(7229,'Fortaleza','Forte Rocha','Cocó','60813-460','Rua'),
(7230,'Fortaleza','Fotógrafo Ribeiro','Dionisio Torres','60170-170','Rua'),
(7231,'Fortaleza','Fragoso','Edson Queiroz','60812-690','Vila'),
(7232,'Fortaleza','Framboesa','Edson Queiroz','60812-100','Travessa'),
(7233,'Fortaleza','Franca','Maraponga','60710-710','Rua'),
(7234,'Fortaleza','Franca','José Bonifácio','60055-260','Vila'),
(7235,'Caucaia','França','Parque das Nações','61642-180','Rua'),
(7236,'Sobral','França','Alto da Expectativa','62041-160','Rua'),
(7237,'Fortaleza','Francana','Mondubim','60761-640','Vila'),
(7238,'Fortaleza','France Teixeira','Antônio Diogo','60182-564','Travessa'),
(7239,'Fortaleza','Francesa','Alto da Balança','60851-400','Vila'),
(7240,'Fortaleza','Francilene','Jacarecanga','60326-310','Vila'),
(7241,'Fortaleza','Francilene','Jardim Guanabara','60346-510','Vila'),
(7242,'Juazeiro do Norte','Francília M. Lopes','Novo Juazeiro','63032-010','Rua'),
(7243,'Fortaleza','Francilira','Henrique Jorge','60510-020','Vila'),
(7244,'Fortaleza','Francina','Henrique Jorge','60520-690','Vila'),
(7245,'Fortaleza','Francineide','Messejana','60830-400','Travessa'),
(7246,'Fortaleza','Francisca Amélia','Mondubim','60763-340','Vila'),
(7247,'Fortaleza','Francisca Bezerra','Lagoa Redonda','60832-570','Travessa'),
(7248,'Fortaleza','Francisca Bezerra','Lagoa Redonda','60832-560','Rua'),
(7249,'Fortaleza','Francisca Clotilde','Rodolfo Teófilo','60431-070','Rua'),
(7250,'Fortaleza','Francisca da Conceição','Alagadiço','60355-340','Vila'),
(7251,'Fortaleza','Francisca de Jesus','Vila Peri','60730-320','Vila'),
(7252,'Fortaleza','Francisca Félix','Vila União','60420-060','Vila'),
(7253,'Fortaleza','Francisca Gomes','Montese','60421-720','Vila'),
(7254,'Fortaleza','Francisca Gonçalves','Bela Vista','60442-190','Vila'),
(7255,'Fortaleza','Francisca Guimarães','Lagoa Redonda','60831-392','Rua'),
(7256,'Fortaleza','Francisca Helena','Lagoa Redonda','60833-230','Rua'),
(7257,'Fortaleza','Francisca Helena Sampaio','Messejana','60873-632','Travessa'),
(7258,'Sobral','Francisca Hilma Girão Borges','Alto da Expectativa','62041-600','Rua'),
(7259,'Fortaleza','Francisca Maria da Conceição','Prefeito José Walter','60760-320','Travessa'),
(7260,'Fortaleza','Francisca Maria da Conceição','Prefeito José Walter','60760-310','Avenida'),
(7261,'Fortaleza','Francisca Martins','Messejana','60875-250','Rua'),
(7262,'Fortaleza','Francisca Martins','Messejana','60875-260','Travessa'),
(7263,'Fortaleza','Francisca Nogueira','Cajazeiras','60864-330','Rua'),
(7264,'Juazeiro do Norte','Francisca Paula Bezerra','Pirajá','63030-190','Rua'),
(7265,'Juazeiro do Norte','Francisca Pereira de Melo','Lagoa Seca','63041-570','Rua'),
(7266,'Fortaleza','Francisca Rangel','Parquelândia','60455-390','Rua'),
(7267,'Sobral','Francisca Rodrigues Almeida','Alto da Expectativa','62041-420','Rua'),
(7268,'Fortaleza','Francisca Soares','Henrique Jorge','60525-270','Travessa'),
(7269,'Fortaleza','Francisca Tarciana Rocha','Jangurussu','60866-662','Rua'),
(7270,'Fortaleza','Franciscano','Bom Jardim','60731-680','Vila'),
(7271,'Fortaleza','Franciscano','Bom Jardim','60731-530','Rua'),
(7272,'Fortaleza','Francisco','Jangurussu','60876-020','Rua'),
(7273,'Fortaleza','Francisco','Messejana','60871-260','Vila'),
(7274,'Fortaleza','Francisco Adelino','Messejana','60875-150','Rua'),
(7275,'Sobral','Francisco Alfredo Cavalcante','Mucambinho','62030-570','Rua'),
(7276,'Fortaleza','Francisco Almeida','Manuel Sátiro','60764-720','Rua'),
(7277,'Fortaleza','Francisco Alves','Cachoeirinha','60356-180','Rua'),
(7278,'Fortaleza','Francisco Alves','Jacarecanga','60010-490','Rua'),
(7279,'Caucaia','Francisco Alves de Lima','Nova Metrópole','61604-230','Rua'),
(7280,'Fortaleza','Francisco Alves Pereira','Vicente Pinzon','60180-720','Rua'),
(7281,'Fortaleza','Francisco Alves Ribeiro','Jangurussu','60865-020','Rua'),
(7282,'Fortaleza','Francisco André','Lagoa Redonda','60832-470','Rua'),
(7283,'Fortaleza','Francisco Avelino','Lagoa Redonda','60831-510','Rua'),
(7284,'Maracanaú','Francisco Batista','Parque Novo Mondubim','61930-210','Rua'),
(7285,'Fortaleza','Francisco Batista da Silva','Parque Presidente Vargas','60762-750','Rua'),
(7286,'Fortaleza','Francisco Bento','Mondubim','60764-730','Rua'),
(7287,'Fortaleza','Francisco Bernardino','Lagoa Redonda','60832-750','Travessa'),
(7288,'Fortaleza','Francisco Bezerra','Barra do Ceará','60350-250','Vila'),
(7289,'Fortaleza','Francisco Calaca','Cristo Redentor','60336-550','Rua'),
(7290,'Juazeiro do Norte','Francisco Cândido Magali','Romeirão','63051-160','Rua'),
(7291,'Caucaia','Francisco Cardoso','Cigana','61606-070','Rua'),
(7292,'Fortaleza','Francisco Carvalho e Silva','Parquelândia','60450-270','Rua'),
(7293,'Fortaleza','Francisco Cavalcante','Edson Queiroz','60812-460','Rua'),
(7294,'Fortaleza','Francisco Célio dos Santos','Parque São José','60731-431','Rua'),
(7295,'Juazeiro do Norte','Francisco Chagas Callou','Triângulo','63041-360','Rua'),
(7296,'Sobral','Francisco Chaves Faustino','Alto da Brasília','62041-530','Rua'),
(7297,'Caucaia','Francisco Cordeiro','Nova Metrópole','61604-180','Rua'),
(7298,'Caucaia','Francisco Cordeiro','Capoeira','61610-050','Rua'),
(7299,'Fortaleza','Francisco Cordeiro','Jacarecanga','60310-490','Rua'),
(7300,'Fortaleza','Francisco Costa','Jangurussu','60865-220','Rua'),
(7301,'Sobral','Francisco Costa','Alto Novo','62021-080','Rua'),
(7302,'Fortaleza','Francisco Dantas','Edson Queiroz','60812-510','Rua'),
(7303,'Fortaleza','Francisco das Chagas','Antônio Bezerra','60534-400','Rua'),
(7304,'Fortaleza','Francisco das Chagas Mendes','Cocó','60821-000','Rua'),
(7305,'Fortaleza','Francisco de Araújo Pereira','Mondubim','60752-540','Rua'),
(7306,'Fortaleza','Francisco de Assis','Jangurussu','60876-030','Rua'),
(7307,'Fortaleza','Francisco de Assis','Alvaro Weyne','60336-280','Vila'),
(7308,'Fortaleza','Francisco de Assis','Genibaú','60526-700','Vila'),
(7309,'Fortaleza','Francisco de Assis Bedê Ciriaco','Lagoa Redonda','60834-567','Rua'),
(7310,'Fortaleza','Francisco de Assis da Silva','Messejana','60873-580','Travessa'),
(7311,'Juazeiro do Norte','Francisco de Brito','Romeirão','63051-110','Rua'),
(7312,'Fortaleza','Francisco de Jesus','Vila Peri','60730-311','Vila'),
(7313,'Caucaia','Francisco de Paula Ribeiro','Capoeira','61610-270','Rua'),
(7314,'Fortaleza','Francisco de Sales','Cajazeiras','60864-470','Travessa'),
(7315,'Fortaleza','Francisco Delgado Perdigão','Antônio Diogo','60183-001','Rua'),
(7316,'Juazeiro do Norte','Francisco Dias Ferreira','Tiradentes','63031-220','Rua'),
(7317,'Fortaleza','Francisco Dias Ribeiro','Meireles','60165-430','Rua'),
(7318,'Juazeiro do Norte','Francisco Dias Sobreira','Tiradentes','63031-210','Rua'),
(7319,'Caucaia','Francisco Djalma Soares','Parque Soledade','61603-130','Rua'),
(7320,'Fortaleza','Francisco Domingos','Granja Portugal','60541-600','Vila'),
(7321,'Fortaleza','Francisco Domingos','Bonsucesso','60541-570','Rua'),
(7322,'Fortaleza','Francisco Domingos','Lagoa Redonda','60832-692','Rua'),
(7323,'Juazeiro do Norte','Francisco Domingos da Silva','Pirajá','63030-221','Rua'),
(7324,'Fortaleza','Francisco Ednardo Brigido Santiago','Passaré','60744-230','Rua'),
(7325,'Fortaleza','Francisco Ernesto','Lagoa Redonda','60832-406','Rua'),
(7326,'Caucaia','Francisco Escócia Soares','Cigana','61605-340','Rua'),
(7327,'Fortaleza','Francisco Evangelista','Jangurussu','60870-670','Rua'),
(7328,'Fortaleza','Francisco Evangelista','Jangurussu','60876-040','Vila'),
(7329,'Fortaleza','Francisco Farias Filho','Cocó','60810-110','Rua'),
(7330,'Fortaleza','Francisco Ferreira','Barra do Ceará','60341-150','Vila'),
(7331,'Fortaleza','Francisco Ferreira','Montese','60421-740','Travessa'),
(7332,'Fortaleza','Francisco Ferreira Baíma','Messejana','60840-440','Rua'),
(7333,'Juazeiro do Norte','Francisco Figueira Cruz','Pio XII','63020-570','Rua'),
(7334,'Maracanaú','Francisco Firmino','Centro','61900-120','Rua'),
(7335,'Fortaleza','Francisco Franco','Bela Vista','60442-120','Travessa'),
(7336,'Fortaleza','Francisco Freitas','Lagoa Redonda','60832-760','Rua'),
(7337,'Fortaleza','Francisco Geraldo de Sousa','Castelão','60865-540','Rua'),
(7338,'Fortaleza','Francisco Geraldo de Sousa','Lagoa Redonda','60831-251','Rua'),
(7339,'Fortaleza','Francisco Gerardo','Farias Brito','60015-280','Vila'),
(7340,'Fortaleza','Francisco Girão','Parque São José','60730-690','Vila'),
(7341,'Fortaleza','Francisco Glicério','Maraponga','60711-050','Rua'),
(7342,'Fortaleza','Francisco Glicério','Mondubim','60711-051','Travessa'),
(7343,'Fortaleza','Francisco Guimarães','Messejana','60841-760','Travessa'),
(7344,'Fortaleza','Francisco Gurgel','Messejana','60875-390','Rua'),
(7345,'Fortaleza','Francisco Halésio','Prefeito José Walter','60766-400','Rua'),
(7346,'Fortaleza','Francisco Hipólito','Parquelândia','60455-420','Rua'),
(7347,'Fortaleza','Francisco Holanda','Dionisio Torres','60130-040','Rua'),
(7348,'Fortaleza','Francisco Igor','Messejana','60862-840','Rua'),
(7349,'Sobral','Francisco Jacinto','Mucambinho','62030-530','Rua'),
(7350,'Sobral','Francisco Jacinto Ferreira da Ponte','Sinhá Sabóia','62050-260','Rua'),
(7351,'Fortaleza','Francisco Jerônimo','Bom Jardim','60732-600','Rua'),
(7352,'Maracanaú','Francisco Jerônimo','Jaçanaú','61915-150','Rua'),
(7353,'Caucaia','Francisco José','Nova Metrópole','61604-280','Rua'),
(7354,'Fortaleza','Francisco José da Costa','Messejana','60862-630','Rua'),
(7355,'Fortaleza','Francisco José Ferreira dos Santos','Messejana','60835-650','Rua'),
(7356,'Fortaleza','Francisco Josino da Costa','Cocó','60811-250','Rua'),
(7357,'Fortaleza','Francisco Leandro','Messejana','60840-820','Rua'),
(7358,'Fortaleza','Francisco Lima e Silva','Jangurussu','60865-150','Rua'),
(7359,'Fortaleza','Francisco Lorda','Vila União','60416-250','Rua'),
(7360,'Fortaleza','Francisco Lourenço de Souza','Mucuripe','60176-401','Travessa'),
(7361,'Sobral','Francisco Lucas','Junco','62020-701','Rua'),
(7362,'Fortaleza','Francisco Machado','Bom Jardim','60731-760','Rua'),
(7363,'Fortaleza','Francisco Martiniano Barbosa','Edson Queiroz','60834-750','Rua'),
(7364,'Fortaleza','Francisco Martins','Messejana','60875-400','Rua'),
(7365,'Juazeiro do Norte','Francisco Martins de Sousa','Lagoa Seca','63041-690','Rua'),
(7366,'Fortaleza','Francisco Matias','Lagoa Redonda','60832-360','Rua'),
(7367,'Fortaleza','Francisco Mendes','Antônio Bezerra','60352-800','Travessa'),
(7368,'Juazeiro do Norte','Francisco Mendes','Lagoa Seca','63040-330','Rua'),
(7369,'Fortaleza','Francisco Mendes de Oliveira','Antônio Bezerra','60351-250','Rua'),
(7370,'Fortaleza','Francisco Mendonça','Jacarecanga','60311-190','Rua'),
(7371,'Fortaleza','Francisco Mesquita','Jangurussu','60871-280','Rua'),
(7372,'Fortaleza','Francisco Monte','Vicente Pinzon','60180-470','Rua'),
(7373,'Fortaleza','Francisco Montenegro','Bom Jardim','60732-559','Rua'),
(7374,'Fortaleza','Francisco Morais','Cristo Redentor','60312-150','Vila'),
(7375,'Fortaleza','Francisco Moreira','Antônio Diogo','60182-450','Rua'),
(7376,'Fortaleza','Francisco Moreira','Messejana','60840-230','Travessa'),
(7377,'Fortaleza','Francisco Moreira de Sousa Neto','Edson Queiroz','60834-221','Rua'),
(7378,'Fortaleza','Francisco Neiva','Edson Queiroz','60835-200','Rua'),
(7379,'Fortaleza','Francisco Nepomuceno','Messejana','60863-250','Rua'),
(7380,'Fortaleza','Francisco Nogueira','Alvaro Weyne','60355-460','Rua'),
(7381,'Fortaleza','Francisco Nogueira','Messejana','60875-180','Rua'),
(7382,'Caucaia','Francisco Nogueira Ramos','Açude','61605-780','Rua'),
(7383,'Fortaleza','Francisco Paracampos','Cambeba','60830-490','Rua'),
(7384,'Fortaleza','Francisco Pereira','Jacarecanga','60310-540','Vila'),
(7385,'Fortaleza','Francisco Pereira','Cocó','60821-020','Rua'),
(7386,'Crato','Francisco Piancó Leite','Misericórdia','63113-140','Rua'),
(7387,'Fortaleza','Francisco Porfírio da Ponte','Meireles','60170-050','Rua'),
(7388,'Fortaleza','Francisco Ramos','Genibaú','60534-150','Rua'),
(7389,'Fortaleza','Francisco Ramos','Genibaú','60534-320','Travessa'),
(7390,'Fortaleza','Francisco Ramos','Messejana','60874-590','Rua'),
(7391,'Fortaleza','Francisco Real','Messejana','60874-270','Vila'),
(7392,'Fortaleza','Francisco Ribeiro','Jangurussu','60865-060','Rua'),
(7393,'Maracanaú','Francisco Rildo da Silva','Jardim Bandeirante','61934-180','Rua'),
(7394,'Fortaleza','Francisco Riquet','Mondubim','60762-190','Rua'),
(7395,'Fortaleza','Francisco Rocha','Messejana','60872-230','Rua'),
(7396,'Fortaleza','Francisco Rocha','Antônio Bezerra','60361-110','Rua'),
(7397,'Fortaleza','Francisco Rodrigues Barbosa','Messejana','60834-840','Praça'),
(7398,'Fortaleza','Francisco Sá','Barra do Ceará','60310-003','Avenida'),
(7399,'Fortaleza','Francisco Sá','Alvaro Weyne','60310-002','Avenida'),
(7400,'Fortaleza','Francisco Sá','Jacarecanga','60310-001','Avenida'),
(7401,'Fortaleza','Francisco Sá','Jacarecanga','60310-000','Avenida'),
(7402,'Fortaleza','Francisco Sá','Jacarecanga','60010-320','Travessa'),
(7403,'Fortaleza','Francisco Sá','Jacarecanga','60010-450','Avenida'),
(7404,'Caucaia','Francisco Sabóia','Curicaca','61601-280','Rua'),
(7405,'Caucaia','Francisco Sales','Açude','61605-010','Rua'),
(7406,'Caucaia','Francisco Sales','Grilo','61600-570','Rua'),
(7407,'Fortaleza','Francisco Sales','Bonsucesso','60520-500','Rua'),
(7408,'Fortaleza','Francisco Salgado','Alvaro Weyne','60337-170','Rua'),
(7409,'Caucaia','Francisco Sampaio','Capoeira','61610-220','Rua'),
(7410,'Fortaleza','Francisco Saraiva','Bom Jardim','60732-060','Rua'),
(7411,'Fortaleza','Francisco Segundo da Costa','Edson Queiroz','60811-650','Rua'),
(7412,'Juazeiro do Norte','Francisco Severino Santos','Lagoa Seca','63040-060','Rua'),
(7413,'Juazeiro do Norte','Francisco Sobreira','Aeroporto','63020-780','Rua'),
(7414,'Fortaleza','Francisco Teixeira de Alcântara','Antônio Diogo','60182-360','Rua'),
(7415,'Maracanaú','Francisco Tinoco','Jaçanaú','61915-050','Rua'),
(7416,'Caucaia','Francisco V. Arruda','Parque Potira','61650-470','Vila'),
(7417,'Maracanaú','Francisco Valmir','Jaçanaú','61915-020','Rua'),
(7418,'Fortaleza','Francisco Vasconcelos','Mondubim','60711-550','Rua'),
(7419,'Fortaleza','Francisco Vasconcelos de Arruda','Cocó','60821-220','Rua'),
(7420,'Fortaleza','Francisco Vasconcelos Júnior','Passaré','60862-250','Rua'),
(7421,'Juazeiro do Norte','Francisco Vicente Silva Cavalcante','Triângulo','63041-090','Rua'),
(7422,'Maracanaú','Francisco Vieira Araújo','Alto da Mangueira','61905-050','Rua'),
(7423,'Fortaleza','Francisco Vilela','Castelão','60861-140','Rua'),
(7424,'Fortaleza','Francisco Virgílio de Vasconcelos','Meireles','60165-060','Rua'),
(7425,'Fortaleza','Francisco Virgílio Filho','Edson Queiroz','60811-331','Rua'),
(7426,'Juazeiro do Norte','Francisco Wilson Bezerra','Lagoa Seca','63041-670','Rua'),
(7427,'Fortaleza','Francisco Xavier','Vila Velha','60346-120','Vila'),
(7428,'Fortaleza','Francisco Xerez','Cocó','60811-360','Rua'),
(7429,'Fortaleza','Francisco Ximenes','Lagoa Redonda','60833-350','Rua'),
(7430,'Sobral','Francisquinha Frota','Alto Novo','62021-070','Rua'),
(7431,'Fortaleza','Francisquinha Portela','Antônio Bezerra','60351-840','Rua'),
(7432,'Fortaleza','Franco Rabelo','Centro','60165-000','Rua'),
(7433,'Fortaleza','Franco Rocha','Henrique Jorge','60510-450','Rua'),
(7434,'Fortaleza','Franco Xavier','Messejana','60874-070','Rua'),
(7435,'Fortaleza','Francois Teles de Menezes','Fátima','60415-110','Rua'),
(7436,'Fortaleza','Frank','Genibaú','60534-790','Travessa'),
(7437,'Fortaleza','Frank Sinatra','Bom Jardim','60540-012','Rua'),
(7438,'Fortaleza','Franklim Mayer','Cocó','60810-290','Rua'),
(7439,'Fortaleza','Franklin Bezerra','Mondubim','60762-260','Rua'),
(7440,'Fortaleza','Franklin Távora','Centro','60150-110','Rua'),
(7441,'Fortaleza','Franklin Távora','Jangurussu','60866-655','Rua'),
(7442,'Fortaleza','Fransquim','Passaré','60862-360','Rua'),
(7443,'Fortaleza','Franze','Cristo Redentor','60310-550','Vila'),
(7444,'Fortaleza','Frecheirinha','Parquelândia','60455-370','Rua'),
(7445,'Fortaleza','Frederico Borges','Meireles','60175-040','Rua'),
(7446,'Fortaleza','Frederico de Andrade','Alvaro Weyne','60335-380','Rua'),
(7447,'Sobral','Frederico Gomes','Centro','62011-151','Travessa'),
(7448,'Sobral','Frederico Gomes','Parque Alvorada','62030-140','Travessa'),
(7449,'Sobral','Frederico Ozanan','Centro','62010-350','Rua'),
(7450,'Fortaleza','Frederico Paiva','Messejana','60870-800','Travessa'),
(7451,'Fortaleza','Frederico Severo','Messejana','60830-320','Travessa'),
(7452,'Fortaleza','Frederico Severo','Messejana','60830-310','Rua'),
(7453,'Fortaleza','Frei Benício Cristino','São Gerardo','60321-000','Rua'),
(7454,'Fortaleza','Frei Bernardino','Joaquim Távora','60130-220','Rua'),
(7455,'Fortaleza','Frei Bernardino','Joaquim Távora','60131-060','Travessa'),
(7456,'Fortaleza','Frei Caneca','Messejana','60874-370','Rua'),
(7457,'Fortaleza','Frei Caneca','Presidente Tancredo Neves','60820-000','Rua'),
(7458,'Fortaleza','Frei Cassiano','Mondubim','60761-410','Rua'),
(7459,'Fortaleza','Frei Cirilo','Cajazeiras','60864-190','Avenida'),
(7460,'Fortaleza','Frei Cirilo','Bom Jardim','60731-807','Travessa'),
(7461,'Fortaleza','Frei Damião','Alvaro Weyne','60355-300','Vila'),
(7462,'Fortaleza','Frei Damião','Pici','60511-780','Rua'),
(7463,'Fortaleza','Frei Damião','Barra do Ceará','60333-050','Rua'),
(7464,'Juazeiro do Norte','Frei Damião','Lagoa Seca','63040-640','Rua'),
(7465,'Fortaleza','Frei Damião Bozano','Messejana','60830-752','Rua'),
(7466,'Fortaleza','Frei Dário','Alto da Balança','60850-152','Travessa'),
(7467,'Fortaleza','Frei Galvão','Lagoa Redonda','60830-820','Rua'),
(7468,'Fortaleza','Frei Gaspar','Cidade dos Funcionários','60822-560','Rua'),
(7469,'Fortaleza','Frei Henrique','Messejana','60841-280','Rua'),
(7470,'Juazeiro do Norte','Frei Ibiapina','Pio XII','63020-250','Rua'),
(7471,'Juazeiro do Norte','Frei Jezualdo','Salesianos','63050-031','Vila'),
(7472,'Fortaleza','Frei José Maria','Cachoeirinha','60356-130','Rua'),
(7473,'Fortaleza','Frei José Maria','Edson Queiroz','60833-730','Rua'),
(7474,'Fortaleza','Frei José Maria','Alagadiço Novo','60833-795','Travessa'),
(7475,'Fortaleza','Frei José Mogica','Messejana','60875-410','Rua'),
(7476,'Fortaleza','Frei Luís','Messejana','60864-750','Travessa'),
(7477,'Fortaleza','Frei Mansueto','Meireles','60175-070','Rua'),
(7478,'Fortaleza','Frei Marcelino','Rodolfo Teófilo','60431-010','Rua'),
(7479,'Fortaleza','Frei Odilon','Alvaro Weyne','60355-290','Rua'),
(7480,'Fortaleza','Frei Odilon','Alvaro Weyne','60336-190','Rua'),
(7481,'Fortaleza','Frei Odilon','Alvaro Weyne','60336-130','Travessa'),
(7482,'Fortaleza','Frei Orlando','Bom Futuro','60425-290','Rua'),
(7483,'Fortaleza','Frei Orlando','Jacarecanga','60311-460','Rua'),
(7484,'Fortaleza','Frei Serafim','Parangaba','60721-010','Travessa'),
(7485,'Fortaleza','Frei Serafim','Parangaba','60721-000','Rua'),
(7486,'Fortaleza','Frei Teobaldo','Alvaro Weyne','60335-220','Rua'),
(7487,'Fortaleza','Frei Teodoro','Prefeito José Walter','60766-220','Avenida'),
(7488,'Fortaleza','Frei Vicente do Salvador','Bom Futuro','60410-400','Rua'),
(7489,'Fortaleza','Frei Vidal','Joaquim Távora','60120-100','Rua'),
(7490,'Fortaleza','Freire','Cachoeirinha','60350-660','Vila'),
(7491,'Fortaleza','Freire Alemão','Serrinha','60742-110','Rua'),
(7492,'Fortaleza','Freitas','Prefeito José Walter','60760-130','Vila'),
(7493,'Fortaleza','Freitas','Parquelândia','60450-530','Galeria'),
(7494,'Fortaleza','Freitas Nascimento','Passaré','60866-040','Rua'),
(7495,'Fortaleza','Freitas Pimentel','Messejana','60873-610','Rua'),
(7496,'Fortaleza','Friésio Barroso','Mondubim','60761-560','Travessa'),
(7497,'Fortaleza','Friésio Barroso','Mondubim','60761-570','Rua'),
(7498,'Fortaleza','Frota','Antônio Bezerra','60356-680','Vila'),
(7499,'Sobral','Frota','Sumaré','62020-020','Rua'),
(7500,'Fortaleza','Frota Cavalcante','Barra do Ceará','60334-070','Rua'),
(7501,'Fortaleza','Frota Neto','Tauape','60131-070','Vila'),
(7502,'Fortaleza','Frota Pessoa','Antônio Bezerra','60352-260','Rua'),
(7503,'Fortaleza','Frota Pessoa','Antônio Bezerra','60352-810','Travessa'),
(7504,'Fortaleza','Fulgêncio Cruz','Messejana','60830-690','Rua'),
(7505,'Fortaleza','Furtado Macêdo','Bom Futuro','60425-420','Vila'),
(7506,'Caucaia','G','Parque Potira','61648-070','Rua de Pedestre'),
(7507,'Fortaleza','G','Cocó','60810-590','Rua'),
(7508,'Fortaleza','G','Fátima','60415-280','Rua'),
(7509,'Fortaleza','G','Prefeito José Walter','60766-700','Rua'),
(7510,'Fortaleza','G','Papicu','60191-070','Rua'),
(7511,'Fortaleza','G','Jangurussu','60863-120','Rua'),
(7512,'Fortaleza','G','Alagadiço','60357-260','Quadra'),
(7513,'Fortaleza','G','Passaré','60743-190','Rua'),
(7514,'Caucaia','G','Parque Soledade','61603-220','Rua'),
(7515,'Fortaleza','G','Passaré','60867-070','Rua'),
(7516,'Fortaleza','G','Jangurussu','60863-470','Rua'),
(7517,'Caucaia','G','Nova Metrópole','61659-120','Rua'),
(7518,'Fortaleza','G','Vila Velha','60349-070','Rua'),
(7519,'Fortaleza','G','Messejana','60876-770','Rua'),
(7520,'Fortaleza','G','Lagoa Redonda','60835-480','Rua de Pedestre'),
(7521,'Fortaleza','G','Dias Macedo','60867-210','Rua'),
(7522,'Fortaleza','G','Barra do Ceará','60330-357','Rua'),
(7523,'Fortaleza','G','Papicu','60191-190','Rua'),
(7524,'Caucaia','G','Cigana','61605-260','Rua'),
(7525,'Caucaia','G','Pacheco','61626-260','Rua'),
(7526,'Caucaia','G','Icaraí','61624-230','Rua'),
(7527,'Caucaia','G','Icaraí','61620-070','Rua'),
(7528,'Caucaia','G','Icaraí','61624-360','Rua'),
(7529,'Caucaia','G','Icaraí','61620-410','Rua'),
(7530,'Fortaleza','G','Conjunto Ceará','60533-650','Avenida'),
(7531,'Fortaleza','G','Papicu','60184-070','Rua'),
(7532,'Fortaleza','G','Passaré','60745-580','Rua'),
(7533,'Fortaleza','G','Conjunto Esperança','60763-490','Avenida'),
(7534,'Fortaleza','G','Messejana','60872-160','Rua'),
(7535,'Fortaleza','G','Jardim Guanabara','60342-200','Rua'),
(7536,'Caucaia','G','Arianópolis','61656-340','Rua'),
(7537,'Caucaia','G','Icaraí','61620-310','Rua'),
(7538,'Fortaleza','G','Alvaro Weyne','60336-285','Rua'),
(7539,'Fortaleza','G','Edson Queiroz','60812-380','Rua'),
(7540,'Fortaleza','G','Passaré','60745-585','Rua'),
(7541,'Fortaleza','G','Passaré','60743-275','Rua'),
(7542,'Fortaleza','G','Vila Velha','60345-827','Rua'),
(7543,'Fortaleza','G','Bom Jardim','60546-160','Rua'),
(7544,'Fortaleza','G','Castelão','60867-580','Rua'),
(7545,'Fortaleza','G','Itaperi','60761-285','Rua'),
(7546,'Fortaleza','G','Jangurussu','60868-225','Alameda'),
(7547,'Fortaleza','G','Parque São José','60734-070','Rua'),
(7548,'Juazeiro do Norte','G','Lagoa Seca','63040-072','Rua'),
(7549,'Juazeiro do Norte','G','Romeirão','63051-070','Avenida'),
(7550,'Fortaleza','G','Passaré','60867-320','Rua'),
(7551,'Fortaleza','G','Passaré','60743-320','Rua'),
(7552,'Maracanaú','G','Novo Oriente','61919-250','Rua'),
(7553,'Maracanaú','G','Pajuçara','61933-070','Rua'),
(7554,'Maracanaú','G','Novo Oriente','61919-390','Rua'),
(7555,'Fortaleza','G','Prefeito José Walter','60750-060','Avenida'),
(7556,'Fortaleza','Gabriel','Alto da Balança','60850-600','Vila'),
(7557,'Fortaleza','Gabriel Aguiar','Castelão','60861-110','Travessa'),
(7558,'Fortaleza','Gabriel Fiuza','Vila Peri','60730-110','Rua'),
(7559,'Fortaleza','Gabriel Pires Ribeiro','Mondubim','60767-750','Rua'),
(7560,'Fortaleza','Gabriel Teixeira','Jardim Guanabara','60347-040','Travessa'),
(7561,'Fortaleza','Gadelha','Montese','60420-261','Travessa'),
(7562,'Fortaleza','Gago Coutinho','Maraponga','60710-490','Rua'),
(7563,'Fortaleza','Galáxia','Cocó','60811-100','Rua'),
(7564,'Fortaleza','Galdêncio','Antônio Bezerra','60360-610','Vila'),
(7565,'Fortaleza','Galdino','Montese','60422-320','Vila'),
(7566,'Sobral','Galdino Gondim','Centro','62010-380','Rua'),
(7567,'Fortaleza','Galdino Ribeiro','Montese','60420-610','Vila'),
(7568,'Fortaleza','Gália','Messejana','60875-420','Rua'),
(7569,'Caucaia','Galiente','Parque Guadalajara','61650-190','Rua'),
(7570,'Fortaleza','Galileu','Parangaba','60740-320','Rua'),
(7571,'Fortaleza','Gama','Vila Velha','60349-330','Rua'),
(7572,'Fortaleza','Gama','Maraponga','60711-230','Rua'),
(7573,'Fortaleza','Gama','Passaré','60861-333','Rua'),
(7574,'Fortaleza','Gamboa','Messejana','60840-760','Travessa'),
(7575,'Fortaleza','Gandola','Democrito Rocha','60442-050','Rua'),
(7576,'Caucaia','Garanhuns','Marechal Rondon','61652-420','Rua'),
(7577,'Fortaleza','Garapio','Edson Queiroz','60812-700','Vila'),
(7578,'Fortaleza','Garbosa','Tauape','60130-360','Vila'),
(7579,'Fortaleza','Garça','Passaré','60862-091','Rua'),
(7580,'Fortaleza','Gardênia','Messejana','60871-540','Rua'),
(7581,'Fortaleza','Gardênia Girão','Rodolfo Teófilo','60430-220','Vila'),
(7582,'Fortaleza','Gardinale Girão','Rodolfo Teófilo','60430-470','Vila'),
(7583,'Fortaleza','Gardner','Antônio Bezerra','60351-320','Rua'),
(7584,'Fortaleza','Gardner','Antônio Bezerra','60181-280','Rua'),
(7585,'Fortaleza','Garrido','Barra do Ceará','60330-420','Vila'),
(7586,'Fortaleza','Gaspar Dutra','Parque São José','60733-100','Rua'),
(7587,'Maracanaú','Gaspar Dutra','Parque Novo Mondubim','61933-630','Rua'),
(7588,'Fortaleza','Gaspar Lemos','Pici','60440-530','Rua'),
(7589,'Fortaleza','Gastão Justa','Mondubim','60762-060','Rua'),
(7590,'Fortaleza','Gastão Justa','Maraponga','60712-120','Rua'),
(7591,'Fortaleza','Gatasse Kalume','Messejana','60864-531','Rua'),
(7592,'Fortaleza','Gaúcha','Jacarecanga','60311-430','Vila'),
(7593,'Fortaleza','Gaudioso Carvalho','Barra do Ceará','60340-190','Rua'),
(7594,'Fortaleza','Gávea','Pici','60510-560','Rua'),
(7595,'Fortaleza','Gaveta','Rodolfo Teófilo','60430-190','Vila'),
(7596,'Fortaleza','Gege','Bom Jardim','60540-760','Vila'),
(7597,'Fortaleza','Gema Geovana','Jacarecanga','60311-800','Vila'),
(7598,'Fortaleza','Gemina','Castelão','60861-171','Vila'),
(7599,'Juazeiro do Norte','Genário de Oliveira','Lagoa Seca','63040-260','Rua'),
(7600,'Fortaleza','Genário Teixeira','Cocó','60810-370','Rua'),
(7601,'Maracanaú','Genciano Guerreiro de Brito','Alto da Mangueira','61905-040','Rua'),
(7602,'Fortaleza','Geneana','Parque São José','60731-060','Vila'),
(7603,'Fortaleza','General Afonso Albuquerque Lima','Cambeba','60830-120','Avenida'),
(7604,'Fortaleza','General Alípio dos Santos','Antônio Bezerra','60351-100','Rua'),
(7605,'Fortaleza','General Bernardo Figueiredo','Rodolfo Teófilo','60455-440','Rua'),
(7606,'Fortaleza','General Bezerril','Centro','60055-100','Rua'),
(7607,'Fortaleza','General Caiado de Castro','Cocó','60821-560','Rua'),
(7608,'Fortaleza','General Castelo Branco','Cocó','60822-040','Rua'),
(7609,'Fortaleza','General Castelo Branco','Edson Queiroz','60834-730','Rua'),
(7610,'Fortaleza','General Clarindo de Queiroz','Centro','60035-130','Rua'),
(7611,'Fortaleza','General Clarindo de Queiroz','Centro','60035-131','Rua'),
(7612,'Fortaleza','General Cordeiro Neto','Mondubim','60762-100','Rua'),
(7613,'Fortaleza','General Costa Matos','Jacarecanga','60310-690','Rua'),
(7614,'Fortaleza','General Dutra','Varjota','60175-220','Rua'),
(7615,'Fortaleza','General Eudoro Correia','Aldeota','60170-400','Praça'),
(7616,'Fortaleza','General Eurico','Varjota','60175-160','Rua'),
(7617,'Fortaleza','General João Couto','Antônio Bezerra','60351-000','Rua'),
(7618,'Fortaleza','General Joaquim de Andrade','Aldeota','60150-030','Rua'),
(7619,'Fortaleza','General Júlio Rangel','Bom Jardim','60732-610','Rua'),
(7620,'Fortaleza','General Lima e Silva','Alto da Balança','60850-430','Rua'),
(7621,'Fortaleza','General Mário Hermes','Barra do Ceará','60336-230','Rua'),
(7622,'Fortaleza','General Melo Machado','Aldeota','60125-200','Rua'),
(7623,'Caucaia','General Mourão Filho','Capuã','61615-370','Rua'),
(7624,'Fortaleza','General Muniz Aragão','Barra do Ceará','60332-660','Rua'),
(7625,'Fortaleza','General Murilo Borges','Alto da Balança','60851-250','Avenida'),
(7626,'Fortaleza','General Murilo Borges','Vicente Pinzon','60180-010','Rua'),
(7627,'Fortaleza','General Murilo Borges','Cocó','60821-100','Avenida'),
(7628,'Fortaleza','General Murilo Borges','Centro','60035-210','Praça'),
(7629,'Fortaleza','General Onofre','Mondubim','60762-170','Rua'),
(7630,'Fortaleza','General Osório de Paiva','Parangaba','60720-000','Avenida'),
(7631,'Fortaleza','General Osório de Paiva','Vila Peri','60720-001','Avenida'),
(7632,'Fortaleza','General Piragibe','Parquelândia','60450-250','Rua'),
(7633,'Fortaleza','General Rabelo','Bom Jardim','60731-780','Rua'),
(7634,'Fortaleza','General Rangel','Amadeu Furtado','60455-465','Rua'),
(7635,'Fortaleza','General Romel','Castelão','60861-160','Rua'),
(7636,'Fortaleza','General Sampaio','Centro','60020-030','Rua'),
(7637,'Fortaleza','General Sampaio','Centro','60020-031','Rua'),
(7638,'Juazeiro do Norte','General Sampaio','Pirajá','63030-120','Rua'),
(7639,'Fortaleza','General Silva Júnior','Fátima','60411-200','Rua'),
(7640,'Fortaleza','General Tertuliano Potiguara','Aldeota','60135-280','Rua'),
(7641,'Fortaleza','General Tibúrcio','Centro','60055-490','Praça'),
(7642,'Sobral','General Tibúrcio','Centro','62010-180','Praça'),
(7643,'Sobral','General Tibúrcio','Centro','62010-170','Travessa'),
(7644,'Fortaleza','General Tomé Cordeiro','Barra do Ceará','60330-670','Rua'),
(7645,'Fortaleza','Generoso','Bonsucesso','60545-420','Vila'),
(7646,'Fortaleza','Generoso de Franca','Messejana','60874-350','Rua'),
(7647,'Fortaleza','Genesbley','Alvaro Weyne','60350-190','Vila'),
(7648,'Fortaleza','Genezare','Montese','60420-790','Vila'),
(7649,'Fortaleza','Genézia','Bela Vista','60442-340','Vila'),
(7650,'Fortaleza','Genézio','Vila Peri','60713-660','Vila'),
(7651,'Juazeiro do Norte','Genézio Matos','Centro','63010-760','Rua'),
(7652,'Fortaleza','Gengiskan','Henrique Jorge','60521-440','Vila'),
(7653,'Fortaleza','Gengys Pinheiro','Alagadiço Novo','60830-755','Rua'),
(7654,'Fortaleza','Geni','Bela Vista','60441-710','Vila'),
(7655,'Fortaleza','Genibau','Genibaú','60527-040','Travessa'),
(7656,'Fortaleza','Genibau','Granja Portugal','60534-230','Rua'),
(7657,'Caucaia','Geniguabinha','Capuã','61615-110','Rua'),
(7658,'Fortaleza','Genipo Fernandes','Antônio Bezerra','60352-690','Rua'),
(7659,'Fortaleza','Genova','Antônio Bezerra','60534-580','Travessa'),
(7660,'Fortaleza','Gentil','Henrique Jorge','60510-170','Vila'),
(7661,'Fortaleza','Gentil Cardoso','Granja Portugal','60534-000','Rua'),
(7662,'Fortaleza','Gentilândia','Messejana','60870-780','Rua'),
(7663,'Fortaleza','Gentilândia','Benfica','60020-130','Vila'),
(7664,'Fortaleza','Gentilândia','Jangurussu','60864-815','Travessa'),
(7665,'Fortaleza','Gentileza','Barra do Ceará','60331-510','Rua'),
(7666,'Fortaleza','George Cavalcante','Barra do Ceará','60346-160','Rua'),
(7667,'Fortaleza','George Moreira Pequeno','Antônio Diogo','60182-610','Rua'),
(7668,'Fortaleza','George Pequeno','Parangaba','60710-450','Rua'),
(7669,'Fortaleza','Geórgia Bezerra Sabóia','Castelão','60867-590','Rua'),
(7670,'Fortaleza','Georgina Virino','Vila Velha','60345-830','Vila'),
(7671,'Fortaleza','Geovani','Jardim Guanabara','60347-120','Vila'),
(7672,'Fortaleza','Geovânia','Genibaú','60526-780','Vila'),
(7673,'Fortaleza','Geraldina Maria da Silva','Mondubim','60752-550','Rua'),
(7674,'Fortaleza','Geraldo','Jardim Guanabara','60346-760','Vila'),
(7675,'Fortaleza','Geraldo Arruda','Jangurussu','60864-060','Praça'),
(7676,'Maracanaú','Geraldo Avelino Ferreira','Jardim Paraíso','61932-120','Rua'),
(7677,'Fortaleza','Geraldo Barbosa','Bom Jardim','60540-340','Rua'),
(7678,'Fortaleza','Geraldo Barros Oliveira','Lagoa Redonda','60836-090','Rua'),
(7679,'Maracanaú','Geraldo Bilac','Pajuçara','61932-690','Rua'),
(7680,'Fortaleza','Geraldo da Nóbrega','Alto Alegre','60762-490','Rua'),
(7681,'Fortaleza','Geraldo F. de Lima','Dionisio Torres','60170-030','Rua'),
(7682,'Juazeiro do Norte','Geraldo Lacerda Botelho','Lagoa Seca','63040-020','Rua'),
(7683,'Fortaleza','Geraldo Magalhães','Cocó','60813-110','Travessa'),
(7684,'Fortaleza','Geraldo Magalhães','Cocó','60810-210','Rua'),
(7685,'Fortaleza','Geraldo Marinho','Lagoa Redonda','60831-710','Rua'),
(7686,'Fortaleza','Geraldo Marques','Messejana','60875-430','Rua'),
(7687,'Fortaleza','Geraldo Pereira','Bom Jardim','60733-625','Rua'),
(7688,'Fortaleza','Geraldo Soares','Messejana','60863-220','Rua'),
(7689,'Fortaleza','Gerânio','Bela Vista','60450-390','Vila'),
(7690,'Fortaleza','Gerardo','Antônio Bezerra','60350-380','Vila'),
(7691,'Fortaleza','Gerardo Carneiro','Fátima','60050-210','Vila'),
(7692,'Fortaleza','Gerardo Freitas','Antônio Diogo','60181-650','Rua'),
(7693,'Fortaleza','Gerardo Magela Soares Frota','Messejana','60871-131','Rua'),
(7694,'Fortaleza','Gerardo Mendes','Prefeito José Walter','60766-130','Rua'),
(7695,'Sobral','Gerardo Rangel','Pedrinhas','62041-380','Avenida'),
(7696,'Fortaleza','Gerardo Ribeiro','Tauape','60130-470','Vila'),
(7697,'Fortaleza','Gerbal','Vila Velha','60347-210','Vila'),
(7698,'Fortaleza','Gergelim','Jangurussu','60865-320','Rua'),
(7699,'Fortaleza','Gericolândia','Vila União','60411-060','Vila'),
(7700,'Fortaleza','Gerlene','Joaquim Távora','60110-060','Vila'),
(7701,'Fortaleza','Germana Carvalho','Joaquim Távora','60110-580','Vila'),
(7702,'Fortaleza','Germânia','Bom Jardim','60732-620','Rua'),
(7703,'Fortaleza','Germano','Alvaro Weyne','60335-120','Vila'),
(7704,'Juazeiro do Norte','Germano Feitosa','Triângulo','63040-740','Rua'),
(7705,'Fortaleza','Germano Franck','Parangaba','60740-021','Travessa'),
(7706,'Fortaleza','Germano Franck','Parangaba','60740-020','Rua'),
(7707,'Fortaleza','Gerôncio Bezerra','Prefeito José Walter','60767-120','Rua'),
(7708,'Fortaleza','Gerôncio Brigido Neto','Antônio Diogo','60182-280','Rua'),
(7709,'Fortaleza','Gerôncio Mendonça','Vila Peri','60730-100','Vila'),
(7710,'Fortaleza','Gérson','Amadeu Furtado','60455-530','Vila'),
(7711,'Fortaleza','Gerson Cardoso','Lagoa Redonda','60831-485','Rua'),
(7712,'Fortaleza','Gérson Faria','Monte Castelo','60326-020','Rua'),
(7713,'Fortaleza','Gérson Gradvol','Centro','60060-450','Rua'),
(7714,'Crato','Gérson Zabulon','Sossego','63106-000','Rua'),
(7715,'Fortaleza','Gerti','Democrito Rocha','60442-690','Vila'),
(7716,'Fortaleza','Gervásio de Castro','Farias Brito','60015-310','Rua'),
(7717,'Fortaleza','Gervásio Gurgel','Centro','60060-100','Rua'),
(7718,'Fortaleza','Gessi','Cidade dos Funcionários','60823-010','Vila'),
(7719,'Fortaleza','Getúlio Vargas','Vicente Pinzon','60180-030','Travessa'),
(7720,'Fortaleza','Getúlio Vargas','Alagadiço Novo','60833-433','Travessa'),
(7721,'Crato','Getúlio Vargas','Vila Alta','63119-170','Rua'),
(7722,'Fortaleza','Getúlio Vargas','Bom Jardim','60543-480','Travessa'),
(7723,'Fortaleza','Getúlio Vargas','Bom Jardim','60732-090','Rua'),
(7724,'Fortaleza','Getúlio Vargas','Manuel Sátiro','60762-640','Rua'),
(7725,'Sobral','Getúlio Vargas','Junco','62030-360','Rua'),
(7726,'Sobral','Getúlio Vargas','Alto do Cristo','62020-380','Rua'),
(7727,'Fortaleza','Giannini','Jardim Guanabara','60342-070','Vila'),
(7728,'Fortaleza','Giffone','São Gerardo','60325-060','Vila'),
(7729,'Fortaleza','Gil Amora','Farias Brito','60015-180','Rua'),
(7730,'Fortaleza','Gilberto Albuquerque','Lagoa Redonda','60832-770','Rua'),
(7731,'Fortaleza','Gilberto Câmara','Vila Ellery','60320-280','Rua'),
(7732,'Caucaia','Gilberto Gadelha','Capoeira','61610-150','Travessa'),
(7733,'Fortaleza','Gilberto Rola','Dionisio Torres','60135-240','Rua'),
(7734,'Fortaleza','Gilberto Salgado','Barra do Ceará','60340-360','Vila'),
(7735,'Fortaleza','Gilmar','Mucuripe','60165-470','Vila'),
(7736,'Fortaleza','Gilson','Jardim Guanabara','60342-050','Vila'),
(7737,'Fortaleza','Gilson Marques','Cocó','60821-196','Rua'),
(7738,'Fortaleza','Gilvanete de Freitas','Lagoa Redonda','60831-495','Rua'),
(7739,'Fortaleza','Gina','Alto da Balança','60851-510','Vila'),
(7740,'Fortaleza','Ginocolândia','Vila União','60411-330','Vila'),
(7741,'Caucaia','Gioconda','Marechal Rondon','61652-120','Rua'),
(7742,'Fortaleza','Giovanni Batista Montini','Passaré','60861-380','Rua'),
(7743,'Fortaleza','Girão','Manuel Sátiro','60764-040','Travessa'),
(7744,'Fortaleza','Girão','Alto da Balança','60850-510','Travessa'),
(7745,'Fortaleza','Girão Freire','Pici','60440-590','Vila'),
(7746,'Fortaleza','Girassol','Serrinha','60743-460','Rua'),
(7747,'Fortaleza','Girassol','Monte Castelo','60321-130','Alameda'),
(7748,'Fortaleza','Giselda Cysne','Papicu','60190-450','Rua'),
(7749,'Caucaia','Giselda Magalhães Bezerra','Parque Potira','61648-160','Avenida'),
(7750,'Fortaleza','Gisele','Cidade dos Funcionários','60850-151','Rua'),
(7751,'Fortaleza','Giseli','Cidade dos Funcionários','60822-730','Rua'),
(7752,'Crato','Gisélia Pinheiro','Giselia Pinheiro','63115-050','Rua'),
(7753,'Fortaleza','Glacial','Democrito Rocha','60440-470','Vila'),
(7754,'Fortaleza','Glacilda','Granja Portugal','60541-230','Vila'),
(7755,'Fortaleza','Glaura Arruda Alcântara','Antônio Diogo','60181-610','Rua'),
(7756,'Fortaleza','Gleice Magno','Antônio Bezerra','60360-780','Vila'),
(7757,'Fortaleza','Gleisciane','Alvaro Weyne','60336-166','Rua'),
(7758,'Crato','Glicério Benício Pinheiro','Pimenta','63105-110','Rua'),
(7759,'Fortaleza','Globo','Joaquim Távora','60110-050','Vila'),
(7760,'Fortaleza','Glória','Monte Castelo','60326-030','Travessa'),
(7761,'Sobral','Glória','Sumaré','62020-130','Rua'),
(7762,'Sobral','Glória Catunda de Sousa','Alto do Cristo','62020-660','Rua'),
(7763,'Fortaleza','Glória de Dourados','Henrique Jorge','60510-770','Rua'),
(7764,'Fortaleza','Glorice','Antônio Bezerra','60352-290','Vila'),
(7765,'Fortaleza','Godofredo de Oliveira','Mondubim','60761-470','Rua'),
(7766,'Fortaleza','Godofredo Maciel','Mondubim','60762-120','Avenida'),
(7767,'Fortaleza','Godofredo Maciel','Parangaba','60710-000','Avenida'),
(7768,'Fortaleza','Godofredo Maciel','Parangaba','60710-001','Avenida'),
(7769,'Fortaleza','Godofredo Pimentel','Antônio Bezerra','60351-060','Avenida'),
(7770,'Fortaleza','Goiabeira','Democrito Rocha','60442-350','Travessa'),
(7771,'Fortaleza','Goiabeiras','Barra do Ceará','60333-250','Travessa'),
(7772,'Maracanaú','Goiabeiras','Pajuçara','61933-240','Rua'),
(7773,'Fortaleza','Goianeza','Genibaú','60534-110','Rua'),
(7774,'Fortaleza','Goiânia','Alagadiço','60356-050','Rua'),
(7775,'Fortaleza','Goiânia','Jóquei Clube','60510-100','Rua'),
(7776,'Fortaleza','Goiás','Bela Vista','60441-000','Rua'),
(7777,'Fortaleza','Goiás','Democrito Rocha','60442-700','Vila'),
(7778,'Fortaleza','Goiatuba','Henrique Jorge','60511-100','Rua'),
(7779,'Fortaleza','Goin','Bela Vista','60441-120','Vila'),
(7780,'Caucaia','Gois','Pabussu','61600-320','Rua'),
(7781,'Caucaia','Gois','Itambé','61602-290','Vila'),
(7782,'Fortaleza','Gois Monteiro','Cachoeirinha','60356-320','Rua'),
(7783,'Fortaleza','Golfo','Bom Jardim','60545-770','Travessa'),
(7784,'Fortaleza','Golgi','Maraponga','60711-810','Rua'),
(7785,'Fortaleza','Gomes','Serrinha','60741-400','Vila'),
(7786,'Fortaleza','Gomes','Antônio Bezerra','60351-380','Vila'),
(7787,'Fortaleza','Gomes','Granja Portugal','60543-280','Vila'),
(7788,'Fortaleza','Gomes','Alvaro Weyne','60850-050','Vila'),
(7789,'Fortaleza','Gomes Brasil','Parangaba','60720-150','Rua'),
(7790,'Fortaleza','Gomes Brasil','Parangaba','60720-160','Travessa'),
(7791,'Maracanaú','Gomes Carneiro','Esplanada Novo Mondubim','61925-640','Rua'),
(7792,'Juazeiro do Norte','Gomes de Matos','Lagoa Seca','63040-340','Rua'),
(7793,'Fortaleza','Gomes Neves','Parangaba','60710-070','Travessa'),
(7794,'Fortaleza','Gomes Parente','Jacarecanga','60310-450','Rua'),
(7795,'Fortaleza','Gomes Passos','Cristo Redentor','60335-060','Rua'),
(7796,'Fortaleza','Gomes Passos','Bom Jardim','60543-420','Travessa'),
(7797,'Fortaleza','Gomes Sampaio','Bom Jardim','60732-480','Rua'),
(7798,'Fortaleza','Gomes Santos','Jacarecanga','60312-080','Travessa'),
(7799,'Fortaleza','Gonçala Alves Rodrigues','Pici','60440-661','Travessa'),
(7800,'Fortaleza','Gonçala Alves Rodrigues','Democrito Rocha','60440-660','Rua'),
(7801,'Fortaleza','Gonçalo','Alvaro Weyne','60355-230','Travessa'),
(7802,'Fortaleza','Gonçalo Bezerra','Antônio Bezerra','60350-720','Rua'),
(7803,'Fortaleza','Gonçalo Coelho','Genibaú','60534-310','Rua'),
(7804,'Fortaleza','Gonçalo de Lagos','Vila Ellery','60321-030','Rua'),
(7805,'Fortaleza','Gonçalo Souto','Vila União','60411-050','Rua'),
(7806,'Fortaleza','Gonçalves','Parquelândia','60450-140','Vila'),
(7807,'Fortaleza','Gonçalves Dias','Rodolfo Teófilo','60431-140','Avenida'),
(7808,'Caucaia','Gonçalves Dias','Parque Albano','61645-350','Rua'),
(7809,'Fortaleza','Gonçalves dos Santos','Centro','60060-060','Rua'),
(7810,'Fortaleza','Gonçalves Ledo','Centro','60110-261','Rua'),
(7811,'Fortaleza','Gonçalves Ledo','Praia de Iracema','60110-260','Rua'),
(7812,'Fortaleza','Gondim','Jardim Guanabara','60346-650','Vila'),
(7813,'Fortaleza','Gontran Giffoni','Cocó','60810-220','Rua'),
(7814,'Fortaleza','Gontran Nascimento','Antônio Diogo','60181-540','Rua'),
(7815,'Fortaleza','Gonzaga','Alto da Balança','60850-811','Vila'),
(7816,'Crato','Gonzaga de Melo','Pinto Madeira','63101-400','Rua'),
(7817,'Fortaleza','Gorete','Tauape','60130-580','Vila'),
(7818,'Fortaleza','Gorete','Genibaú','60526-460','Vila'),
(7819,'Fortaleza','Gotardo Gomes Gurgel','Edson Queiroz','60834-222','Rua'),
(7820,'Fortaleza','Gothardo Morais','Papicu','60190-801','Rua'),
(7821,'Fortaleza','Goulart','Parque São José','60730-780','Vila'),
(7822,'Fortaleza','Gouveia','Parangaba','60720-330','Vila'),
(7823,'Fortaleza','Governador Faustino','Centro','60055-060','Travessa'),
(7824,'Fortaleza','Governador João Carlos','Serrinha','60741-000','Rua'),
(7825,'Juazeiro do Norte','Governador Muniz Falcão','Novo Juazeiro','63030-420','Rua'),
(7826,'Fortaleza','Governador Parsifal Barroso','Alagadiço','60355-630','Avenida'),
(7827,'Sobral','Governador Paulo Barbosa','Alto da Brasília','62041-470','Rua'),
(7828,'Fortaleza','Governador Raul Barbosa','Alto da Balança','60120-420','Avenida'),
(7829,'Fortaleza','Governador Raul Barbosa','Alto da Balança','60851-290','Avenida'),
(7830,'Fortaleza','Governador Sampaio','Centro','60055-050','Rua'),
(7831,'Fortaleza','Graça Alcancada','Barra do Ceará','60333-060','Rua'),
(7832,'Fortaleza','Graça Aranha','Barra do Ceará','60336-360','Travessa'),
(7833,'Fortaleza','Graça Aranha','Barra do Ceará','60336-350','Rua'),
(7834,'Fortaleza','Graciliano Ramos','Fátima','60415-050','Rua'),
(7835,'Fortaleza','Gracinha Soares','Edson Queiroz','60834-040','Praça'),
(7836,'Fortaleza','Graciosa','Alagadiço Novo','60834-050','Rua'),
(7837,'Fortaleza','Graco Cardoso','Genibaú','60527-000','Rua'),
(7838,'Fortaleza','Graco Cardoso','Genibaú','60534-480','Rua'),
(7839,'Fortaleza','Gradiente','Genibaú','60534-760','Rua'),
(7840,'Fortaleza','Grajaú','Edson Queiroz','60834-210','Rua'),
(7841,'Fortaleza','Gramado','Henrique Jorge','60521-400','Vila'),
(7842,'Fortaleza','Gramp','Vila Ellery','60350-050','Vila'),
(7843,'Fortaleza','Grandes Rios','Mondubim','60711-460','Rua'),
(7844,'Fortaleza','Granito','Monte Castelo','60326-011','Travessa'),
(7845,'Fortaleza','Granja Câmara','Mondubim','60764-750','Rua'),
(7846,'Fortaleza','Granja Castelo','Jangurussu','60864-830','Rua'),
(7847,'Fortaleza','Granja Regina','Messejana','60872-270','Rua'),
(7848,'Fortaleza','Granja São Francisco','Alagadiço Novo','60833-410','Rua'),
(7849,'Crato','Granjeiro','Vila Alta','63119-090','Rua'),
(7850,'Fortaleza','Grão-Duque','Bela Vista','60440-351','Vila'),
(7851,'Fortaleza','Grão-Pará','Antônio Bezerra','60534-390','Rua'),
(7852,'Fortaleza','Gravataí','Alto da Balança','60415-350','Rua'),
(7853,'Fortaleza','Gravito','Alagadiço Novo','60834-550','Rua'),
(7854,'Fortaleza','Graziela','Cidade dos Funcionários','60822-711','Vila'),
(7855,'Caucaia','Grécia','Parque das Nações','61642-130','Rua'),
(7856,'Fortaleza','Grécia','Maraponga','60710-520','Rua'),
(7857,'Fortaleza','Greffin','São Gerardo','60325-430','Rua'),
(7858,'Fortaleza','Grega','Bonsucesso','60541-662','Travessa'),
(7859,'Fortaleza','Gregório','Prefeito José Walter','60760-720','Vila'),
(7860,'Fortaleza','Gregório Donizete Freire','Messejana','60870-790','Rua'),
(7861,'Fortaleza','Gregório Franca','Cajazeiras','60864-400','Rua'),
(7862,'Fortaleza','Gregório Franca','Messejana','60830-000','Rua'),
(7863,'Fortaleza','Gregório Rodrigues','Pici','60511-790','Rua'),
(7864,'Fortaleza','Grêmio','Barra do Ceará','60331-571','Rua'),
(7865,'Fortaleza','Grijalva Costa','Jardim América','60425-220','Rua'),
(7866,'Fortaleza','Grito de Alerta','Barra do Ceará','60332-070','Rua'),
(7867,'Fortaleza','Grito do Ipiranga','Antônio Diogo','60183-640','Rua'),
(7868,'Fortaleza','Groaíras','Praia de Iracema','60060-670','Travessa'),
(7869,'Fortaleza','Groaíras','Praia de Iracema','60060-490','Rua'),
(7870,'Fortaleza','Groelândia','Cristo Redentor','60311-140','Travessa'),
(7871,'Fortaleza','Guacyra','Parque São José','60730-820','Vila'),
(7872,'Fortaleza','Guadalajara','Castelão','60861-130','Rua'),
(7873,'Fortaleza','Guadalajara','Prefeito José Walter','60751-170','Praça'),
(7874,'Fortaleza','Guadalupe','Barra do Ceará','60340-750','Vila'),
(7875,'Fortaleza','Guaíba','Mondubim','60764-760','Travessa'),
(7876,'Fortaleza','Guairas','Bom Jardim','60731-660','Travessa'),
(7877,'Fortaleza','Guaiúba','Bom Futuro','60416-400','Rua'),
(7878,'Fortaleza','Guajiru','Lagoa Redonda','60830-840','Estrada'),
(7879,'Fortaleza','Guajucara','Bom Jardim','60732-630','Rua'),
(7880,'Fortaleza','Guanabara','Bela Vista','60441-190','Rua'),
(7881,'Fortaleza','Guanabara','Aldeota','60110-440','Rua'),
(7882,'Juazeiro do Norte','Guanabara','Romeirão','63031-400','Avenida'),
(7883,'Fortaleza','Guandu','Granja Portugal','60541-530','Vila'),
(7884,'Fortaleza','Guandu','Tauape','60131-080','Vila'),
(7885,'Fortaleza','Guará','Parangaba','60740-140','Rua'),
(7886,'Caucaia','Guará','Parque Potira','61648-350','Rua'),
(7887,'Caucaia','Guará','Parque Potira','61650-500','Rua'),
(7888,'Sobral','Guará','Alto da Expectativa','62040-220','Rua'),
(7889,'Fortaleza','Guarabira','Barra do Ceará','60340-460','Vila'),
(7890,'Caucaia','Guaraci','Pabussu','61600-530','Rua'),
(7891,'Fortaleza','Guaraciaba do Norte','Montese','60420-500','Rua'),
(7892,'Fortaleza','Guaracy','Vicente Pinzon','60180-390','Rua'),
(7893,'Fortaleza','Guaramiranga','Antônio Diogo','60182-830','Travessa'),
(7894,'Caucaia','Guarani','Marechal Rondon','61652-070','Rua'),
(7895,'Fortaleza','Guarani','Henrique Jorge','60520-660','Rua'),
(7896,'Fortaleza','Guarani','Papicu','60175-790','Travessa'),
(7897,'Fortaleza','Guarani','Barra do Ceará','60341-060','Vila'),
(7898,'Fortaleza','Guarani','Pici','60510-541','Travessa'),
(7899,'Maracanaú','Guarani','Piratininga','61905-180','Rua'),
(7900,'Sobral','Guarani','Alto Novo','62020-230','Rua'),
(7901,'Fortaleza','Guarapari','Bom Jardim','60732-640','Rua'),
(7902,'Fortaleza','Guarapuana','Edson Queiroz','60834-410','Travessa'),
(7903,'Fortaleza','Guarapuava','Passaré','60861-640','Rua'),
(7904,'Caucaia','Guararapes','Parque Guadalajara','61650-050','Rua'),
(7905,'Fortaleza','Guararapes','Alto da Balança','60415-410','Rua'),
(7906,'Fortaleza','Guararema','Bom Jardim','60545-180','Rua'),
(7907,'Fortaleza','Guararema','Bom Jardim','60545-185','Travessa'),
(7908,'Fortaleza','Guaratinga','Cristo Redentor','60336-640','Travessa'),
(7909,'Fortaleza','Guaratinguetá','Parangaba','60710-180','Rua'),
(7910,'Fortaleza','Guarujá','Alto da Balança','60851-750','Vila'),
(7911,'Fortaleza','Guarujá','Messejana','60871-100','Rua'),
(7912,'Caucaia','Guarulhos','Marechal Rondon','61652-450','Rua'),
(7913,'Fortaleza','Guatemala','Cachoeirinha','60360-550','Rua'),
(7914,'Fortaleza','Guaxupé','Papicu','60175-710','Vila'),
(7915,'Fortaleza','Guerra Junqueiro','Serrinha','60741-300','Rua'),
(7916,'Fortaleza','Guerreiro','Dias Macedo','60860-030','Vila'),
(7917,'Maracanaú','Guerreiro Pedro Lourenço','Jardim Bandeirante','61934-220','Rua'),
(7918,'Maracanaú','Guerreiro Regino','Centro','61900-140','Rua'),
(7919,'Fortaleza','Guilardo','Democrito Rocha','60442-360','Vila'),
(7920,'Fortaleza','Guilherme Assunção','Messejana','60862-670','Rua'),
(7921,'Fortaleza','Guilherme Bassila','Edson Queiroz','60835-060','Rua'),
(7922,'Fortaleza','Guilherme Blum','Centro','60060-590','Rua'),
(7923,'Fortaleza','Guilherme Cochrane','Passaré','60744-270','Rua'),
(7924,'Fortaleza','Guilherme de Almeida','Messejana','60873-120','Rua'),
(7925,'Fortaleza','Guilherme de Queiros','Alagadiço Novo','60833-370','Rua'),
(7926,'Fortaleza','Guilherme Lourenço','Alagadiço Novo','60833-310','Rua'),
(7927,'Fortaleza','Guilherme Mendes','Barra do Ceará','60345-090','Rua'),
(7928,'Fortaleza','Guilherme Moreira','Fátima','60040-490','Rua'),
(7929,'Fortaleza','Guilherme Perdigão','Parangaba','60720-420','Rua'),
(7930,'Fortaleza','Guilherme Perdigão','Parangaba','60720-410','Travessa'),
(7931,'Fortaleza','Guilherme Pessoa','Messejana','60841-360','Rua'),
(7932,'Fortaleza','Guilherme Rocha','Centro','60030-141','Rua'),
(7933,'Fortaleza','Guilherme Rocha','Centro','60030-140','Rua'),
(7934,'Fortaleza','Guilherme Tell','Messejana','60862-570','Rua'),
(7935,'Fortaleza','Guilherme Vieira da Costa','Mondubim','60711-680','Rua'),
(7936,'Fortaleza','Guilhermina Rocha','Mondubim','60767-590','Travessa'),
(7937,'Fortaleza','Guimarães Passos','Pici','60360-010','Rua'),
(7938,'Fortaleza','Guimarães Rosas','Bom Jardim','60545-120','Rua'),
(7939,'Fortaleza','Guine','Jangurussu','60865-390','Vila'),
(7940,'Fortaleza','Guine','Cachoeirinha','60360-440','Travessa'),
(7941,'Sobral','Guiomão Almeida','Alto da Brasília','62041-500','Rua'),
(7942,'Fortaleza','Guiomar Novaes','Alagadiço Novo','60833-820','Rua'),
(7943,'Fortaleza','Gulliver','Manuel Sátiro','60713-670','Vila'),
(7944,'Fortaleza','Gurgel','Benfica','60015-380','Vila'),
(7945,'Fortaleza','Gurgel','Granja Portugal','60542-500','Vila'),
(7946,'Sobral','Gurgel do Amaral','Alto da Expectativa','62040-090','Rua'),
(7947,'Fortaleza','Gurguéia','Barra do Ceará','60331-520','Travessa'),
(7948,'Caucaia','Gurupa','Capuã','61615-030','Rua'),
(7949,'Fortaleza','Gurupa','Passaré','60742-070','Vila'),
(7950,'Fortaleza','Gurupi','Jangurussu','60870-141','Travessa'),
(7951,'Fortaleza','Gurupy','Alto da Balança','60851-690','Travessa'),
(7952,'Fortaleza','Gusmão','Henrique Jorge','60525-780','Travessa'),
(7953,'Fortaleza','Gustavo Augusto Lima','Cocó','60810-330','Rua'),
(7954,'Fortaleza','Gustavo Barroso','Jacarecanga','60010-700','Praça'),
(7955,'Fortaleza','Gustavo Barroso','Bom Jardim','60540-810','Rua'),
(7956,'Caucaia','Gustavo Barroso','Açude','61605-740','Rua'),
(7957,'Fortaleza','Gustavo Braga','Rodolfo Teófilo','60430-120','Rua'),
(7958,'Fortaleza','Gustavo Correia Lima','Antônio Bezerra','60360-710','Vila'),
(7959,'Fortaleza','Gustavo Correia Lima','Jóquei Clube','60440-210','Rua'),
(7960,'Maracanaú','Gustavo de Melo','Parque Novo Mondubim','61930-190','Rua'),
(7961,'Fortaleza','Gustavo Sampaio','Parquelândia','60455-001','Rua'),
(7962,'Fortaleza','Gustavo Sampaio','Parquelândia','60455-000','Rua'),
(7963,'Fortaleza','Gutemberg','Vila Velha','60345-620','Vila'),
(7964,'Fortaleza','Gutemberg','Vila União','60416-360','Vila'),
(7965,'Fortaleza','Gutemberg Brás','Presidente Tancredo Neves','60820-510','Rua'),
(7966,'Fortaleza','Gutemberg Braun','Jangurussu','60866-740','Avenida'),
(7967,'Caucaia','H','Cigana','61605-270','Rua'),
(7968,'Caucaia','H','Parque Soledade','61603-230','Rua'),
(7969,'Caucaia','H','Icaraí','61624-370','Rua'),
(7970,'Caucaia','H','Arianópolis','61656-350','Rua'),
(7971,'Caucaia','H','Icaraí','61624-240','Rua'),
(7972,'Caucaia','H','Nova Metrópole','61659-130','Rua'),
(7973,'Caucaia','H','Icaraí','61620-420','Rua'),
(7974,'Caucaia','H','Icaraí','61620-080','Rua'),
(7975,'Caucaia','H','Pacheco','61626-270','Rua'),
(7976,'Caucaia','H','Parque Potira','61648-080','Rua de Pedestre'),
(7977,'Fortaleza','H','Conjunto Esperança','60764-740','Avenida'),
(7978,'Fortaleza','H','Messejana','60876-780','Rua'),
(7979,'Fortaleza','H','Passaré','60867-080','Rua'),
(7980,'Fortaleza','H','Parque São José','60734-080','Rua'),
(7981,'Fortaleza','H','Jardim Guanabara','60342-210','Rua'),
(7982,'Fortaleza','H','Messejana','60872-170','Rua'),
(7983,'Fortaleza','H','Passaré','60745-590','Rua'),
(7984,'Fortaleza','H','Papicu','60184-080','Rua'),
(7985,'Fortaleza','H','Jangurussu','60863-450','Rua'),
(7986,'Fortaleza','H','Conjunto Ceará','60533-660','Avenida'),
(7987,'Fortaleza','H','Vila Velha','60349-080','Rua'),
(7988,'Fortaleza','H','Jangurussu','60863-130','Rua'),
(7989,'Fortaleza','H','Barra do Ceará','60330-356','Rua'),
(7990,'Fortaleza','H','Alagadiço','60357-270','Quadra'),
(7991,'Fortaleza','H','Lagoa Redonda','60835-490','Rua de Pedestre'),
(7992,'Fortaleza','H','Bom Jardim','60546-170','Rua'),
(7993,'Fortaleza','H','Fátima','60415-290','Rua'),
(7994,'Fortaleza','H','Passaré','60743-330','Rua'),
(7995,'Fortaleza','H','Edson Queiroz','60811-700','Rua'),
(7996,'Fortaleza','H','Papicu','60191-140','Rua'),
(7997,'Maracanaú','H','Novo Oriente','61919-260','Rua'),
(7998,'Fortaleza','H','Antônio Diogo','60181-620','Rua'),
(7999,'Maracanaú','H','Pajuçara','61933-080','Rua'),
(8000,'Fortaleza','H','Cocó','60810-390','Rua'),
(8001,'Fortaleza','H','Dias Macedo','60867-220','Rua'),
(8002,'Fortaleza','H','Prefeito José Walter','60766-710','Rua'),
(8003,'Fortaleza','H','Passaré','60867-330','Rua'),
(8004,'Maracanaú','H','Novo Oriente','61919-400','Rua'),
(8005,'Fortaleza','H','Itaperi','60761-295','Rua'),
(8006,'Fortaleza','H','Passaré','60745-595','Rua'),
(8007,'Fortaleza','H','Passaré','60743-285','Rua'),
(8008,'Fortaleza','H','Prefeito José Walter','60750-070','Avenida'),
(8009,'Fortaleza','Haiti','Antônio Bezerra','60356-580','Travessa'),
(8010,'Maracanaú','Hamilton Oliveira','Pajuçara','61932-840','Rua'),
(8011,'Fortaleza','Hanói','Vila Peri','60713-080','Vila'),
(8012,'Fortaleza','Hariberto Onofre','Messejana','60874-100','Rua'),
(8013,'Fortaleza','Harmonia','Cristo Redentor','60336-660','Vila'),
(8014,'Fortaleza','Haroldo','Jardim Guanabara','60346-500','Vila'),
(8015,'Fortaleza','Haroldo Barbosa','Messejana','60875-440','Rua'),
(8016,'Fortaleza','Haroldo Bastos','Vicente Pinzon','60182-150','Rua'),
(8017,'Fortaleza','Haroldo Bastos','Vicente Pinzon','60182-140','Travessa'),
(8018,'Fortaleza','Haroldo Leão','Cachoeirinha','60355-680','Rua'),
(8019,'Fortaleza','Haroldo Mendes de Mesquita','Jangurussu','60868-870','Rua'),
(8020,'Fortaleza','Haroldo Torres','Alagadiço','60357-100','Rua'),
(8021,'Fortaleza','Haroldo Torres','São Gerardo','60320-100','Rua'),
(8022,'Fortaleza','Havaí','Barra do Ceará','60345-170','Travessa'),
(8023,'Fortaleza','Havana','Manuel Sátiro','60764-770','Rua'),
(8024,'Fortaleza','Hele','Mucuripe','60176-270','Travessa'),
(8025,'Fortaleza','Helena','Rodolfo Teófilo','60425-005','Vila'),
(8026,'Fortaleza','Helena','Bom Jardim','60540-350','Vila'),
(8027,'Fortaleza','Helena','Jardim América','60416-040','Vila'),
(8028,'Fortaleza','Helena','Joaquim Távora','60115-050','Vila'),
(8029,'Fortaleza','Helena Barbosa','Parque São José','60730-550','Vila'),
(8030,'Caucaia','Helena Cristina','Capoeira','61610-200','Rua'),
(8031,'Fortaleza','Helena Fontenele','Papicu','60191-200','Rua'),
(8032,'Fortaleza','Helena Maria','Papicu','60175-155','Rua'),
(8033,'Fortaleza','Helena Maria','Jóquei Clube','60510-250','Travessa'),
(8034,'Fortaleza','Helena Monteiro','Lagoa Redonda','60832-060','Rua'),
(8035,'Fortaleza','Heleno de Freitas','Alto Alegre','60762-420','Rua'),
(8036,'Fortaleza','Heleno Moura','Democrito Rocha','60440-120','Travessa'),
(8037,'Fortaleza','Hélio','Jóquei Clube','60520-240','Vila'),
(8038,'Sobral','Hélio Arruda','Sinhá Sabóia','62051-010','Travessa'),
(8039,'Sobral','Hélio Arruda Coelho','Sinhá Sabóia','62050-240','Avenida'),
(8040,'Sobral','Hélio Arruda Coelho','Dom Expedito','62050-230','Rua'),
(8041,'Fortaleza','Hélio Barreiro','Antônio Diogo','60182-840','Rua'),
(8042,'Fortaleza','Hélio Batelão','Mondubim','60763-360','Rua'),
(8043,'Fortaleza','Hélio Caracas','Jacarecanga','60010-430','Rua'),
(8044,'Fortaleza','Hélio da Silveira Reis','Cocó','60813-490','Rua'),
(8045,'Fortaleza','Hélio Góes','Dias Macedo','60860-560','Rua'),
(8046,'Fortaleza','Hélio Gois','Castelão','60743-580','Rua'),
(8047,'Fortaleza','Heloísa','Vila Ellery','60320-550','Travessa'),
(8048,'Juazeiro do Norte','Heloísa Dias Camelo','Pio XII','63020-700','Rua'),
(8049,'Fortaleza','Helvécio Monte','Vila União','60420-040','Rua'),
(8050,'Sobral','Helvércio Monte','Centro','62010-410','Rua'),
(8051,'Fortaleza','Henrique','Edson Queiroz','60811-800','Vila'),
(8052,'Fortaleza','Henrique','Jacarecanga','60311-580','Vila'),
(8053,'Fortaleza','Henrique','Antônio Bezerra','60352-300','Vila'),
(8054,'Fortaleza','Henrique Autran','Monte Castelo','60325-690','Rua'),
(8055,'Fortaleza','Henrique Cals','Bonsucesso','60520-190','Rua'),
(8056,'Fortaleza','Henrique Chaves','Passaré','60861-700','Rua'),
(8057,'Fortaleza','Henrique de Castro','Cocó','60820-840','Rua'),
(8058,'Fortaleza','Henrique Dias','Jacarecanga','60311-570','Rua'),
(8059,'Fortaleza','Henrique Dias','Passaré','60745-742','Rua'),
(8060,'Fortaleza','Henrique Ellery','Vila Ellery','60320-410','Rua'),
(8061,'Fortaleza','Henrique Gabriel','Aldeota','60110-330','Vila'),
(8062,'Fortaleza','Henrique Justa','Cidade dos Funcionários','60822-580','Rua'),
(8063,'Maracanaú','Henrique Mendes','Centro','61900-161','Praça'),
(8064,'Fortaleza','Henrique Rabelo','Joaquim Távora','60110-540','Rua'),
(8065,'Fortaleza','Henrique Tavares','Antônio Bezerra','60351-820','Rua'),
(8066,'Fortaleza','Henriqueta Galeno','Dionisio Torres','60135-420','Rua'),
(8067,'Fortaleza','Heraclito Domingues','São Gerardo','60320-200','Rua'),
(8068,'Fortaleza','Heraclito Graça','Centro','60140-061','Avenida'),
(8069,'Fortaleza','Heraclito Graça','Centro','60140-060','Avenida'),
(8070,'Fortaleza','Herbene','Messejana','60863-370','Rua'),
(8071,'Fortaleza','Hercílio Luz','Papicu','60176-280','Rua'),
(8072,'Fortaleza','Herculano da Silva','Lagoa Redonda','60831-700','Rua'),
(8073,'Fortaleza','Herculano Pena','Parque Presidente Vargas','60762-550','Rua'),
(8074,'Fortaleza','Hércules','Parangaba','60740-370','Rua'),
(8075,'Fortaleza','Hércules de Miranda','Manuel Sátiro','60764-780','Rua'),
(8076,'Fortaleza','Herivelto Martins','Messejana','60875-450','Rua'),
(8077,'Fortaleza','Herlito Freire','Passaré','60861-360','Rua'),
(8078,'Fortaleza','Hermenegildo de Sá Cavalcante','Edson Queiroz','60811-665','Rua'),
(8079,'Sobral','Hermenegildo de Sousa','Alto Novo','62021-091','Rua'),
(8080,'Crato','Hermenegildo Firmeza','Vila Alta','63119-110','Rua'),
(8081,'Fortaleza','Hermes','Castelão','60743-550','Travessa'),
(8082,'Fortaleza','Hermes Alencar','Rodolfo Teófilo','60430-600','Vila'),
(8083,'Fortaleza','Hermes Leitão','Antônio Bezerra','60350-830','Vila'),
(8084,'Crato','Hermes Lucas','São Miguel','63122-240','Rua'),
(8085,'Fortaleza','Hermínia Bonavides','Antônio Diogo','60182-260','Rua'),
(8086,'Fortaleza','Hermínio','Mondubim','60764-800','Vila'),
(8087,'Fortaleza','Hermínio Barbosa','Alto da Balança','60851-760','Rua'),
(8088,'Fortaleza','Hermínio Barroso','Tauape','60120-270','Rua'),
(8089,'Fortaleza','Hermínio Barroso','Alto da Balança','60851-640','Rua'),
(8090,'Fortaleza','Hermínio de Castro','Cocó','60822-000','Avenida'),
(8091,'Juazeiro do Norte','Hermínio Silva The','Pirajá','63030-350','Rua'),
(8092,'Fortaleza','Hermogenia','Alagadiço','60455-640','Vila'),
(8093,'Fortaleza','Heróis do Acre','Passaré','60743-760','Avenida'),
(8094,'Fortaleza','Heron Domingues','Barra do Ceará','60341-361','Vila'),
(8095,'Juazeiro do Norte','Herotildes Maria de Macêdo','Pirajá','63032-020','Rua'),
(8096,'Caucaia','Hertha Schilline','Icaraí','61624-680','Rua'),
(8097,'Fortaleza','Hie','Barra do Ceará','60341-180','Vila'),
(8098,'Fortaleza','Hilário','Messejana','60830-090','Vila'),
(8099,'Fortaleza','Hilda','Antônio Bezerra','60352-430','Travessa'),
(8100,'Juazeiro do Norte','Hilda Cavalcante','Lagoa Seca','63041-420','Rua'),
(8101,'Fortaleza','Hilda Chavante','Pici','60512-080','Rua'),
(8102,'Juazeiro do Norte','Hilda Maria de Lima','Lagoa Seca','63040-650','Rua'),
(8103,'Fortaleza','Hildebrando Melo','Barra do Ceará','60342-000','Avenida'),
(8104,'Fortaleza','Hildebrando Pereira','Passaré','60745-790','Rua'),
(8105,'Fortaleza','Hildebrando Pompeu','Antônio Diogo','60182-540','Rua'),
(8106,'Fortaleza','Hildeth','Genibaú','60534-180','Travessa'),
(8107,'Fortaleza','Hill de Moraes','Edson Queiroz','60811-760','Rua'),
(8108,'Fortaleza','Hilnete','Dionisio Torres','60135-210','Travessa'),
(8109,'Fortaleza','Hilton Santos','Varjota','60175-250','Rua'),
(8110,'Fortaleza','Hipólito Pamplona','Antônio Bezerra','60352-390','Rua'),
(8111,'Fortaleza','Hipólito Pamplona','Antônio Bezerra','60360-120','Rua'),
(8112,'Fortaleza','Historiador Raimundo Girão','Praia de Iracema','60060-570','Avenida'),
(8113,'Fortaleza','Historiador Raimundo Girão','Praia de Iracema','60165-050','Avenida'),
(8114,'Fortaleza','Holanda','Maraponga','60711-000','Avenida'),
(8115,'Sobral','Holanda','Alto da Expectativa','62041-180','Rua'),
(8116,'Fortaleza','Holanda','Centro','60060-030','Vila'),
(8117,'Fortaleza','Holandesa','Jacarecanga','60311-620','Travessa'),
(8118,'Fortaleza','Homem de Melo','Messejana','60830-160','Rua'),
(8119,'Fortaleza','Homero','Henrique Jorge','60525-120','Vila'),
(8120,'Fortaleza','Homero Castelo Branco','Cambeba','60822-280','Rua'),
(8121,'Fortaleza','Honduras','Cachoeirinha','60360-500','Rua'),
(8122,'Fortaleza','Hong Kong','Messejana','60873-030','Rua'),
(8123,'Fortaleza','Honorato','Bela Vista','60442-500','Vila'),
(8124,'Fortaleza','Honorato','Barra do Ceará','60330-471','Vila'),
(8125,'Fortaleza','Honorato e Silva','Messejana','60873-061','Travessa'),
(8126,'Fortaleza','Honorato Silva','Messejana','60873-060','Rua'),
(8127,'Fortaleza','Honorina Maia','Messejana','60873-000','Rua'),
(8128,'Juazeiro do Norte','Horácio Campelo','Pirajá','63030-040','Rua'),
(8129,'Crato','Horácio Jacomé','São Miguel','63122-270','Rua'),
(8130,'Fortaleza','Horácio Nunes','Parquelândia','60450-460','Rua'),
(8131,'Fortaleza','Horizonte','Presidente Tancredo Neves','60820-060','Rua'),
(8132,'Fortaleza','Horizontina','Antônio Diogo','60181-461','Vila'),
(8133,'Fortaleza','Hortencio','Edson Queiroz','60812-720','Vila'),
(8134,'Fortaleza','Hortencio','Alvaro Weyne','60337-280','Rua'),
(8135,'Fortaleza','Hospedaria','São Gerardo','60320-050','Travessa'),
(8136,'Fortaleza','Hugo Bezerra','Henrique Jorge','60525-300','Travessa'),
(8137,'Fortaleza','Hugo Rocha','Alvaro Weyne','60335-790','Vila'),
(8138,'Fortaleza','Hugo Vítor','Antônio Bezerra','60360-820','Rua'),
(8139,'Caucaia','Humaitá','Capuã','61615-020','Rua'),
(8140,'Fortaleza','Humaitá','Antônio Diogo','60183-730','Rua'),
(8141,'Fortaleza','Humaitá','Antônio Bezerra','60352-710','Rua'),
(8142,'Fortaleza','Humaitá','Granja Portugal','60534-050','Rua'),
(8143,'Fortaleza','Humberto','Mondubim','60762-080','Rua'),
(8144,'Fortaleza','Humberto','Mondubim','60762-081','Vila'),
(8145,'Fortaleza','Humberto Albano','Parangaba','60720-090','Praça'),
(8146,'Fortaleza','Humberto de Almeida','Parque São José','60731-740','Rua'),
(8147,'Fortaleza','Humberto de Campos','Messejana','60876-050','Rua'),
(8148,'Fortaleza','Humberto de Campos','Tauape','60130-350','Rua'),
(8149,'Fortaleza','Humberto Holanda Cassunde','Castelão','60867-560','Rua'),
(8150,'Fortaleza','Humberto Lomeu','Granja Portugal','60541-110','Rua'),
(8151,'Fortaleza','Humberto Monte','Bela Vista','60450-000','Rua'),
(8152,'Fortaleza','Humberto Rodrigues','Mondubim','60764-790','Rua'),
(8153,'Fortaleza','Humberto Teixeira','Cajazeiras','60864-380','Rua'),
(8154,'Fortaleza','Hungria','Parangaba','60710-560','Rua'),
(8155,'Caucaia','I','Icaraí','61624-380','Rua'),
(8156,'Caucaia','I','Nova Metrópole','61659-140','Rua'),
(8157,'Caucaia','I','Pacheco','61626-360','Avenida'),
(8158,'Caucaia','I','Pacheco','61626-280','Rua'),
(8159,'Caucaia','I','Icaraí','61624-250','Rua'),
(8160,'Caucaia','I','Icaraí','61620-090','Rua'),
(8161,'Caucaia','I','Icaraí','61620-430','Rua'),
(8162,'Caucaia','I','Parque Potira','61648-090','Rua de Pedestre'),
(8163,'Fortaleza','I','Vila Velha','60349-090','Rua'),
(8164,'Fortaleza','I','Passaré','60867-090','Rua'),
(8165,'Fortaleza','I','Dias Macedo','60867-230','Rua'),
(8166,'Fortaleza','I','Jangurussu','60863-140','Rua'),
(8167,'Fortaleza','I','Lagoa Redonda','60835-510','Rua de Pedestre'),
(8168,'Fortaleza','I','Alagadiço','60357-280','Quadra'),
(8169,'Fortaleza','I','Papicu','60191-090','Rua'),
(8170,'Fortaleza','I','Prefeito José Walter','60750-080','Avenida'),
(8171,'Fortaleza','I','Parque São José','60734-170','Rua de Pedestre'),
(8172,'Fortaleza','I','Jangurussu','60863-460','Rua'),
(8173,'Fortaleza','I','Edson Queiroz','60812-400','Rua'),
(8174,'Fortaleza','I','Parque São José','60734-090','Rua'),
(8175,'Fortaleza','I','Messejana','60872-180','Rua'),
(8176,'Fortaleza','I','Castelão','60867-610','Rua'),
(8177,'Fortaleza','I','Conjunto Esperança','60764-820','Avenida'),
(8178,'Fortaleza','I','Passaré','60745-600','Rua'),
(8179,'Fortaleza','I','Vila Velha','60348-140','Rua'),
(8180,'Fortaleza','I','Passaré','60867-340','Rua'),
(8181,'Fortaleza','I','Passaré','60744-820','Rua'),
(8182,'Fortaleza','I','Jardim Guanabara','60342-220','Rua'),
(8183,'Caucaia','I','Cigana','61605-280','Rua'),
(8184,'Fortaleza','I','Passaré','60745-500','Avenida'),
(8185,'Fortaleza','I','Conjunto Ceará','60533-670','Avenida'),
(8186,'Maracanaú','I','Pajuçara','61933-090','Rua'),
(8187,'Fortaleza','I','Vila Velha','60345-832','Rua'),
(8188,'Fortaleza','I','Cocó','60810-490','Rua'),
(8189,'Maracanaú','I','Jereissati I','61900-410','Avenida'),
(8190,'Fortaleza','I','Antônio Bezerra','60351-720','Rua'),
(8191,'Fortaleza','I','Lagoa Redonda','60832-170','Rua'),
(8192,'Fortaleza','I','Itaperi','60761-305','Rua'),
(8193,'Fortaleza','I','Passaré','60745-605','Rua'),
(8194,'Fortaleza','I','Mondubim','60767-623','Avenida'),
(8195,'Fortaleza','I','Papicu','60191-210','Rua'),
(8196,'Fortaleza','Iacó Fernandes','Edson Queiroz','60811-490','Rua'),
(8197,'Fortaleza','Ianes','Bonsucesso','60520-510','Travessa'),
(8198,'Fortaleza','Iara','Parangaba','60740-150','Rua'),
(8199,'Caucaia','Iara Amaral','Parque Potira','61650-600','Travessa'),
(8200,'Fortaleza','Ibama','Parque São José','60731-435','Travessa'),
(8201,'Fortaleza','Ibérica','Bom Jardim','60732-440','Rua'),
(8202,'Fortaleza','Ibiapaba','Edson Queiroz','60812-730','Travessa'),
(8203,'Fortaleza','Ibiapabana','Barra do Ceará','60341-600','Vila'),
(8204,'Fortaleza','Ibiapina','Montese','60411-340','Travessa'),
(8205,'Fortaleza','Ibiapina','Jardim Guanabara','60346-530','Vila'),
(8206,'Fortaleza','Ibiporã','Meireles','60110-590','Vila'),
(8207,'Fortaleza','Ibiporã','Alto da Balança','60851-630','Travessa'),
(8208,'Fortaleza','Ibitinga','Montese','60411-350','Travessa'),
(8209,'Fortaleza','Icapuy','Bom Jardim','60731-750','Rua'),
(8210,'Fortaleza','Icaraçu','Messejana','60862-690','Rua'),
(8211,'Caucaia','Icarai','Grilo','61600-430','Travessa'),
(8212,'Fortaleza','Icaraína','Serrinha','60742-140','Travessa'),
(8213,'Fortaleza','Ícaro','Alto da Balança','60851-020','Travessa'),
(8214,'Fortaleza','Ícaro','Vila União','60420-110','Rua'),
(8215,'Crato','Icó','Seminário','63113-470','Travessa'),
(8216,'Fortaleza','Icó','Centro','60055-010','Rua'),
(8217,'Fortaleza','Idacy','Alvaro Weyne','60336-290','Vila'),
(8218,'Fortaleza','Idaial','Tauape','60131-090','Vila'),
(8219,'Fortaleza','Idalina Murinely','Jangurussu','60865-760','Rua'),
(8220,'Fortaleza','Ideal','Centro','60030-060','Vila'),
(8221,'Fortaleza','Ideal','Henrique Jorge','60526-260','Vila'),
(8222,'Caucaia','Idealista','Marechal Rondon','61652-180','Rua'),
(8223,'Sobral','Idelfonso Holanda Cavalcante','Centro','62011-080','Rua'),
(8224,'Fortaleza','Idelzuite Correia Lima','Rodolfo Teófilo','60431-130','Rua'),
(8225,'Fortaleza','Ieda Carvalho','Cocó','60821-610','Rua'),
(8226,'Fortaleza','Ieda Pereira','Cocó','60821-570','Rua'),
(8227,'Fortaleza','Iemanjá','Mucuripe','60180-840','Rua'),
(8228,'Fortaleza','Igarapava','Mondubim','60762-280','Rua'),
(8229,'Fortaleza','Iguaçu','Manuel Sátiro','60713-680','Travessa'),
(8230,'Fortaleza','Iguapé','Parangaba','60720-490','Rua'),
(8231,'Fortaleza','Iguapé','Mondubim','60711-340','Vila'),
(8232,'Fortaleza','Iguapó','Mondubim','60762-140','Rua'),
(8233,'Fortaleza','Iguaporé','Alagadiço','60355-620','Vila'),
(8234,'Fortaleza','Iguaraçú','Mondubim','60762-290','Rua'),
(8235,'Fortaleza','Iguatemi','Barra do Ceará','60331-710','Vila'),
(8236,'Fortaleza','Iguatu','Pici','60511-540','Rua'),
(8237,'Fortaleza','Iguatu','Serrinha','60741-330','Rua'),
(8238,'Crato','Iguatú','São Miguel','63122-250','Travessa'),
(8239,'Fortaleza','II','Parque São José','60734-180','Rua de Pedestre'),
(8240,'Fortaleza','II','Passaré','60745-510','Avenida'),
(8241,'Fortaleza','II','Antônio Bezerra','60351-730','Rua'),
(8242,'Fortaleza','II','Passaré','60744-750','Rua'),
(8243,'Fortaleza','II','Antônio Bezerra','60351-560','Rua'),
(8244,'Caucaia','II','Pacheco','61626-370','Rua'),
(8245,'Maracanaú','II','Jereissati I','61900-370','Avenida'),
(8246,'Fortaleza','II','Lagoa Redonda','60832-172','Rua'),
(8247,'Fortaleza','II','Mondubim','60767-627','Rua'),
(8248,'Fortaleza','II','Cidade dos Funcionários','60822-585','Rua'),
(8249,'Fortaleza','III','Antônio Bezerra','60351-740','Rua'),
(8250,'Fortaleza','III','Antônio Bezerra','60351-570','Rua'),
(8251,'Fortaleza','III','Parque São José','60734-190','Rua de Pedestre'),
(8252,'Caucaia','III','Pacheco','61626-380','Rua'),
(8253,'Maracanaú','III','Jereissati I','61900-360','Avenida'),
(8254,'Fortaleza','III','Lagoa Redonda','60832-173','Rua'),
(8255,'Fortaleza','III','Cidade dos Funcionários','60822-595','Rua'),
(8256,'Fortaleza','III','Mondubim','60767-633','Rua'),
(8257,'Fortaleza','Ildefonso','Rodolfo Teófilo','60430-830','Vila'),
(8258,'Fortaleza','Ildefonso Albano','Joaquim Távora','60115-001','Rua'),
(8259,'Fortaleza','Ildefonso Albano','Meireles','60115-000','Rua'),
(8260,'Fortaleza','Ildefonso Albano','Joaquim Távora','60115-070','Vila'),
(8261,'Fortaleza','Ildefonso Araújo','Jacarecanga','60310-060','Rua'),
(8262,'Sobral','Ildefonso Frota Carneiro','Alto do Cristo','62020-510','Rua'),
(8263,'Fortaleza','Ildefonso Soares','Rodolfo Teófilo','60430-610','Vila'),
(8264,'Fortaleza','Ilha Bela','Vila Peri','60713-020','Rua'),
(8265,'Fortaleza','Ilha Brava','Passaré','60742-080','Vila'),
(8266,'Fortaleza','Ilha do Bote','Antônio Bezerra','60352-620','Rua'),
(8267,'Fortaleza','Ilha do Governador','Granja Portugal','60545-740','Rua'),
(8268,'Fortaleza','Ilha Dourada','Vila Velha','60345-810','Rua'),
(8269,'Caucaia','Ilha Grande','Marechal Rondon','61652-610','Rua'),
(8270,'Fortaleza','Ilhas Canárias','Serrinha','60741-720','Rua'),
(8271,'Fortaleza','Ilhéus','Prefeito José Walter','60760-200','Rua'),
(8272,'Fortaleza','Ilza Pontes','Lagoa Redonda','60831-505','Rua'),
(8273,'Fortaleza','Imaculada','Barra do Ceará','60341-330','Vila'),
(8274,'Fortaleza','Imaculada Conceição','Cristo Redentor','60335-280','Vila'),
(8275,'Fortaleza','Imaculada Conceição','Vila Velha','60346-040','Vila'),
(8276,'Juazeiro do Norte','Imosil','Centro','63010-710','Vila'),
(8277,'Fortaleza','Ímpar','Alvaro Weyne','60335-540','Rua'),
(8278,'Fortaleza','Ímpar','Alvaro Weyne','60335-550','Travessa'),
(8279,'Fortaleza','Imperador','Centro','60015-051','Avenida'),
(8280,'Fortaleza','Imperador','Centro','60015-050','Avenida'),
(8281,'Fortaleza','Imperador','Centro','60015-052','Avenida'),
(8282,'Fortaleza','Imperatriz','Mondubim','60761-540','Rua'),
(8283,'Fortaleza','Imperatriz','Barra do Ceará','60333-070','Rua'),
(8284,'Fortaleza','Imperatriz','Messejana','60841-650','Rua'),
(8285,'Fortaleza','Imperatriz','Jangurussu','60868-847','Rua'),
(8286,'Fortaleza','Imperatriz Amélia Augusta','Messejana','60830-600','Rua'),
(8287,'Fortaleza','Imperial','Alvaro Weyne','60336-570','Travessa'),
(8288,'Fortaleza','Imperial','Barra do Ceará','60350-270','Vila'),
(8289,'Fortaleza','Imperial','Alto da Balança','60850-280','Avenida'),
(8290,'Fortaleza','Ina Brito','Manuel Sátiro','60762-800','Rua'),
(8291,'Fortaleza','Inácio','Bonsucesso','60542-510','Vila'),
(8292,'Fortaleza','Inácio','Antônio Bezerra','60360-630','Vila'),
(8293,'Fortaleza','Inácio Barroso','Benfica','60015-360','Rua'),
(8294,'Fortaleza','Inácio Campelo','Cristo Redentor','60337-310','Travessa'),
(8295,'Fortaleza','Inácio Costa','Alvaro Weyne','60335-290','Vila'),
(8296,'Juazeiro do Norte','Inácio Henrique Callou','Pirajá','63032-030','Rua'),
(8297,'Fortaleza','Inácio José','Antônio Bezerra','60356-790','Vila'),
(8298,'Fortaleza','Inácio Moreira','Messejana','60871-620','Rua'),
(8299,'Fortaleza','Inácio Oria','Messejana','60840-460','Rua'),
(8300,'Fortaleza','Inácio Parente','Jacarecanga','60010-560','Rua'),
(8301,'Fortaleza','Inácio Parente','Serrinha','60741-280','Rua'),
(8302,'Fortaleza','Inácio Pinheiro','Manuel Sátiro','60713-260','Vila'),
(8303,'Crato','Inácio Ramos','Parque Granjeiro','63106-030','Rua'),
(8304,'Fortaleza','Inácio Romão','Genibaú','60526-790','Rua'),
(8305,'Fortaleza','Inácio Vasconcelos','Messejana','60830-100','Rua'),
(8306,'Fortaleza','Inca','Edson Queiroz','60812-650','Vila'),
(8307,'Fortaleza','Incacesa','Bom Jardim','60732-810','Rua'),
(8308,'Fortaleza','Independência','Messejana','60841-680','Rua'),
(8309,'Fortaleza','Independência','Varjota','60176-290','Rua'),
(8310,'Fortaleza','Independência','Barra do Ceará','60345-530','Avenida'),
(8311,'Fortaleza','Independente','Rodolfo Teófilo','60430-650','Vila'),
(8312,'Fortaleza','Indianópolis','Passaré','60861-450','Rua'),
(8313,'Fortaleza','Indiara','Bom Jardim','60731-770','Rua'),
(8314,'Caucaia','Índio Amanari','Açude','61605-070','Rua'),
(8315,'Fortaleza','Induméia','Vila Velha','60346-140','Rua'),
(8316,'Crato','Industrial Francisco Borges','Centro','63100-130','Rua'),
(8317,'Fortaleza','Industrial Francisco de Almeida Sanford','Cambeba','60834-330','Rua'),
(8318,'Fortaleza','Inês Brasil','Castelão','60867-540','Rua'),
(8319,'Fortaleza','Inês de Castro','Messejana','60875-460','Rua'),
(8320,'Sobral','Inês de Vasconcelos','Sinhá Sabóia','62050-580','Rua'),
(8321,'Fortaleza','Ingá','Parangaba','60710-120','Rua'),
(8322,'Fortaleza','Ingá','Manuel Sátiro','60713-690','Rua'),
(8323,'Fortaleza','Ingazeira','Manuel Sátiro','60713-170','Rua'),
(8324,'Maracanaú','Ingazeiras','Pajuçara','61933-210','Rua'),
(8325,'Fortaleza','Inglaterra','Parangaba','60710-060','Rua'),
(8326,'Caucaia','Inglaterra','Parque das Nações','61642-240','Rua'),
(8327,'Sobral','Inglaterra','Alto da Expectativa','62041-250','Rua'),
(8328,'Fortaleza','Inglesa','Barra do Ceará','60341-340','Vila'),
(8329,'Fortaleza','Inhamuns','Vila Peri','60713-470','Vila'),
(8330,'Fortaleza','Inharé','Jangurussu','60865-100','Rua'),
(8331,'Fortaleza','Inocêncio','Mucuripe','60176-300','Travessa'),
(8332,'Fortaleza','Inspetor Luís Bezerra','Montese','60420-370','Vila'),
(8333,'Fortaleza','Instituto do Ceará','Benfica','60015-300','Rua'),
(8334,'Fortaleza','Integral','Alto da Balança','60851-090','Vila'),
(8335,'Fortaleza','Interna','Maraponga','60710-650','Rua'),
(8336,'Fortaleza','Internacional','São Gerardo','60320-120','Travessa'),
(8337,'Fortaleza','Invernada','Bonsucesso','60541-840','Vila'),
(8338,'Fortaleza','Iolanda','Maraponga','60710-730','Vila'),
(8339,'Sobral','Iolanda P. C. Barreto','Cidão','62041-050','Rua'),
(8340,'Fortaleza','Ipameri','Vicente Pinzon','60183-010','Rua'),
(8341,'Fortaleza','Ipanema','Antônio Bezerra','60356-810','Rua'),
(8342,'Sobral','Ipanema','Junco','62030-510','Rua'),
(8343,'Fortaleza','Iparana','Barra do Ceará','60330-210','Vila'),
(8344,'Fortaleza','Ipaumirim','Prefeito José Walter','60760-540','Rua'),
(8345,'Fortaleza','Ipaumirim','Prefeito José Walter','60766-740','Rua'),
(8346,'Fortaleza','Ipê','São Gerardo','60320-040','Rua'),
(8347,'Maracanaú','Ipês','Pajuçara','61933-110','Rua'),
(8348,'Fortaleza','Ipiranga','Bom Jardim','60542-520','Vila'),
(8349,'Fortaleza','Ipiranga','Parangaba','60740-640','Travessa'),
(8350,'Fortaleza','Ipiranga','Prefeito José Walter','60760-450','Vila'),
(8351,'Fortaleza','Ipiranga','Antônio Bezerra','60352-780','Rua'),
(8352,'Fortaleza','Ipiranga','Antônio Bezerra','60361-120','Praça'),
(8353,'Caucaia','Ipiranga','Tabapuazinho','61634-370','Travessa'),
(8354,'Sobral','Ipiranga','Alto Novo','62020-250','Rua'),
(8355,'Maracanaú','Ipiranga','Pajuçara','61932-610','Rua'),
(8356,'Fortaleza','Ipitanga','Alto da Balança','60415-400','Rua'),
(8357,'Caucaia','Ipu','Tabapuazinho','61634-210','Rua'),
(8358,'Fortaleza','Ipu','Lagoa Redonda','60834-560','Rua'),
(8359,'Caucaia','Ipu','Tabapuazinho','61634-380','Travessa'),
(8360,'Fortaleza','Ipu','Centro','60060-600','Rua'),
(8361,'Fortaleza','Ipu','Parangaba','60421-150','Vila'),
(8362,'Fortaleza','Iracema','Cristo Redentor','60311-250','Travessa'),
(8363,'Fortaleza','Iracema','Jangurussu','60870-020','Rua'),
(8364,'Fortaleza','Iracema','Mondubim','60711-330','Travessa'),
(8365,'Fortaleza','Iracema','Jangurussu','60870-030','Travessa'),
(8366,'Fortaleza','Iracema','Messejana','60873-571','Travessa'),
(8367,'Sobral','Iracema','Alto Novo','62020-210','Rua'),
(8368,'Sobral','Iracema de Alencar','Centro','62011-160','Vila'),
(8369,'Fortaleza','Iracy','Tauape','60130-570','Vila'),
(8370,'Fortaleza','Iracy de Souza','Castelão','60867-700','Rua'),
(8371,'Fortaleza','Iraguassu','Mondubim','60767-530','Travessa'),
(8372,'Fortaleza','Iraides','Mondubim','60764-810','Vila'),
(8373,'Fortaleza','Irajá','Bom Jardim','60542-530','Travessa'),
(8374,'Fortaleza','Irajá','Henrique Jorge','60510-720','Vila'),
(8375,'Fortaleza','Iran','Parque São José','60730-580','Vila'),
(8376,'Fortaleza','Iranilson Lobo','Parque São José','60733-470','Rua'),
(8377,'Fortaleza','Irapuã','Barra do Ceará','60331-300','Rua'),
(8378,'Caucaia','Irapuã Vidal','Parque Potira','61650-380','Rua'),
(8379,'Fortaleza','Irati','Itaperi','60761-650','Travessa'),
(8380,'Fortaleza','Iraucuba','Joaquim Távora','60130-190','Rua'),
(8381,'Fortaleza','Irecê','Alto da Balança','60850-640','Vila'),
(8382,'Fortaleza','Irecê','Democrito Rocha','60441-780','Vila'),
(8383,'Fortaleza','Irene','Parangaba','60421-490','Vila'),
(8384,'Fortaleza','Irineu','Granja Portugal','60540-840','Vila'),
(8385,'Fortaleza','Irineu','Mondubim','60761-830','Rua'),
(8386,'Fortaleza','Irineu Alves','Montese','60421-750','Vila'),
(8387,'Fortaleza','Irineu de Sousa','Alvaro Weyne','60337-180','Rua'),
(8388,'Fortaleza','Irineu Machado','Bom Jardim','60733-450','Rua'),
(8389,'Fortaleza','Íris','Parquelândia','60455-120','Vila'),
(8390,'Fortaleza','Íris','Bela Vista','60441-500','Vila'),
(8391,'Fortaleza','Íris','Fátima','60415-171','Vila'),
(8392,'Fortaleza','Íris','Prefeito José Walter','60762-300','Vila'),
(8393,'Fortaleza','Íris','Alto da Balança','60415-320','Vila'),
(8394,'Fortaleza','Irismar','Montese','60410-020','Vila'),
(8395,'Fortaleza','Irismar','Varjota','60165-490','Vila'),
(8396,'Sobral','Irlanda','Parque Alvorada','62030-210','Rua'),
(8397,'Fortaleza','Irmã Amália','Messejana','60841-510','Vila'),
(8398,'Fortaleza','Irmã Ana Maria','Barra do Ceará','60332-240','Rua'),
(8399,'Fortaleza','Irmã Bazet','Montese','60420-680','Travessa'),
(8400,'Fortaleza','Irmã Bazet','Montese','60420-670','Rua'),
(8401,'Sobral','Irmã Cira','Padre Palhano','62021-000','Rua'),
(8402,'Fortaleza','Irmã Dulce','Jangurussu','60875-800','Rua'),
(8403,'Fortaleza','Irmã Dulce','Messejana','60872-416','Rua'),
(8404,'Fortaleza','Irmã Estela','Lagoa Redonda','60831-515','Rua'),
(8405,'Juazeiro do Norte','Irmã Florentina','Lagoa Seca','63040-280','Rua'),
(8406,'Fortaleza','Irmã Francisca','Messejana','60871-840','Rua'),
(8407,'Fortaleza','Irmã Odilia','Vila Velha','60345-790','Vila'),
(8408,'Fortaleza','Irmã Sheila','Monte Castelo','60326-240','Vila'),
(8409,'Fortaleza','Irmã Simas','Varjota','60165-220','Rua'),
(8410,'Sobral','Irmã Síria','Cidão','62041-290','Rua'),
(8411,'Sobral','Irmã Zita','Padre Palhano','62020-810','Rua'),
(8412,'Fortaleza','Irmão Olímpio','Jangurussu','60870-630','Rua'),
(8413,'Fortaleza','Irmãos Carneiro','Fátima','60050-170','Vila'),
(8414,'Fortaleza','Irmãos Fontenele','Jangurussu','60865-400','Rua'),
(8415,'Fortaleza','Irmãs Holanda','Henrique Jorge','60526-090','Vila'),
(8416,'Fortaleza','Isabel','Henrique Jorge','60520-221','Vila'),
(8417,'Fortaleza','Isabel','Alvaro Weyne','60352-190','Vila'),
(8418,'Fortaleza','Isabel','Bom Jardim','60731-540','Vila'),
(8419,'Fortaleza','Isabel','Bela Vista','60450-020','Vila'),
(8420,'Fortaleza','Isabel Arraes','Barra do Ceará','60340-300','Vila'),
(8421,'Fortaleza','Isabel Barbosa','Alagadiço Novo','60833-468','Rua'),
(8422,'Fortaleza','Isabel Bezerra','Messejana','60872-790','Rua'),
(8423,'Juazeiro do Norte','Isabel da Luz','Centro','63010-650','Rua'),
(8424,'Caucaia','Isabel dos Anjos','Icaraí','61624-570','Rua'),
(8425,'Fortaleza','Isabel Ferreira','Lagoa Redonda','60831-525','Rua'),
(8426,'Fortaleza','Isabel Pereira','Lagoa Redonda','60832-080','Rua'),
(8427,'Fortaleza','Isabel Sales','Messejana','60874-450','Rua'),
(8428,'Fortaleza','Isac Amaral','Dionisio Torres','60130-120','Rua'),
(8429,'Fortaleza','Isac Meyer','Aldeota','60160-200','Rua'),
(8430,'Fortaleza','Isac Pontes','Monte Castelo','60325-641','Vila'),
(8431,'Fortaleza','Isael','Jóquei Clube','60520-250','Vila'),
(8432,'Fortaleza','Isaías','Democrito Rocha','60441-070','Vila'),
(8433,'Fortaleza','Isaías','Messejana','60875-130','Rua'),
(8434,'Fortaleza','Isaías Beviláqua','Mondubim','60712-095','Rua'),
(8435,'Fortaleza','Isaías Domingos Silveira','Antônio Diogo','60181-600','Rua'),
(8436,'Fortaleza','Isaías Pereira','Maraponga','60710-750','Rua'),
(8437,'Fortaleza','Isaie Bóris','Montese','60410-160','Rua'),
(8438,'Fortaleza','Isaie Bóris','Montese','60410-170','Travessa'),
(8439,'Fortaleza','Isaura','Vila Velha','60330-200','Vila'),
(8440,'Fortaleza','Isaura','Jacarecanga','60326-345','Travessa'),
(8441,'Fortaleza','Isidoro','Genibaú','60534-590','Vila'),
(8442,'Fortaleza','Isidoro Parente','Edson Queiroz','60833-630','Rua'),
(8443,'Fortaleza','Ismael Pordeus','Vicente Pinzon','60181-710','Rua'),
(8444,'Fortaleza','Ismael Silva','Jangurussu','60870-330','Travessa'),
(8445,'Fortaleza','Ismael Silva','Jangurussu','60870-320','Rua'),
(8446,'Fortaleza','Ismênia','Centro','60035-220','Travessa'),
(8447,'Fortaleza','Israel','Vila Velha','60349-370','Rua'),
(8448,'Caucaia','Israel','Parque das Nações','61642-190','Rua'),
(8449,'Fortaleza','Israel','Parangaba','60721-040','Vila'),
(8450,'Fortaleza','Israel Alves de Lima','Parangaba','60720-700','Rua'),
(8451,'Fortaleza','Israel Bezerra','Dionisio Torres','60135-460','Rua'),
(8452,'Fortaleza','Israel França','Parque São José','60733-132','Rua'),
(8453,'Fortaleza','Itabaiana','Bom Jardim','60540-270','Vila'),
(8454,'Fortaleza','Itabira','Bom Jardim','60542-540','Vila'),
(8455,'Fortaleza','Itabira','Prefeito José Walter','60760-250','Vila'),
(8456,'Fortaleza','Itabirito','Henrique Jorge','60525-790','Vila'),
(8457,'Fortaleza','Itaboraí','Passaré','60861-830','Rua'),
(8458,'Fortaleza','Itabuna','Dias Macedo','60860-570','Vila'),
(8459,'Fortaleza','Itacolomy','Rodolfo Teófilo','60430-840','Vila'),
(8460,'Fortaleza','Itaguaçu','Jangurussu','60870-540','Rua'),
(8461,'Fortaleza','Itaguaí','Maraponga','60711-140','Rua'),
(8462,'Fortaleza','Itaguari','Jangurussu','60863-610','Rua'),
(8463,'Fortaleza','Itaguatinga','Jangurussu','60870-460','Rua'),
(8464,'Fortaleza','Itaiba','Barra do Ceará','60312-090','Vila'),
(8465,'Fortaleza','Itaicaba','Meireles','60160-220','Rua'),
(8466,'Fortaleza','Itaici','Castelão','60861-520','Vila'),
(8467,'Fortaleza','Itaim','Vila União','60420-080','Vila'),
(8468,'Fortaleza','Itainara','Antônio Bezerra','60360-401','Rua'),
(8469,'Fortaleza','Itajaí','Granja Portugal','60545-290','Rua'),
(8470,'Fortaleza','Itajaú','Parque São José','60731-300','Rua'),
(8471,'Fortaleza','Itajubá','Mondubim','60762-310','Rua'),
(8472,'Fortaleza','Itajubá','Cristo Redentor','60337-340','Vila'),
(8473,'Fortaleza','Itália','Maraponga','60710-760','Rua'),
(8474,'Caucaia','Itália','Tabapuazinho','61634-170','Travessa'),
(8475,'Caucaia','Itália','Parque das Nações','61642-250','Rua'),
(8476,'Sobral','Itália','Dom Expedito','62050-060','Rua'),
(8477,'Sobral','Itália','Parque Alvorada','62030-200','Rua'),
(8478,'Sobral','Itália','Dom Expedito','62050-070','Travessa'),
(8479,'Fortaleza','Italiana','Serrinha','60741-580','Alameda'),
(8480,'Fortaleza','Itamar','Henrique Jorge','60526-330','Vila'),
(8481,'Fortaleza','Itamaracá','Monte Castelo','60326-270','Vila'),
(8482,'Fortaleza','Itamarati','Cachoeirinha','60356-120','Rua'),
(8483,'Caucaia','Itambé','Itambé','61602-090','Rua'),
(8484,'Fortaleza','Itambé','Lagoa Redonda','60831-460','Rua'),
(8485,'Fortaleza','Itanagé','Messejana','60864-070','Rua'),
(8486,'Fortaleza','Itapagé','Centro','60040-060','Rua'),
(8487,'Fortaleza','Itapema','Barra do Ceará','60332-230','Vila'),
(8488,'Fortaleza','Itapera','Messejana','60876-070','Rua'),
(8489,'Fortaleza','Itaperi','Itaperi','60761-660','Travessa'),
(8490,'Fortaleza','Itaperica','Messejana','60871-510','Vila'),
(8491,'Fortaleza','Itaperuma','Granja Portugal','60534-200','Rua'),
(8492,'Fortaleza','Itapipoca','Praia de Iracema','60060-240','Rua'),
(8493,'Fortaleza','Itapiúna','Jardim América','60416-010','Rua'),
(8494,'Fortaleza','Itapoã','Bom Jardim','60732-150','Rua'),
(8495,'Fortaleza','Itaporã','Meireles','60110-380','Vila'),
(8496,'Fortaleza','Itaquari','Passaré','60862-370','Alameda'),
(8497,'Fortaleza','Itaquera','Messejana','60871-290','Rua'),
(8498,'Fortaleza','Itaquera','Jangurussu','60865-410','Rua'),
(8499,'Fortaleza','Itararé','Vicente Pinzon','60181-720','Travessa'),
(8500,'Fortaleza','Itarema','Passaré','60743-690','Rua'),
(8501,'Fortaleza','Itarema','Messejana','60872-300','Rua'),
(8502,'Fortaleza','Itataia','Passaré','60862-380','Vila'),
(8503,'Fortaleza','Itatiaia','Parque São José','60731-690','Rua'),
(8504,'Fortaleza','Itatira','Centro','60060-020','Rua'),
(8505,'Fortaleza','Itaúna','Messejana','60872-080','Rua'),
(8506,'Caucaia','Itororó','Marechal Rondon','61652-360','Rua'),
(8507,'Fortaleza','Itu','Bom Jardim','60545-750','Travessa'),
(8508,'Fortaleza','Itu','Bom Jardim','60545-060','Rua'),
(8509,'Fortaleza','Itubiara','Henrique Jorge','60510-670','Rua'),
(8510,'Fortaleza','Itumirim','Parangaba','60421-440','Vila'),
(8511,'Fortaleza','Iturama','Serrinha','60741-540','Travessa'),
(8512,'Fortaleza','IV','Antônio Bezerra','60351-580','Rua'),
(8513,'Caucaia','IV','Pacheco','61626-390','Rua'),
(8514,'Fortaleza','IV','Passaré','60744-850','Rua'),
(8515,'Fortaleza','IV','Parque São José','60734-200','Rua de Pedestre'),
(8516,'Fortaleza','IV','Passaré','60744-760','Rua'),
(8517,'Fortaleza','IV','Cidade dos Funcionários','60822-615','Rua'),
(8518,'Fortaleza','IV','Antônio Bezerra','60351-750','Rua'),
(8519,'Fortaleza','IV','Mondubim','60767-637','Rua'),
(8520,'Maracanaú','IV','Jereissati I','61900-220','Avenida'),
(8521,'Fortaleza','Ivan','Manuel Sátiro','60713-700','Vila'),
(8522,'Fortaleza','Ivana','Messejana','60840-391','Vila'),
(8523,'Fortaleza','Ivanci','Bonsucesso','60542-550','Vila'),
(8524,'Fortaleza','Ivanildo','Messejana','60874-660','Vila'),
(8525,'Fortaleza','Ivanildo','Jardim Guanabara','60346-490','Vila'),
(8526,'Fortaleza','Ivanir','Serrinha','60741-030','Vila'),
(8527,'Fortaleza','Ivanise','Meireles','60165-160','Vila'),
(8528,'Fortaleza','Ivanuel Bacchiegga','Papicu','60175-315','Rua'),
(8529,'Fortaleza','Ivo Rebouças','Cocó','60810-760','Rua'),
(8530,'Fortaleza','Ivolândia','Bom Jardim','60542-560','Travessa'),
(8531,'Fortaleza','Ivone','José Bonifácio','60055-280','Vila'),
(8532,'Fortaleza','Ivone','Barra do Ceará','60331-210','Vila'),
(8533,'Fortaleza','Ivone Diogo','Vicente Pinzon','60183-280','Rua'),
(8534,'Fortaleza','Ivonete','Genibaú','60526-530','Vila'),
(8535,'Fortaleza','IX','Parque São José','60734-250','Rua de Pedestre'),
(8536,'Caucaia','IX','Pacheco','61626-440','Rua'),
(8537,'Fortaleza','IX','Mondubim','60767-665','Avenida'),
(8538,'Fortaleza','IX','Passaré','60744-861','Rua'),
(8539,'Maracanaú','IX','Jereissati II','61901-090','Avenida'),
(8540,'Fortaleza','Izabel Maia e Silva de Alencar','Messejana','60830-630','Avenida'),
(8541,'Fortaleza','Izabel Sidney','Tauape','60125-110','Rua'),
(8542,'Caucaia','J','Nova Metrópole','61659-150','Rua'),
(8543,'Fortaleza','J','Passaré','60867-350','Rua'),
(8544,'Fortaleza','J','Conjunto Ceará','60533-680','Avenida'),
(8545,'Fortaleza','J','Jardim Guanabara','60342-230','Rua'),
(8546,'Fortaleza','J','Jangurussu','60863-440','Rua'),
(8547,'Fortaleza','J','Passaré','60745-610','Rua'),
(8548,'Fortaleza','J','Papicu','60191-220','Rua'),
(8549,'Fortaleza','J','Vila Velha','60348-150','Avenida'),
(8550,'Fortaleza','J','Cocó','60810-610','Rua'),
(8551,'Fortaleza','J','Prefeito José Walter','60766-720','Rua'),
(8552,'Caucaia','J','Icaraí','61620-100','Rua'),
(8553,'Fortaleza','J','Papicu','60191-100','Rua'),
(8554,'Fortaleza','J','Vila Velha','60347-530','Avenida'),
(8555,'Fortaleza','J','Alagadiço','60357-290','Quadra'),
(8556,'Fortaleza','J','Lagoa Redonda','60835-520','Rua de Pedestre'),
(8557,'Fortaleza','J','Jangurussu','60863-150','Rua'),
(8558,'Fortaleza','J','Edson Queiroz','60812-410','Rua'),
(8559,'Caucaia','J','Icaraí','61620-440','Rua'),
(8560,'Caucaia','J','Icaraí','61624-260','Rua'),
(8561,'Caucaia','J','Pacheco','61626-290','Rua'),
(8562,'Caucaia','J','Icaraí','61624-390','Rua'),
(8563,'Fortaleza','J','Edson Queiroz','60811-720','Rua'),
(8564,'Fortaleza','J','Itaperi','60761-315','Rua'),
(8565,'Fortaleza','J','Vila Velha','60348-290','Avenida'),
(8566,'Fortaleza','J','Vila Velha','60347-790','Avenida'),
(8567,'Fortaleza','J','Parque São José','60734-100','Rua'),
(8568,'Fortaleza','J','Dias Macedo','60867-240','Rua'),
(8569,'Fortaleza','J','Vila Velha','60345-834','Rua'),
(8570,'Maracanaú','J','Novo Oriente','61919-320','Rua'),
(8571,'Fortaleza','J','Vila Velha','60348-520','Avenida'),
(8572,'Fortaleza','J','Prefeito José Walter','60750-090','Avenida'),
(8573,'Fortaleza','J','Vila Velha','60349-100','Rua'),
(8574,'Maracanaú','J','Novo Oriente','61919-420','Rua'),
(8575,'Fortaleza','J Três Passos','Barra do Ceará','60340-601','Vila'),
(8576,'Fortaleza','J. A. Carvalho','Alvaro Weyne','60335-150','Vila'),
(8577,'Fortaleza','J. Aguiar','Cachoeirinha','60356-510','Rua'),
(8578,'Juazeiro do Norte','J. Antônio Severino','Novo Juazeiro','63031-790','Rua'),
(8579,'Juazeiro do Norte','J. Bezerra Alves','Lagoa Seca','63040-040','Rua'),
(8580,'Fortaleza','J. Carvalho','Dias Macedo','60860-170','Vila'),
(8581,'Fortaleza','J. da Penha','Centro','60110-120','Rua'),
(8582,'Fortaleza','J. Lima','Itaperi','60741-830','Vila'),
(8583,'Juazeiro do Norte','J. Luiz da Silva','Novo Juazeiro','63032-000','Rua'),
(8584,'Fortaleza','J. M. Lima','Alvaro Weyne','60337-121','Vila'),
(8585,'Fortaleza','J. Macêdo','Barra do Ceará','60340-440','Rua'),
(8586,'Fortaleza','J. Martins de Morais','Messejana','60875-480','Rua'),
(8587,'Fortaleza','J. Rodrigues','Lagoa Redonda','60832-420','Travessa'),
(8588,'Fortaleza','Jabaquara','Castelão','60861-200','Rua'),
(8589,'Fortaleza','Jaborandi','Jangurussu','60865-270','Rua'),
(8590,'Caucaia','Jaboti','Marechal Rondon','61652-480','Rua'),
(8591,'Fortaleza','Jaboti','Messejana','60876-080','Travessa'),
(8592,'Fortaleza','Jaboticaba','Prefeito José Walter','60760-730','Rua'),
(8593,'Fortaleza','Jaburu','Bela Vista','60441-130','Vila'),
(8594,'Fortaleza','Jacamauba','Mondubim','60764-830','Rua'),
(8595,'Fortaleza','Jaçanã','Alvaro Weyne','60336-040','Rua'),
(8596,'Fortaleza','Jaçanã','Lagoa Redonda','60832-325','Rua'),
(8597,'Fortaleza','Jacanaú','Bom Jardim','60732-340','Rua'),
(8598,'Fortaleza','Jacarandá','Messejana','60841-644','Rua'),
(8599,'Fortaleza','Jacarandá','Alto Alegre','60762-470','Rua'),
(8600,'Maracanaú','Jacarandás','Pajuçara','61933-160','Rua'),
(8601,'Fortaleza','Jacauna','Barra do Ceará','60332-530','Rua'),
(8602,'Fortaleza','Jaci','Mondubim','60764-840','Vila'),
(8603,'Fortaleza','Jaci','Barra do Ceará','60330-470','Rua'),
(8604,'Fortaleza','Jacicarla','Henrique Jorge','60510-361','Vila'),
(8605,'Fortaleza','Jacinto','Barra do Ceará','60330-650','Vila'),
(8606,'Fortaleza','Jacinto','Meireles','60115-090','Travessa'),
(8607,'Fortaleza','Jacinto Botelho','Passaré','60742-470','Rua'),
(8608,'Fortaleza','Jacinto Matos','Jacarecanga','60310-410','Travessa'),
(8609,'Fortaleza','Jacinto Matos','Jacarecanga','60310-210','Rua'),
(8610,'Fortaleza','Jacinto Monteiro','Henrique Jorge','60525-800','Vila'),
(8611,'Juazeiro do Norte','Jacinto Rocha','Santa Tereza','63050-450','Rua'),
(8612,'Fortaleza','Jacira','Alvaro Weyne','60336-180','Vila'),
(8613,'Fortaleza','Jackson','Barra do Ceará','60341-130','Vila'),
(8614,'Fortaleza','Jackson do Pandeiro','Barra do Ceará','60332-510','Rua'),
(8615,'Fortaleza','Jacó','Tauape','60131-100','Travessa'),
(8616,'Fortaleza','Jacó','Barra do Ceará','60341-633','Vila'),
(8617,'Fortaleza','Jacó do Bandolim','Barra do Ceará','60332-500','Rua'),
(8618,'Caucaia','Jacob Gomes','Centro','61600-170','Rua'),
(8619,'Fortaleza','Jacobina','Cristo Redentor','60312-140','Travessa'),
(8620,'Fortaleza','Jacome','Parquelândia','60455-830','Vila'),
(8621,'Fortaleza','Jacopemba','Manuel Sátiro','60765-000','Rua'),
(8622,'Fortaleza','Jacui','Edson Queiroz','60812-070','Vila'),
(8623,'Fortaleza','Jader','Vila Velha','60347-320','Vila'),
(8624,'Fortaleza','Jader de Figueiredo Correia','Antônio Diogo','60183-000','Rua'),
(8625,'Fortaleza','Jaf','Monte Castelo','60326-110','Vila'),
(8626,'Fortaleza','Jaguá','Henrique Jorge','60526-270','Vila'),
(8627,'Fortaleza','Jaguaretama','Aldeota','60140-050','Rua'),
(8628,'Fortaleza','Jaguaribara','Centro','60060-010','Rua'),
(8629,'Fortaleza','Jaguaribe','Aldeota','60125-020','Rua'),
(8630,'Fortaleza','Jaguaribe','Jacarecanga','60310-370','Vila'),
(8631,'Fortaleza','Jaguaruana','Aldeota','60115-240','Rua'),
(8632,'Fortaleza','Jaicois','Alagadiço Novo','60833-660','Rua'),
(8633,'Fortaleza','Jaime','Barra do Ceará','60345-020','Vila'),
(8634,'Fortaleza','Jaime Almeida','Edson Queiroz','60812-740','Rua'),
(8635,'Fortaleza','Jaime Augusto Reul','Barra do Ceará','60332-180','Alameda'),
(8636,'Fortaleza','Jaime Benévolo','José Bonifácio','60050-081','Rua'),
(8637,'Fortaleza','Jaime Benévolo','Fátima','60411-130','Rua'),
(8638,'Fortaleza','Jaime Benévolo','Centro','60050-080','Rua'),
(8639,'Fortaleza','Jaime Calado','Fátima','60411-240','Rua'),
(8640,'Juazeiro do Norte','Jaime Dorcyl','Romeirão','63050-650','Rua'),
(8641,'Fortaleza','Jaime Leonel','Cocó','60811-320','Rua'),
(8642,'Fortaleza','Jaime Neto','Barra do Ceará','60342-300','Vila'),
(8643,'Maracanaú','Jaime Paulino','Centro','61901-430','Rua'),
(8644,'Fortaleza','Jaime Pinheiro','Cocó','60810-250','Rua'),
(8645,'Fortaleza','Jaime Vasconcelos','Varjota','60165-260','Rua'),
(8646,'Fortaleza','Jair','Vila União','60420-030','Vila'),
(8647,'Fortaleza','Jaksonilda','Democrito Rocha','60441-180','Vila'),
(8648,'Fortaleza','Jales','Granja Portugal','60542-570','Vila'),
(8649,'Fortaleza','Jalisco','Messejana','60873-080','Travessa'),
(8650,'Fortaleza','Jamacaru','Jangurussu','60865-310','Rua'),
(8651,'Fortaleza','Jamaica','Cachoeirinha','60360-470','Vila'),
(8652,'Fortaleza','Jamaica','Antônio Diogo','60183-700','Rua'),
(8653,'Maracanaú','Jambos','Pajuçara','61933-230','Rua'),
(8654,'Caucaia','Janaguaba','Capuã','61615-150','Rua'),
(8655,'Crato','Janaína Gomes Dantas','Seminário','63113-720','Rua'),
(8656,'Fortaleza','Janaina Sales','Parque São José','60731-115','Rua'),
(8657,'Fortaleza','Janamba','Mondubim','60762-561','Rua'),
(8658,'Fortaleza','Janaúba','Mondubim','60762-820','Rua'),
(8659,'Fortaleza','Jandaia','Parangaba','60720-120','Rua'),
(8660,'Fortaleza','Jandira','Genibaú','60526-810','Rua'),
(8661,'Fortaleza','Jandira','Barra do Ceará','60330-460','Rua'),
(8662,'Fortaleza','Jandira','Bonsucesso','60545-400','Vila'),
(8663,'Fortaleza','Jandira','Joaquim Távora','60135-250','Vila'),
(8664,'Fortaleza','Jane','Parangaba','60720-730','Vila'),
(8665,'Fortaleza','Jane','Bonsucesso','60521-270','Travessa'),
(8666,'Fortaleza','Janete','Granja Portugal','60541-070','Vila'),
(8667,'Fortaleza','Jangada','Barra do Ceará','60331-290','Rua'),
(8668,'Fortaleza','Jangadeiro','Mucuripe','60175-553','Rua'),
(8669,'Fortaleza','Jangal','Mondubim','60765-010','Rua'),
(8670,'Fortaleza','Jânio Alves','Passaré','60745-750','Rua'),
(8671,'Sobral','Jânio Quadros','Tamarindo','62010-680','Rua'),
(8672,'Fortaleza','Janjão de Oliveira','Dias Macedo','60860-020','Rua'),
(8673,'Fortaleza','Jannsen','Jardim Guanabara','60346-710','Vila'),
(8674,'Fortaleza','Januário','Jacarecanga','60320-700','Vila'),
(8675,'Juazeiro do Norte','Januário Silvino Pereira','Pio XII','63020-460','Rua'),
(8676,'Caucaia','Japão','Tabapuazinho','61634-390','Rua'),
(8677,'Fortaleza','Japão','Montese','60420-350','Travessa'),
(8678,'Fortaleza','Japi','Serrinha','60741-420','Rua'),
(8679,'Maracanaú','Jaqueiras','Pajuçara','61933-200','Rua'),
(8680,'Fortaleza','Jaqueline','Jardim Guanabara','60345-730','Vila'),
(8681,'Fortaleza','Jaqueline','Tauape','60130-400','Travessa'),
(8682,'Fortaleza','Jaqueline','Antônio Diogo','60182-562','Travessa'),
(8683,'Fortaleza','Jaqueline','Messejana','60864-840','Rua'),
(8684,'Fortaleza','Jaraguá','Jóquei Clube','60521-280','Vila'),
(8685,'Fortaleza','Jardilina','Lagoa Redonda','60832-407','Rua'),
(8686,'Fortaleza','Jardim','Vila Ellery','60321-090','Vila'),
(8687,'Crato','Jardim','São Miguel','63122-040','Travessa'),
(8688,'Fortaleza','Jardim','Mondubim','60711-660','Travessa'),
(8689,'Fortaleza','Jardim América','Jardim América','60416-160','Vila'),
(8690,'Fortaleza','Jardim Botânico','Messejana','60874-120','Rua'),
(8691,'Fortaleza','Jardim Cearense','Mondubim','60711-650','Travessa'),
(8692,'Fortaleza','Jardim Colares','Bom Jardim','60732-220','Rua'),
(8693,'Caucaia','Jardim das Flores','Curicaca','61601-250','Rua'),
(8694,'Maracanaú','Jardim das Flores','Parque Novo Mondubim','61930-240','Rua'),
(8695,'Fortaleza','Jardim do Sítio','Messejana','60830-410','Vila'),
(8696,'Fortaleza','Jardim Europa','Messejana','60874-560','Rua'),
(8697,'Fortaleza','Jardim Fluminense','Manuel Sátiro','60763-270','Rua'),
(8698,'Fortaleza','Jardim Fortaleza','Bom Jardim','60732-370','Rua'),
(8699,'Juazeiro do Norte','Jardim Frei Damião','Aeroporto','63020-730','Rua'),
(8700,'Fortaleza','Jardim Horizontal','Parangaba','60721-310','Travessa'),
(8701,'Fortaleza','Jardim Nazaré','José Bonifácio','60055-190','Vila'),
(8702,'Caucaia','Jardim Olinda','Marechal Rondon','61652-640','Rua'),
(8703,'Fortaleza','Jardim Paiva','Parangaba','60720-200','Rua'),
(8704,'Maracanaú','Jardim Paraíso','Pajuçara','61933-560','Rua'),
(8705,'Fortaleza','Jardim Paroara','Bom Jardim','60731-570','Rua'),
(8706,'Fortaleza','Jardim Santa Isabel','Centro','60035-030','Vila'),
(8707,'Fortaleza','Jardim Silveira','Manuel Sátiro','60764-060','Rua'),
(8708,'Fortaleza','Jardim Triunfo','Messejana','60864-120','Travessa'),
(8709,'Fortaleza','Jari','Bom Jardim','60732-310','Rua'),
(8710,'Fortaleza','Jarina','Parque Presidente Vargas','60765-020','Vila'),
(8711,'Fortaleza','Jasmim','Cocó','60810-821','Vila'),
(8712,'Fortaleza','Jasmim','Cocó','60821-227','Rua'),
(8713,'Fortaleza','Jasmim','Vila Velha','60349-360','Rua'),
(8714,'Fortaleza','Jataí','Parque São José','60733-120','Rua'),
(8715,'Fortaleza','Jataí','Mondubim','60765-030','Rua'),
(8716,'Fortaleza','Jataí','Papicu','60176-500','Travessa'),
(8717,'Fortaleza','Jati','Prefeito José Walter','60760-571','Rua'),
(8718,'Fortaleza','Jatobá','Lagoa Redonda','60831-680','Rua'),
(8719,'Juazeiro do Norte','Jatobá','Romeirão','63031-440','Vila'),
(8720,'Fortaleza','Jaú','Joaquim Távora','60055-430','Vila'),
(8721,'Fortaleza','Jaú','Vila União','60410-791','Rua'),
(8722,'Fortaleza','Jayme Gama','Cocó','60813-770','Rua'),
(8723,'Fortaleza','Jeane','Papicu','60175-815','Vila'),
(8724,'Fortaleza','Jeaninha','Barra do Ceará','60330-120','Vila'),
(8725,'Fortaleza','Jeanne','Serrinha','60743-470','Vila'),
(8726,'Fortaleza','Jeferson Gabriel','Alvaro Weyne','60336-151','Rua'),
(8727,'Fortaleza','Jeova','Messejana','60872-800','Vila'),
(8728,'Fortaleza','Jequitibá','Manuel Sátiro','60765-040','Travessa'),
(8729,'Fortaleza','Jereissati','Alagadiço','60455-130','Vila'),
(8730,'Fortaleza','Jeremias','Antônio Bezerra','60351-451','Travessa'),
(8731,'Fortaleza','Jeremias','Messejana','60875-140','Rua'),
(8732,'Fortaleza','Jericó','Genibaú','60526-520','Vila'),
(8733,'Fortaleza','Jerônimo Albuquerque','Barra do Ceará','60331-750','Rua'),
(8734,'Juazeiro do Norte','Jerônimo Freire dos Santos','Triângulo','63041-340','Rua'),
(8735,'Fortaleza','Jerônimo Lopes','Centro','60010-330','Vila'),
(8736,'Crato','Jersé de Oliveira','Muriti','63133-110','Rua'),
(8737,'Fortaleza','Jesselene','Genibaú','60526-510','Vila'),
(8738,'Fortaleza','Jessica','Henrique Jorge','60525-320','Vila'),
(8739,'Fortaleza','Jesus','Henrique Jorge','60525-810','Vila'),
(8740,'Fortaleza','Jesus','Messejana','60871-681','Vila'),
(8741,'Fortaleza','Jesus Cristo','Vila Velha','60346-060','Travessa'),
(8742,'Maracanaú','Jesus de Nazaré','Jardim Bandeirante','61934-170','Rua'),
(8743,'Fortaleza','Jesus Maria José','Messejana','60872-701','Travessa'),
(8744,'Fortaleza','Jesus Melo','Montese','60420-640','Vila'),
(8745,'Juazeiro do Norte','Jesus Rodrigues','Pirajá','63030-310','Rua'),
(8746,'Fortaleza','Jesus te Ama','Alvaro Weyne','60336-161','Rua'),
(8747,'Fortaleza','Jesus, Maria e José','Alvaro Weyne','60355-110','Vila'),
(8748,'Fortaleza','Jhonsivagna','Antônio Bezerra','60356-420','Vila'),
(8749,'Fortaleza','Jiló','Lagoa Redonda','60831-540','Rua'),
(8750,'Fortaleza','Joaçaba','Cristo Redentor','60312-210','Vila'),
(8751,'Maracanaú','Joacy Freitas Dutra','Alto da Mangueira','61905-030','Rua'),
(8752,'Fortaleza','Joaima','Barra do Ceará','60331-230','Rua'),
(8753,'Fortaleza','Joana','Jacarecanga','60311-571','Vila'),
(8754,'Maracanaú','Joana Barroso','Esplanada Novo Mondubim','61925-650','Rua'),
(8755,'Fortaleza','Joana Batista','Bom Jardim','60731-802','Rua'),
(8756,'Juazeiro do Norte','Joana Batista Holanda','Socorro','63010-110','Rua'),
(8757,'Fortaleza','Joana Craveiro','Passaré','60745-772','Travessa'),
(8758,'Fortaleza','Joana D''Arc','Vila Velha','60345-220','Vila'),
(8759,'Fortaleza','Joana D''Arc','Jóquei Clube','60520-360','Vila'),
(8760,'Crato','Joana D''Arc Gomes','Seminário','63113-730','Rua'),
(8761,'Fortaleza','Joana Moreira','Castelão','60860-780','Rua'),
(8762,'Fortaleza','Joana Sampaio','Alagadiço Novo','60830-753','Rua'),
(8763,'Fortaleza','Joana Soares','Messejana','60840-720','Rua'),
(8764,'Fortaleza','Joaneide','Jacarecanga','60311-090','Vila'),
(8765,'Fortaleza','Joanópolis','Alagadiço','60355-810','Vila'),
(8766,'Maracanaú','João Adolfo de Sousa','Alto da Mangueira','61905-080','Rua'),
(8767,'Fortaleza','João Adolfo Gurgel','Papicu','60190-060','Rua'),
(8768,'Maracanaú','João Alencar','Centro','61900-150','Rua'),
(8769,'Fortaleza','João Alfredo','Antônio Bezerra','60352-550','Travessa'),
(8770,'Caucaia','João Alfredo Correia','Camurupim','61625-240','Rua'),
(8771,'Fortaleza','João Alves','Antônio Bezerra','60351-150','Vila'),
(8772,'Fortaleza','João Alves','Parangaba','60720-551','Vila'),
(8773,'Fortaleza','João Alves Albuquerque','Cocó','60821-730','Rua'),
(8774,'Juazeiro do Norte','João Alves de Sousa','Salesianos','63041-770','Avenida'),
(8775,'Crato','João Alves Rocha','Misericórdia','63113-080','Rua'),
(8776,'Maracanaú','João Andrade Filho','Coqueiral','61905-350','Rua'),
(8777,'Fortaleza','João André','Lagoa Redonda','60832-780','Rua'),
(8778,'Fortaleza','João Araripe','Vila União','60410-750','Rua'),
(8779,'Fortaleza','João Araújo','Parangaba','60710-280','Travessa'),
(8780,'Fortaleza','João Areas','Vila Peri','60713-410','Rua'),
(8781,'Fortaleza','João Areas','Vila Peri','60713-010','Travessa'),
(8782,'Fortaleza','João Arruda','Mucuripe','60165-190','Travessa'),
(8783,'Fortaleza','João Arruda','Mucuripe','60165-200','Rua'),
(8784,'Fortaleza','João Avelino','Vicente Pinzon','60184-210','Rua'),
(8785,'Crato','João Bacural','Centro','63100-410','Rua'),
(8786,'Fortaleza','João Barbosa Lima','Jacarecanga','60310-610','Travessa'),
(8787,'Fortaleza','João Barbosa Lima','Cidade dos Funcionários','60822-760','Rua'),
(8788,'Fortaleza','João Barreto','Centro','60135-010','Rua'),
(8789,'Fortaleza','João Batista','Antônio Bezerra','60351-290','Vila'),
(8790,'Fortaleza','João Batista','Pici','60510-620','Vila'),
(8791,'Crato','João Batista de Aguiar','São Miguel','63122-093','Rua'),
(8792,'Fortaleza','João Batista de Araújo','Passaré','60744-240','Rua'),
(8793,'Fortaleza','João Batista Rios','Passaré','60743-720','Rua'),
(8794,'Caucaia','João Bezerra','Nova Metrópole','61604-010','Rua'),
(8795,'Fortaleza','João Bezerra','Lagoa Redonda','60832-390','Rua'),
(8796,'Fortaleza','João Bezerra','Messejana','60840-030','Rua'),
(8797,'Fortaleza','João Bezerra I','Jóquei Clube','60510-124','Travessa'),
(8798,'Fortaleza','João Bezerra II','Jóquei Clube','60510-126','Travessa'),
(8799,'Maracanaú','João Bom-é','Centro','61900-160','Rua'),
(8800,'Fortaleza','João Borges da Silva','Messejana','60875-490','Rua'),
(8801,'Fortaleza','João Branco','Fátima','60415-020','Rua'),
(8802,'Crato','João Brigido','Seminário','63119-020','Praça'),
(8803,'Fortaleza','João Brígido','Joaquim Távora','60135-080','Rua'),
(8804,'Fortaleza','João Caetano','Manuel Sátiro','60764-070','Rua'),
(8805,'Fortaleza','João Câmara','Vila União','60411-040','Rua'),
(8806,'Fortaleza','João Caminha Muniz','Joaquim Távora','60135-060','Rua'),
(8807,'Fortaleza','João Campos','Mondubim','60752-510','Rua'),
(8808,'Maracanaú','João Candeia','Parque Novo Mondubim','61930-200','Rua'),
(8809,'Juazeiro do Norte','João Cândido Fontes','Triângulo','63041-270','Rua'),
(8810,'Fortaleza','João Capote','Democrito Rocha','60440-010','Rua'),
(8811,'Fortaleza','João Carlos','Passaré','60745-782','Travessa'),
(8812,'Fortaleza','João Carvalho','Aldeota','60140-140','Rua'),
(8813,'Fortaleza','João Cassiano','Jardim Guanabara','60345-260','Vila'),
(8814,'Maracanaú','João Conrado','Pajuçara','61932-570','Travessa'),
(8815,'Maracanaú','João Conrado','Pajuçara','61932-330','Rua'),
(8816,'Juazeiro do Norte','João Conrado Cruz','Romeirão','63050-710','Rua'),
(8817,'Fortaleza','João Cordeiro','Aldeota','60110-301','Rua'),
(8818,'Fortaleza','João Cordeiro','Praia de Iracema','60110-300','Rua'),
(8819,'Sobral','João Cordeiro','Junco','62030-480','Rua'),
(8820,'Juazeiro do Norte','João Correia de Oliveira','Juvencio Santana','63010-570','Rua'),
(8821,'Fortaleza','João Costa','Joaquim Távora','60115-040','Rua'),
(8822,'Fortaleza','João Crispim','Messejana','60873-040','Rua'),
(8823,'Fortaleza','João Crispim','Messejana','60873-050','Travessa'),
(8824,'Fortaleza','João da Penha','Bela Vista','60450-400','Vila'),
(8825,'Fortaleza','João Damasceno','Bom Jardim','60731-670','Rua'),
(8826,'Sobral','João de A. Melo','Alto Novo','62021-100','Rua'),
(8827,'Fortaleza','João de Araújo Lima','Prefeito José Walter','60760-740','Rua'),
(8828,'Fortaleza','João de Barros','Jardim Guanabara','60346-260','Vila'),
(8829,'Fortaleza','João de Deus','Vicente Pinzon','60184-140','Rua'),
(8830,'Fortaleza','João de Deus Cavalcante','Mondubim','60711-250','Rua'),
(8831,'Fortaleza','João de Deus Cavalcante','Mondubim','60711-260','Vila'),
(8832,'Fortaleza','João de França','Itaperi','60742-430','Rua'),
(8833,'Caucaia','João de Matos','Parque Potira','61648-270','Vila'),
(8834,'Fortaleza','João de Oliveira','Messejana','60841-400','Rua'),
(8835,'Juazeiro do Norte','João de Sousa Menezes','Romeirão','63050-630','Rua'),
(8836,'Sobral','João Dias de Carvalho','Alto da Expectativa','62041-570','Rua'),
(8837,'Fortaleza','João Duarte','Barra do Ceará','60345-140','Vila'),
(8838,'Fortaleza','João Dummar','Dionisio Torres','60135-600','Praça'),
(8839,'Fortaleza','João Elmiro de Sousa','Alagadiço Novo','60834-400','Rua'),
(8840,'Fortaleza','João Emídio da Silveira','Dionisio Torres','60170-140','Rua'),
(8841,'Fortaleza','João Eudes','Jacarecanga','60035-060','Vila'),
(8842,'Fortaleza','João Evangelista','Mucuripe','60175-610','Rua'),
(8843,'Fortaleza','João Evangelista Leitão','Parangaba','60720-250','Rua'),
(8844,'Maracanaú','João F. Cavalcante','Jaçanaú','61915-100','Rua'),
(8845,'Fortaleza','João Facundo Lopes','Dias Macedo','60860-070','Rua'),
(8846,'Fortaleza','João Faustino Ribeiro','Parque São José','60731-340','Rua'),
(8847,'Fortaleza','João Felipe','Moura Brasil','60010-220','Travessa'),
(8848,'Crato','João Felipe','Vila Alta','63119-280','Rua'),
(8849,'Caucaia','João Ferreira','Açude','61605-840','Rua'),
(8850,'Fortaleza','João Ferreira','Lagoa Redonda','60831-660','Rua'),
(8851,'Fortaleza','João Ferreira','Messejana','60862-650','Rua'),
(8852,'Fortaleza','João Ferreira Cavalcante','Bom Jardim','60733-825','Rua'),
(8853,'Fortaleza','João Ferreira Façanha','Lagoa Redonda','60831-340','Rua'),
(8854,'Fortaleza','João Ferreira Lima','Castelão','60743-530','Rua'),
(8855,'Juazeiro do Norte','João Ferreira Lustosa','Santa Tereza','63050-410','Rua'),
(8856,'Fortaleza','João Fonseca','Dias Macedo','60860-410','Rua'),
(8857,'Caucaia','João Forte','Itambé','61602-430','Rua'),
(8858,'Sobral','João Frederico','Parque Alvorada','62030-030','Travessa'),
(8859,'Fortaleza','João Freitas','Amadeu Furtado','60455-840','Vila'),
(8860,'Fortaleza','João Furtado','Barra do Ceará','60330-610','Vila'),
(8861,'Fortaleza','João Furtado de Macêdo','Jardim América','60425-260','Rua'),
(8862,'Fortaleza','João Gadelha','Mondubim','60761-490','Rua'),
(8863,'Fortaleza','João Garcia','Bonsucesso','60542-130','Vila'),
(8864,'Fortaleza','João Gentil','Passaré','60861-740','Rua'),
(8865,'Fortaleza','João Gentil','Benfica','60020-100','Rua'),
(8866,'Fortaleza','João Gentil','Bom Jardim','60540-050','Avenida'),
(8867,'Fortaleza','João Gonzaga','Prefeito José Walter','60760-750','Vila'),
(8868,'Fortaleza','João Goulart','Jacarecanga','60311-070','Travessa'),
(8869,'Fortaleza','João Granjeiro','Passaré','60862-341','Rua'),
(8870,'Fortaleza','João Gualberto','Prefeito José Walter','60760-760','Vila'),
(8871,'Fortaleza','João Gurgel Nogueira','Parangaba','60740-690','Rua'),
(8872,'Fortaleza','João Hélio da Silva','Passaré','60868-645','Rua'),
(8873,'Maracanaú','João Henrique','Pajuçara','61932-280','Travessa'),
(8874,'Maracanaú','João Henrique da Silva','Pajuçara','61932-270','Rua'),
(8875,'Maracanaú','João Henrique Mendes','Parque Novo Mondubim','61930-230','Rua'),
(8876,'Fortaleza','João Holanda','Granja Portugal','60541-180','Vila'),
(8877,'Fortaleza','João I','Mondubim','60711-470','Rua'),
(8878,'Fortaleza','João Ivo','Messejana','60871-040','Rua'),
(8879,'Fortaleza','João Jacó Silva','Mondubim','60763-140','Rua'),
(8880,'Caucaia','João Joaquim Vieira','Genipabu','61616-010','Rua'),
(8881,'Fortaleza','João Leitão','Messejana','60872-430','Rua'),
(8882,'Fortaleza','João Lobo Filho','Fátima','60055-360','Rua'),
(8883,'Juazeiro do Norte','João Luciano Moreira','Tiradentes','63030-790','Rua'),
(8884,'Fortaleza','João Luís Santiago','Cocó','60821-430','Rua'),
(8885,'Juazeiro do Norte','João Macelino','Pio XII','63020-350','Rua'),
(8886,'Juazeiro do Norte','João Maciel','Triângulo','63040-790','Rua'),
(8887,'Sobral','João Magalhães','Dom Expedito','62050-220','Rua'),
(8888,'Caucaia','João Manuel','Pabussu','61600-280','Vila'),
(8889,'Fortaleza','João Mariano','Edson Queiroz','60833-580','Rua'),
(8890,'Fortaleza','João Mariano','Jangurussu','60866-637','Rua'),
(8891,'Fortaleza','João Marques','Cocó','60813-140','Travessa'),
(8892,'Fortaleza','João Martins de Sousa','Jangurussu','60865-420','Rua'),
(8893,'Fortaleza','João Medeiros','Messejana','60864-760','Rua'),
(8894,'Fortaleza','João Melo','Messejana','60864-281','Rua'),
(8895,'Fortaleza','João Melo','Damas','60426-050','Rua'),
(8896,'Juazeiro do Norte','João Moreira','Juvencio Santana','63010-730','Travessa'),
(8897,'Fortaleza','João Moura','Vila União','60410-820','Vila'),
(8898,'Fortaleza','João Nambu','Lagoa Redonda','60833-195','Rua'),
(8899,'Fortaleza','João Nepomuceno','Democrito Rocha','60440-000','Rua'),
(8900,'Fortaleza','João Nogueira','Fátima','60415-200','Travessa'),
(8901,'Fortaleza','João Nogueira Borges','Antônio Diogo','60182-440','Rua'),
(8902,'Fortaleza','João Nonato Costa','Cocó','60811-240','Rua'),
(8903,'Fortaleza','João Nunes','Messejana','60875-310','Rua'),
(8904,'Fortaleza','João Osterne','Henrique Jorge','60525-110','Vila'),
(8905,'Fortaleza','João Paulino Barros Leal','Tauape','60120-060','Rua'),
(8906,'Fortaleza','João Paulo','Mondubim','60765-050','Vila'),
(8907,'Fortaleza','João Paulo da Silva','Varjota','60175-430','Vila'),
(8908,'Juazeiro do Norte','João Paulo I','Pio XII','63020-550','Rua'),
(8909,'Fortaleza','João Paulo II','Jangurussu','60863-600','Rua'),
(8910,'Fortaleza','João Paulo II','Dionisio Torres','60135-350','Rua'),
(8911,'Crato','João Paulo II','Dom Francisco','63110-060','Rua'),
(8912,'Fortaleza','João Pedro de Santiago','Cocó','60821-270','Rua'),
(8913,'Fortaleza','João Perdigão Nogueira','Papicu','60175-720','Rua'),
(8914,'Fortaleza','João Pereira','Messejana','60840-490','Rua'),
(8915,'Juazeiro do Norte','João Pereira','Lagoa Seca','63040-430','Rua'),
(8916,'Maracanaú','João Pereira de Andrade','Alto da Mangueira','61905-020','Rua'),
(8917,'Fortaleza','João Pernambuco','Varjota','60176-310','Praça'),
(8918,'Fortaleza','João Pessoa','Benfica','60425-680','Avenida'),
(8919,'Fortaleza','João Pessoa','Damas','60425-681','Avenida'),
(8920,'Fortaleza','João Pessoa','Montese','60425-682','Avenida'),
(8921,'Fortaleza','João Pessoa','Parangaba','60721-340','Avenida'),
(8922,'Sobral','João Pessoa','Alto da Brasília','62040-500','Rua'),
(8923,'Fortaleza','João Pessoa','Montese','60426-060','Travessa'),
(8924,'Caucaia','João Pinheiro','Tabapuazinho','61634-410','Travessa'),
(8925,'Caucaia','João Pinheiro','Tabapuazinho','61634-400','Rua'),
(8926,'Fortaleza','João Pinho','Vicente Pinzon','60180-240','Vila'),
(8927,'Fortaleza','João Pio','Lagoa Redonda','60832-171','Rua'),
(8928,'Fortaleza','João Pontes','Edson Queiroz','60811-260','Rua'),
(8929,'Fortaleza','João Quintela','Bonsucesso','60520-550','Travessa'),
(8930,'Fortaleza','João Ramalho','Parque São José','60730-290','Rua'),
(8931,'Fortaleza','João Ramos','Prefeito José Walter','60760-770','Avenida'),
(8932,'Fortaleza','João Regino','Cocó','60821-780','Rua'),
(8933,'Fortaleza','João Ribeiro','Alvaro Weyne','60335-700','Rua'),
(8934,'Fortaleza','João Ribeiro','Alvaro Weyne','60335-710','Vila'),
(8935,'Sobral','João Ribeiro','Cidão','62041-110','Rua'),
(8936,'Fortaleza','João Rios','Mondubim','60711-090','Rua'),
(8937,'Caucaia','João Rocha','Marechal Rondon','61652-020','Rua'),
(8938,'Juazeiro do Norte','João Rocha','Juvencio Santana','63010-740','Rua'),
(8939,'Fortaleza','João Rodrigues','Vila Velha','60345-640','Travessa'),
(8940,'Juazeiro do Norte','João Romão','Novo Juazeiro','63031-690','Rua'),
(8941,'Fortaleza','João Sabino','Vila Peri','60730-050','Travessa'),
(8942,'Fortaleza','João Saldanha','Messejana','60873-730','Rua'),
(8943,'Fortaleza','João Saldanha','Pici','60511-310','Travessa'),
(8944,'Fortaleza','João Sales','Mondubim','60763-330','Rua'),
(8945,'Fortaleza','João Salgado','Jacarecanga','60326-070','Rua'),
(8946,'Fortaleza','João Soares','Manuel Sátiro','60765-060','Rua'),
(8947,'Fortaleza','João Sorongo','Rodolfo Teófilo','60430-480','Vila'),
(8948,'Fortaleza','João Sorongo','Jardim América','60416-000','Rua'),
(8949,'Fortaleza','João Sorongo','Rodolfo Teófilo','60430-440','Rua'),
(8950,'Maracanaú','João T. de Araújo','Alto da Mangueira','61905-120','Rua'),
(8951,'Juazeiro do Norte','João Tavares Neves','Aeroporto','63020-511','Rua'),
(8952,'Fortaleza','João Teixeira','Cristo Redentor','60335-020','Rua'),
(8953,'Juazeiro do Norte','João Tenório Cavalcante','Salesianos','63050-160','Rua'),
(8954,'Fortaleza','João Tinoco','Antônio Bezerra','60351-090','Rua'),
(8955,'Fortaleza','João Tomé','Monte Castelo','60325-220','Rua'),
(8956,'Fortaleza','João Valente','Castelão','60861-210','Rua'),
(8957,'Fortaleza','João Valentim','Jangurussu','60863-510','Rua'),
(8958,'Fortaleza','João Victor','Bom Jardim','60546-211','Travessa'),
(8959,'Fortaleza','João Victor','Bom Jardim','60546-210','Rua'),
(8960,'Fortaleza','João Vieira Queiroz','Jóquei Clube','60520-051','Rua'),
(8961,'Fortaleza','João Xavier','Messejana','60864-520','Rua'),
(8962,'Sobral','João XIII','Alto do Cristo','62020-550','Rua'),
(8963,'Fortaleza','João Ximenes','Barra do Ceará','60348-780','Rua'),
(8964,'Fortaleza','João XXIII','Bom Jardim','60540-660','Rua'),
(8965,'Fortaleza','João XXIII','Henrique Jorge','60520-270','Vila'),
(8966,'Juazeiro do Norte','João Zacarias Amorim','Pirajá','63032-050','Rua'),
(8967,'Fortaleza','Joãozito Arruda','Cidade dos Funcionários','60823-640','Rua'),
(8968,'Fortaleza','Joaquim Albano','Cachoeirinha','60356-340','Rua'),
(8969,'Fortaleza','Joaquim Alberto Siqueira','Dias Macedo','60860-090','Rua'),
(8970,'Fortaleza','Joaquim Alfredo','Manuel Sátiro','60764-200','Travessa'),
(8971,'Fortaleza','Joaquim Alfredo','Lagoa Redonda','60831-407','Rua'),
(8972,'Fortaleza','Joaquim Alfredo','Manuel Sátiro','60764-190','Rua'),
(8973,'Fortaleza','Joaquim Alves','Meireles','60060-330','Rua'),
(8974,'Juazeiro do Norte','Joaquim Alves de Oliveira','Aeroporto','63021-080','Rua'),
(8975,'Sobral','Joaquim Alves Pereira','Mucambinho','62030-800','Rua'),
(8976,'Fortaleza','Joaquim Avelino','Lagoa Redonda','60831-471','Rua'),
(8977,'Fortaleza','Joaquim Barbosa dos Santos','Farias Brito','60011-160','Rua'),
(8978,'Fortaleza','Joaquim Barroso','Alto da Balança','60850-150','Rua'),
(8979,'Fortaleza','Joaquim Barroso','Alto da Balança','60850-160','Travessa'),
(8980,'Fortaleza','Joaquim Bastos dos Santos','Cocó','60810-430','Rua'),
(8981,'Caucaia','Joaquim Bento','Tabapuazinho','61634-070','Rua'),
(8982,'Caucaia','Joaquim Bento Cavalcante','Centro','61600-440','Rua'),
(8983,'Fortaleza','Joaquim Bezerra','Messejana','60842-010','Rua'),
(8984,'Fortaleza','Joaquim Bezerra','Mondubim','60765-070','Rua'),
(8985,'Juazeiro do Norte','Joaquim Bezerra Sobrinho','Tiradentes','63030-820','Rua'),
(8986,'Crato','Joaquim Brasil','Muriti','63133-120','Rua'),
(8987,'Maracanaú','Joaquim Carneiro','Pajuçara','61932-320','Travessa'),
(8988,'Fortaleza','Joaquim Cito','Messejana','60840-840','Travessa'),
(8989,'Maracanaú','Joaquim Conrado','Pajuçara','61932-580','Rua'),
(8990,'Fortaleza','Joaquim Correia','Prefeito José Walter','60766-460','Rua'),
(8991,'Juazeiro do Norte','Joaquim Cruz','Aeroporto','63021-000','Rua'),
(8992,'Caucaia','Joaquim da C. Freire','Camurupim','61625-220','Rua'),
(8993,'Juazeiro do Norte','Joaquim da Rocha','Santa Tereza','63050-330','Rua'),
(8994,'Fortaleza','Joaquim de Figueiredo Filho','Alagadiço Novo','60833-431','Rua'),
(8995,'Fortaleza','Joaquim de Paula','Alvaro Weyne','60335-510','Vila'),
(8996,'Fortaleza','Joaquim de Sousa','Papicu','60175-820','Rua'),
(8997,'Juazeiro do Norte','Joaquim de Sousa Menezes','Romeirão','63031-430','Rua'),
(8998,'Fortaleza','Joaquim Deodato','Centro','60150-240','Rua'),
(8999,'Juazeiro do Norte','Joaquim Dias','Tiradentes','63031-180','Rua'),
(9000,'Sobral','Joaquim Dias da Ponte','Pedrinhas','62041-300','Rua'),
(9001,'Fortaleza','Joaquim dos Anjos','Prefeito José Walter','60760-530','Rua'),
(9002,'Fortaleza','Joaquim Emídio de Castro','Cocó','60822-030','Rua'),
(9003,'Fortaleza','Joaquim Feijó','Benfica','60020-360','Rua'),
(9004,'Fortaleza','Joaquim Felício','Messejana','60840-110','Rua'),
(9005,'Fortaleza','Joaquim Ferreira','Lagoa Redonda','60832-790','Rua'),
(9006,'Maracanaú','Joaquim Ferreira de Souza','Pajuçara','61932-230','Rua'),
(9007,'Juazeiro do Norte','Joaquim Figueiredo','Triângulo','63040-780','Rua'),
(9008,'Juazeiro do Norte','Joaquim Fontes','Lagoa Seca','63041-450','Rua'),
(9009,'Fortaleza','Joaquim Franklin','Antônio Bezerra','60361-130','Rua'),
(9010,'Fortaleza','Joaquim Frota','Alagadiço Novo','60833-430','Rua'),
(9011,'Caucaia','Joaquim Gaspar de Oliveira','Capuã','61615-260','Rua'),
(9012,'Fortaleza','Joaquim Genu','Papicu','60190-790','Rua'),
(9013,'Fortaleza','Joaquim Gonçalves','Mondubim','60711-518','Rua'),
(9014,'Fortaleza','Joaquim Jerônimo','Mondubim','60711-520','Rua'),
(9015,'Juazeiro do Norte','Joaquim José','Triângulo','63041-831','Travessa'),
(9016,'Fortaleza','Joaquim José da Silva','Vila Velha','60345-157','Rua'),
(9017,'Fortaleza','Joaquim José dos Santos','Mondubim','60752-560','Rua'),
(9018,'Fortaleza','Joaquim Leitão','Antônio Bezerra','60360-840','Rua'),
(9019,'Fortaleza','Joaquim Lima','Serrinha','60741-591','Vila'),
(9020,'Maracanaú','Joaquim Lima','Pajuçara','61932-730','Rua'),
(9021,'Fortaleza','Joaquim Lima','Papicu','60175-005','Rua'),
(9022,'Fortaleza','Joaquim Lino','Jacarecanga','60325-320','Rua'),
(9023,'Fortaleza','Joaquim Machado','Messejana','60876-270','Rua'),
(9024,'Fortaleza','Joaquim Machado da Ponte','Barra do Ceará','60310-100','Rua'),
(9025,'Fortaleza','Joaquim Magalhães','Benfica','60040-160','Rua'),
(9026,'Juazeiro do Norte','Joaquim Mansinho','Santa Tereza','63050-260','Rua'),
(9027,'Fortaleza','Joaquim Manuel','Parangaba','60740-650','Vila'),
(9028,'Fortaleza','Joaquim Manuel de Macêdo','Henrique Jorge','60525-080','Rua'),
(9029,'Sobral','Joaquim Mariano','Alto do Cristo','62020-400','Rua'),
(9030,'Sobral','Joaquim Mariano de Sousa','Alto do Cristo','62020-680','Rua'),
(9031,'Fortaleza','Joaquim Marques','Alagadiço','60356-030','Rua'),
(9032,'Fortaleza','Joaquim Martins','Passaré','60744-020','Rua'),
(9033,'Caucaia','Joaquim Martins Morais','Icaraí','61624-530','Rua'),
(9034,'Fortaleza','Joaquim Matias','Parangaba','60740-530','Vila'),
(9035,'Fortaleza','Joaquim Moreira','Farias Brito','60035-150','Rua'),
(9036,'Fortaleza','Joaquim Moreira','Parangaba','60720-030','Rua'),
(9037,'Fortaleza','Joaquim Mota','Mondubim','60762-180','Rua'),
(9038,'Caucaia','Joaquim Mota','Pabussu','61600-210','Rua'),
(9039,'Caucaia','Joaquim Mota I','Pabussu','61600-270','Travessa'),
(9040,'Caucaia','Joaquim Mota II','Pabussu','61600-300','Travessa'),
(9041,'Fortaleza','Joaquim Murtinho','Montese','60410-600','Praça'),
(9042,'Fortaleza','Joaquim Nabuco','Meireles','60125-120','Rua'),
(9043,'Fortaleza','Joaquim Nabuco','Dionisio Torres','60125-121','Rua'),
(9044,'Fortaleza','Joaquim Nogueira','Antônio Bezerra','60360-800','Travessa'),
(9045,'Fortaleza','Joaquim Nogueira','Parquelândia','60450-370','Vila'),
(9046,'Fortaleza','Joaquim Pessoa','Messejana','60830-330','Rua'),
(9047,'Fortaleza','Joaquim Pimenta','Montese','60410-220','Rua'),
(9048,'Fortaleza','Joaquim Pinheiro','Bom Jardim','60731-730','Rua'),
(9049,'Crato','Joaquim Pinheiro Bezerra de Menezes','Seminário','63119-000','Avenida'),
(9050,'Crato','Joaquim Pinheiro Fialho','Muriti','63133-000','Rua'),
(9051,'Fortaleza','Joaquim Pinho','Vila União','60420-220','Rua'),
(9052,'Fortaleza','Joaquim Pinto','Alvaro Weyne','60335-520','Rua'),
(9053,'Fortaleza','Joaquim Pinto','Alvaro Weyne','60335-530','Travessa'),
(9054,'Fortaleza','Joaquim Quintela','Bonsucesso','60521-410','Travessa'),
(9055,'Sobral','Joaquim Rangel','Cidão','62041-040','Rua'),
(9056,'Sobral','Joaquim Ribeiro','Centro','62011-020','Rua'),
(9057,'Fortaleza','Joaquim Rodrigues','Alvaro Weyne','60355-470','Vila'),
(9058,'Fortaleza','Joaquim Rodrigues','Antônio Bezerra','60360-130','Rua'),
(9059,'Fortaleza','Joaquim Sá','Joaquim Távora','60130-050','Rua'),
(9060,'Fortaleza','Joaquim Sá','Edson Queiroz','60833-721','Rua'),
(9061,'Fortaleza','Joaquim Sabino','Messejana','60830-021','Rua'),
(9062,'Fortaleza','Joaquim Siqueira','Aldeota','60170-080','Rua'),
(9063,'Fortaleza','Joaquim Soares','Mondubim','60762-090','Rua'),
(9064,'Juazeiro do Norte','Joaquim Targino da Costa','Triângulo','63041-780','Rua'),
(9065,'Fortaleza','Joaquim Torres','Joaquim Távora','60135-130','Rua'),
(9066,'Fortaleza','Joaquim Trajano','Messejana','60874-650','Rua'),
(9067,'Fortaleza','Joaquim Viana','Bom Jardim','60732-670','Rua'),
(9068,'Fortaleza','Joaquim Viana Barbosa','Cambeba','60822-320','Rua'),
(9069,'Fortaleza','Joaquim Vitoriano','Edson Queiroz','60834-580','Rua'),
(9070,'Fortaleza','Joceno Monteiro','Messejana','60872-810','Rua'),
(9071,'Fortaleza','Jockey Clube','Jóquei Clube','60510-320','Rua'),
(9072,'Fortaleza','Joel Marques','Pici','60511-510','Rua'),
(9073,'Fortaleza','Joel Monteiro','Jacarecanga','60010-550','Rua'),
(9074,'Fortaleza','Joel Santos','Alagadiço Novo','60833-473','Rua'),
(9075,'Fortaleza','Jofesil','Alvaro Weyne','60335-600','Vila'),
(9076,'Juazeiro do Norte','John Lennon','Pirajá','63030-111','Vila'),
(9077,'Sobral','John Sanford','Parque Alvorada','62030-000','Avenida'),
(9078,'Sobral','John Sanford','Junco','62030-501','Travessa'),
(9079,'Fortaleza','Joinville','Mondubim','60711-620','Travessa'),
(9080,'Maracanaú','Joinville','Piratininga','61905-340','Rua'),
(9081,'Fortaleza','Jonas','Parangaba','60740-390','Vila'),
(9082,'Juazeiro do Norte','Jonas de Sousa Silva','Lagoa Seca','63040-140','Rua'),
(9083,'Fortaleza','Jonas Gomes','Antônio Diogo','60183-020','Rua'),
(9084,'Fortaleza','Jonas Ildefonso Carneiro','Cambeba','60822-150','Rua'),
(9085,'Fortaleza','Jonh Lennon','Messejana','60841-670','Rua'),
(9086,'Fortaleza','Jordânia','Bonsucesso','60520-810','Travessa'),
(9087,'Fortaleza','Jordão','Monte Castelo','60350-210','Vila'),
(9088,'Fortaleza','Jordão','Messejana','60871-440','Rua'),
(9089,'Fortaleza','Jordão','Messejana','60871-752','Travessa'),
(9090,'Fortaleza','Jordemberg','Parquelândia','60450-320','Vila'),
(9091,'Fortaleza','Jorge Acúrcio','Vila União','60410-800','Rua'),
(9092,'Fortaleza','Jorge Amado','Lagoa Redonda','60831-535','Rua'),
(9093,'Fortaleza','Jorge André','Passaré','60862-093','Rua'),
(9094,'Fortaleza','Jorge da Rocha','Aldeota','60150-080','Rua'),
(9095,'Fortaleza','Jorge da Veiga','Messejana','60872-830','Rua'),
(9096,'Fortaleza','Jorge de Sousa','Jacarecanga','60010-570','Rua'),
(9097,'Fortaleza','Jorge Dumar','Benfica','60410-300','Rua'),
(9098,'Fortaleza','Jorge Dumar','Jardim América','60410-310','Travessa'),
(9099,'Fortaleza','Jorge Figueiredo','Messejana','60875-000','Rua'),
(9100,'Crato','Jorge Lucas','Dom Francisco','63110-040','Rua'),
(9101,'Fortaleza','Jorge Nogueira','Alto da Balança','60850-110','Rua'),
(9102,'Fortaleza','Jorge Raupp','Mondubim','60762-200','Rua'),
(9103,'Fortaleza','Jorge Severiano','Vila União','60420-180','Rua'),
(9104,'Fortaleza','Jorge Sosa','Lagoa Redonda','60831-413','Rua'),
(9105,'Fortaleza','Jorge Vieira','Vila União','60420-050','Vila'),
(9106,'Fortaleza','Jorge Vieira','Vila União','60421-770','Rua'),
(9107,'Fortaleza','Jorge Vieira','Vila União','60421-760','Praça'),
(9108,'Fortaleza','Jorge Vieira','Messejana','60875-510','Rua'),
(9109,'Fortaleza','Jornalista Antônio Pontes Tavares','Jangurussu','60864-590','Rua'),
(9110,'Fortaleza','Jornalista César Magalhães','Cocó','60810-140','Rua'),
(9111,'Fortaleza','Jornalista Daniel Carneiro Job','José Bonifácio','60050-111','Rua'),
(9112,'Fortaleza','Jornalista Deolindo Barreto','Edson Queiroz','60812-420','Rua'),
(9113,'Fortaleza','Jornalista Deolindo Barreto','Edson Queiroz','60812-390','Rua'),
(9114,'Sobral','Jornalista Deolindo Barreto','Centro','62011-170','Rua'),
(9115,'Fortaleza','Jornalista Nertan Macêdo','Papicu','60190-730','Rua'),
(9116,'Fortaleza','Jornalista Olavo Araújo','Aldeota','60135-290','Rua'),
(9117,'Fortaleza','Jornalista Pessoa de Andrade','Cocó','60810-350','Rua'),
(9118,'Fortaleza','Jornalista Serpa Neto','Parque São José','60733-095','Rua'),
(9119,'Fortaleza','Jornalista Tomaz Coelho','Messejana','60864-810','Avenida'),
(9120,'Sobral','Jornalista Vicente Loyola','Alto da Expectativa','62041-410','Rua'),
(9121,'Fortaleza','José Abílio','Granja Portugal','60541-050','Rua'),
(9122,'Juazeiro do Norte','José Abraão Costa Filho','Novo Juazeiro','63031-680','Rua'),
(9123,'Fortaleza','José Acioly','Antônio Bezerra','60350-310','Praça'),
(9124,'Fortaleza','José Acioly','Antônio Bezerra','60350-300','Rua'),
(9125,'Fortaleza','José Adail dos Santos','São Gerardo','60325-560','Rua'),
(9126,'Sobral','José Adonias Alves','Alto da Expectativa','62041-580','Rua'),
(9127,'Fortaleza','José Agostinho','Meireles','60160-020','Rua'),
(9128,'Juazeiro do Norte','José Agostinho de Oliveira','Lagoa Seca','63040-510','Rua'),
(9129,'Fortaleza','José Agripino','Messejana','60874-240','Rua'),
(9130,'Fortaleza','José Aguiar','Alagadiço','60355-571','Vila'),
(9131,'Fortaleza','José Alberto','Alagadiço Novo','60833-466','Rua'),
(9132,'Juazeiro do Norte','José Alberto','Lagoa Seca','63040-490','Rua'),
(9133,'Fortaleza','José Alberto Araújo','Lagoa Redonda','60831-272','Rua'),
(9134,'Fortaleza','José Alberto de Sá Pires','Itaperi','60761-205','Rua'),
(9135,'Fortaleza','José Alberto Sá Pires','Cajazeiras','60864-335','Rua'),
(9136,'Fortaleza','José Albino','Castelão','60860-690','Rua'),
(9137,'Crato','José Alcântara Vilar','Sossego','63105-280','Rua'),
(9138,'Fortaleza','José Alcides Rocha','Alagadiço Novo','60834-830','Rua'),
(9139,'Fortaleza','José Alcy Siqueira','Edson Queiroz','60813-085','Rua'),
(9140,'Fortaleza','José Alexandre','Farias Brito','60011-050','Rua'),
(9141,'Fortaleza','José Alexandre','Monte Castelo','60320-730','Travessa'),
(9142,'Fortaleza','José Alexandre','Monte Castelo','60320-740','Rua'),
(9143,'Fortaleza','José Almeida','Itaperi','60742-420','Vila'),
(9144,'Fortaleza','José Almeida','Montese','60420-460','Vila'),
(9145,'Fortaleza','José Alves','Barra do Ceará','60340-450','Vila'),
(9146,'Fortaleza','José Alves Campos','Cocó','60810-040','Rua'),
(9147,'Fortaleza','José Alves Carvalho','Jacarecanga','60335-241','Vila'),
(9148,'Fortaleza','José Alves Cavalcante','Cidade dos Funcionários','60822-570','Rua'),
(9149,'Crato','José Alves Cavalcante','Santa Luzia','63101-170','Rua'),
(9150,'Crato','José Alves de Figueiredo','Seminário','63113-810','Avenida'),
(9151,'Crato','José Alves de Figueiredo','Vila Alta','63119-360','Avenida'),
(9152,'Crato','José Alves de Figueiredo','Misericórdia','63105-130','Avenida'),
(9153,'Fortaleza','José Alves de Morais','Cocó','60810-360','Rua'),
(9154,'Maracanaú','José Alves Freitas','Cagado','61910-070','Rua'),
(9155,'Fortaleza','José Amauri','Alagadiço Novo','60833-471','Rua'),
(9156,'Fortaleza','José Amaury Moreira','Cajazeiras','60864-315','Rua'),
(9157,'Fortaleza','José Amélio Câmara','Pici','60455-720','Rua'),
(9158,'Fortaleza','José Anacleto','Vicente Pinzon','60180-020','Rua'),
(9159,'Maracanaú','José Anchieta','Pajuçara','61932-650','Rua'),
(9160,'Fortaleza','José André','Lagoa Redonda','60831-350','Rua'),
(9161,'Fortaleza','José Antônio','Pici','60360-020','Rua'),
(9162,'Fortaleza','José Aparício','Conjunto Esperança','60763-400','Avenida'),
(9163,'Juazeiro do Norte','José Apolinário','Romeirão','63050-291','Vila'),
(9164,'Fortaleza','José Aragão Albuquerque','Barra do Ceará','60336-300','Rua'),
(9165,'Fortaleza','José Arão','Bom Jardim','60732-680','Rua'),
(9166,'Fortaleza','José Aristóteles Gondim','Bonsucesso','60545-370','Rua'),
(9167,'Fortaleza','José Arlindo','Alagadiço','60355-700','Vila'),
(9168,'Juazeiro do Norte','José Arnaldo Jatay','Lagoa Seca','63040-220','Rua'),
(9169,'Fortaleza','José Assis','Messejana','60873-190','Rua'),
(9170,'Fortaleza','José Augusto','Vila União','60420-242','Travessa'),
(9171,'Fortaleza','José Augusto','Castelão','60861-170','Rua'),
(9172,'Fortaleza','José Augusto Carvalho','Henrique Jorge','60510-830','Rua'),
(9173,'Fortaleza','José Augusto de Oliveira','Mondubim','60752-520','Rua'),
(9174,'Fortaleza','José Avelino','Centro','60060-360','Rua'),
(9175,'Fortaleza','José Baíma','Messejana','60840-500','Rua'),
(9176,'Fortaleza','José Barreto Parente','Cocó','60811-160','Rua'),
(9177,'Fortaleza','José Barros','Parque São José','60730-470','Vila'),
(9178,'Fortaleza','José Barros','Parque São José','60730-500','Vila'),
(9179,'Fortaleza','José Bastos','Benfica','60440-261','Avenida'),
(9180,'Fortaleza','José Bastos','Benfica','60440-262','Travessa'),
(9181,'Fortaleza','José Bastos','Democrito Rocha','60442-021','Travessa'),
(9182,'Fortaleza','José Bastos','Jacarecanga','60325-330','Avenida'),
(9183,'Fortaleza','José Bastos','Farias Brito','60455-220','Avenida'),
(9184,'Fortaleza','José Bastos','Bela Vista','60440-260','Avenida'),
(9185,'Fortaleza','José Batista de Oliveira','Castelão','60860-840','Rua'),
(9186,'Fortaleza','José Batista Filho','Castelão','60860-041','Travessa'),
(9187,'Fortaleza','José Batista Filho','Castelão','60860-040','Rua'),
(9188,'Fortaleza','José Belchior','Messejana','60840-210','Rua'),
(9189,'Fortaleza','José Benigno Soares','Cocó','60810-230','Rua'),
(9190,'Juazeiro do Norte','José Bernardino da Silva','Triângulo','63040-800','Rua'),
(9191,'Fortaleza','José Bezerra','Lagoa Redonda','60834-590','Rua'),
(9192,'Juazeiro do Norte','José Bezerra','Pio XII','63020-120','Avenida'),
(9193,'Caucaia','José Bezerra Sobrinho','Nova Metrópole','61604-220','Rua'),
(9194,'Juazeiro do Norte','José Bezerra Sobrinho','Aeroporto','63021-060','Rua'),
(9195,'Fortaleza','José Bonfim Júnior','Lagoa Redonda','60831-260','Rua'),
(9196,'Fortaleza','José Borba Vasconcelos','Papicu','60176-120','Rua'),
(9197,'Fortaleza','José Borges','Lagoa Redonda','60832-270','Rua'),
(9198,'Fortaleza','José Braga Filho','Antônio Diogo','60183-030','Rua'),
(9199,'Fortaleza','José Brito','Monte Castelo','60325-150','Rua'),
(9200,'Fortaleza','José Buson','Alto da Balança','60851-170','Rua'),
(9201,'Fortaleza','José Caetano','Messejana','60872-210','Rua'),
(9202,'Fortaleza','José Camelo','Parangaba','60740-750','Rua'),
(9203,'Fortaleza','José Caminha','Jacarecanga','60310-620','Travessa'),
(9204,'Fortaleza','José Cândido','Monte Castelo','60325-490','Rua'),
(9205,'Fortaleza','José Carlos','Antônio Bezerra','60351-170','Vila'),
(9206,'Fortaleza','José Carlos Gurgel Nogueira','Papicu','60175-830','Rua'),
(9207,'Fortaleza','José Carlos Lima','Passaré','60862-390','Rua'),
(9208,'Fortaleza','José Carlos Matos','Edson Queiroz','60834-390','Praça'),
(9209,'Crato','José Carlos Muniz','Sossego','63105-340','Rua'),
(9210,'Fortaleza','José Carlos Rodrigues','Lagoa Redonda','60832-032','Rua'),
(9211,'Fortaleza','José Carneiro da Silveira','Papicu','60190-760','Rua'),
(9212,'Juazeiro do Norte','José Carneiro Filho','Lagoa Seca','63040-670','Rua'),
(9213,'Fortaleza','José Carvalho','Dias Macedo','60860-580','Vila'),
(9214,'Crato','José Carvalho','Centro','63100-020','Rua'),
(9215,'Fortaleza','José Carvalho','Genibaú','60527-010','Rua'),
(9216,'Fortaleza','José Cavalcante','Parangaba','60720-670','Rua'),
(9217,'Fortaleza','José Cavalcante Sobrinho','Messejana','60871-640','Rua'),
(9218,'Fortaleza','José Chaves','Bom Futuro','60416-560','Vila'),
(9219,'Sobral','José Cisne Frota','Cidão','62041-120','Rua'),
(9220,'Fortaleza','José Cláudio Gurgel Costa Lima','Antônio Diogo','60182-530','Rua'),
(9221,'Fortaleza','José Coelho de Melo','Messejana','60872-220','Rua'),
(9222,'Fortaleza','José Correia','Joaquim Távora','60135-190','Vila'),
(9223,'Fortaleza','José Costa','Antônio Bezerra','60350-370','Vila'),
(9224,'Fortaleza','José Cristino','Democrito Rocha','60440-270','Vila'),
(9225,'Caucaia','José Custódio Sampaio','Pabussu','61600-260','Travessa'),
(9226,'Caucaia','José Custódio Sampaio','Pabussu','61600-250','Rua'),
(9227,'Juazeiro do Norte','José Custódio Silva','Novo Juazeiro','63031-820','Rua'),
(9228,'Fortaleza','José da Ilha','Antônio Diogo','60183-720','Rua'),
(9229,'Sobral','José da Mata','Padre Palhano','62020-750','Rua'),
(9230,'Caucaia','José da Silva','Capuã','61615-360','Rua'),
(9231,'Crato','José de Alencar','Centro','63100-350','Rua'),
(9232,'Fortaleza','José de Alencar','Edson Queiroz','60834-720','Rua'),
(9233,'Fortaleza','José de Alencar','Centro','60030-150','Praça'),
(9234,'Fortaleza','José de Alencar','Barra do Ceará','60340-240','Travessa'),
(9235,'Juazeiro do Norte','José de Alencar','Santa Tereza','63050-310','Rua'),
(9236,'Sobral','José de Alencar','Alto do Cristo','62021-220','Rua'),
(9237,'Fortaleza','José de Barcelos','Parquelândia','60450-510','Rua'),
(9238,'Fortaleza','José de Borba Vasconcelos','Mondubim','60763-210','Rua'),
(9239,'Maracanaú','José de Deus Alves Feitosa','Timbó','61936-210','Avenida'),
(9240,'Fortaleza','José de Lima','Parangaba','60421-130','Vila'),
(9241,'Fortaleza','José de Lima','Antônio Bezerra','60360-350','Vila'),
(9242,'Juazeiro do Norte','José de Matos França','Lagoa Seca','63040-190','Rua'),
(9243,'Juazeiro do Norte','José de Matos Silva','Novo Juazeiro','63031-800','Rua'),
(9244,'Juazeiro do Norte','José de Melo','Socorro','63010-140','Avenida'),
(9245,'Crato','José de Norões Maia','Misericórdia','63113-090','Rua'),
(9246,'Fortaleza','José de Oliveira','Bom Jardim','60540-610','Vila'),
(9247,'Caucaia','José de Pontes','Açude','61605-060','Rua'),
(9248,'Fortaleza','José de Pontes','Parquelândia','60450-040','Rua'),
(9249,'Fortaleza','José de Ribamar','Vila União','60421-790','Vila'),
(9250,'Sobral','José Dias','Tamarindo','62010-442','Vila'),
(9251,'Juazeiro do Norte','José Dias','Tiradentes','63031-560','Rua'),
(9252,'Sobral','José Dias de Carvalho','Alto da Expectativa','62041-360','Rua'),
(9253,'Fortaleza','José do Nascimento','Cidade dos Funcionários','60822-600','Rua'),
(9254,'Fortaleza','José do Ouro','Vicente Pinzon','60183-040','Vila'),
(9255,'Fortaleza','José do Patrocínio','Montese','60410-150','Avenida'),
(9256,'Maracanaú','José do Vale','Jardim Paraíso','61932-560','Rua'),
(9257,'Fortaleza','José dos Reis','Jangurussu','60868-090','Rua'),
(9258,'Fortaleza','José Dutra','Bom Jardim','60540-790','Vila'),
(9259,'Fortaleza','José e Maria','Antônio Bezerra','60356-520','Vila'),
(9260,'Caucaia','José Emídio da Rocha','Grilo','61600-420','Rua'),
(9261,'Sobral','José Euclides','Mucambinho','62030-700','Rua'),
(9262,'Fortaleza','José Euclides','Fátima','60040-520','Rua'),
(9263,'Fortaleza','José Euclides Ferreira Gomes','Lagoa Redonda','60831-545','Rua'),
(9264,'Crato','José Eurico','Parque Granjeiro','63106-110','Rua'),
(9265,'Fortaleza','José Evaristo','Edson Queiroz','60833-560','Rua'),
(9266,'Crato','José F. Teixeira','Vila Alta','63119-300','Rua'),
(9267,'Fortaleza','José Façanha','Damas','60430-000','Rua'),
(9268,'Fortaleza','José Farias','Barra do Ceará','60331-820','Vila'),
(9269,'Fortaleza','José Felício','Vila União','60410-700','Rua'),
(9270,'Fortaleza','José Félix de Lima','Edson Queiroz','60833-700','Rua'),
(9271,'Fortaleza','José Fernandes de Oliveira','Edson Queiroz','60810-340','Rua'),
(9272,'Fortaleza','José Fernandes de Sousa','Passaré','60868-675','Rua'),
(9273,'Fortaleza','José Ferreira','Lagoa Redonda','60831-370','Avenida'),
(9274,'Maracanaú','José Ferreira da Costa','Pajuçara','61932-430','Rua'),
(9275,'Maracanaú','José Ferreira da Costa','Pajuçara','61932-440','Travessa'),
(9276,'Maracanaú','José Ferreira da Silva','Jardim Bandeirante','61934-230','Rua'),
(9277,'Fortaleza','José Ferreira de Pontes','Papicu','60175-325','Rua'),
(9278,'Juazeiro do Norte','José Florêncio Vasconcelos','Salesianos','63050-130','Rua'),
(9279,'Fortaleza','José Fraga Neto','Cidade dos Funcionários','60822-620','Rua'),
(9280,'Fortaleza','José Francisco','Messejana','60830-230','Vila'),
(9281,'Juazeiro do Norte','José Francisco do Nascimento','Novo Juazeiro','63031-730','Rua'),
(9282,'Sobral','José Frota Carneiro','Padre Palhano','62020-755','Rua'),
(9283,'Juazeiro do Norte','José Galdino Filho','Novo Juazeiro','63030-460','Rua'),
(9284,'Fortaleza','José Gaspar','Henrique Jorge','60525-160','Travessa'),
(9285,'Juazeiro do Norte','José Geraldo da Cruz','Lagoa Seca','63041-500','Rua'),
(9286,'Fortaleza','José Geraldo de Sousa','Messejana','60840-660','Rua'),
(9287,'Fortaleza','José Gomes','Pici','60511-690','Travessa'),
(9288,'Fortaleza','José Gomes','Montese','60421-800','Vila'),
(9289,'Fortaleza','José Gomes','Lagoa Redonda','60832-143','Rua'),
(9290,'Fortaleza','José Gomes de Moura','José Bonifácio','60040-021','Travessa'),
(9291,'Fortaleza','José Gonçalves de Lima','Alagadiço Novo','60830-510','Rua'),
(9292,'Fortaleza','José Gonçalves de Lima','Montese','60421-810','Vila'),
(9293,'Fortaleza','José Gondim','Parangaba','60720-100','Vila'),
(9294,'Fortaleza','José Guedes Martins','Vila Peri','60731-090','Rua'),
(9295,'Fortaleza','José Gurgel','Vila Peri','60730-450','Vila'),
(9296,'Juazeiro do Norte','José Henrique Brasileiro','Tiradentes','63031-150','Rua'),
(9297,'Fortaleza','José Hipólito','Messejana','60871-170','Rua'),
(9298,'Fortaleza','José Hipólito','Messejana','60871-660','Avenida'),
(9299,'Fortaleza','José Holanda','Manuel Sátiro','60731-100','Vila'),
(9300,'Fortaleza','José Holanda de Freitas','Jangurussu','60862-660','Rua'),
(9301,'Crato','José Honor de Brito','Ossian Araripe','63105-300','Rua'),
(9302,'Crato','José Horácio Pegueno','Dom Francisco','63110-000','Avenida'),
(9303,'Juazeiro do Norte','José Ilânio','Lagoa Seca','63040-580','Rua'),
(9304,'Juazeiro do Norte','José Inácio Gomes','Triângulo','63042-040','Rua'),
(9305,'Fortaleza','José Ivo','Messejana','60871-041','Rua'),
(9306,'Maracanaú','José Januário Pinto','Cagado','61910-010','Rua'),
(9307,'Crato','José Jataí','Mirandão','63125-030','Rua'),
(9308,'Fortaleza','José Jerônimo','Barra do Ceará','60341-640','Vila'),
(9309,'Fortaleza','José Joaquim','Mucuripe','60165-510','Rua'),
(9310,'Fortaleza','José Juca','Henrique Jorge','60525-090','Vila'),
(9311,'Fortaleza','José Júlio Feitosa','Lagoa Redonda','60832-500','Rua'),
(9312,'Fortaleza','José Júlio Frota','Bonsucesso','60541-675','Rua'),
(9313,'Fortaleza','José Justa','Tauape','60120-290','Rua'),
(9314,'Juazeiro do Norte','José Lavor','Santa Tereza','63050-430','Rua'),
(9315,'Fortaleza','José Leandro','Vila União','60420-200','Rua'),
(9316,'Fortaleza','José Leitão','Antônio Bezerra','60356-190','Praça'),
(9317,'Fortaleza','José Leon','Cidade dos Funcionários','60822-670','Avenida'),
(9318,'Fortaleza','José Leôncio','Cidade dos Funcionários','60823-020','Rua'),
(9319,'Fortaleza','José Leonel','Cidade dos Funcionários','60822-460','Rua'),
(9320,'Fortaleza','José Linhares','Passaré','60862-400','Rua'),
(9321,'Fortaleza','José Linhares','Jangurussu','60870-040','Rua'),
(9322,'Fortaleza','José Linhares','Jangurussu','60870-050','Travessa'),
(9323,'Fortaleza','José Lito de Oliveira','Passaré','60742-390','Rua'),
(9324,'Crato','José Lopes','Pinto Madeira','63101-290','Beco'),
(9325,'Juazeiro do Norte','José Lopes de Oliveira','Romeirão','63051-130','Rua'),
(9326,'Fortaleza','José Lucas','Prefeito José Walter','60760-020','Rua'),
(9327,'Fortaleza','José Lucas','Henrique Jorge','60525-130','Vila'),
(9328,'Fortaleza','José Luís','Meireles','60175-050','Vila'),
(9329,'Fortaleza','José Machado','Antônio Bezerra','60360-180','Vila'),
(9330,'Fortaleza','José Maria','Bom Jardim','60732-700','Rua'),
(9331,'Fortaleza','José Maria','Cachoeirinha','60356-460','Vila'),
(9332,'Sobral','José Maria Alverne','Centro','62010-570','Rua'),
(9333,'Fortaleza','José Maria Cardoso','Alto da Balança','60850-070','Rua'),
(9334,'Fortaleza','José Maria de Araújo','Messejana','60830-631','Rua'),
(9335,'Fortaleza','José Maria de Souza Vasconcelos','Messejana','60874-720','Rua'),
(9336,'Fortaleza','José Maria Filomeno','Centro','60030-180','Vila'),
(9337,'Juazeiro do Norte','José Maria Filomeno Gomes','Triângulo','63041-320','Rua'),
(9338,'Juazeiro do Norte','José Maria Ratts','Triângulo','63041-220','Rua'),
(9339,'Fortaleza','José Marinho de Vasconcelos','Barra do Ceará','60330-350','Conjunto'),
(9340,'Juazeiro do Norte','José Marinho Silva','Triângulo','63041-110','Rua'),
(9341,'Fortaleza','José Marques','Vila Velha','60346-102','Vila'),
(9342,'Fortaleza','José Marques','Messejana','60874-220','Travessa'),
(9343,'Fortaleza','José Marques de Mesquita','Jacarecanga','60310-630','Travessa'),
(9344,'Crato','José Marrocos','Santa Luzia','63101-000','Rua'),
(9345,'Fortaleza','José Marrocos','Monte Castelo','60325-730','Rua'),
(9346,'Fortaleza','José Marrocos','Monte Castelo','60325-740','Vila'),
(9347,'Juazeiro do Norte','José Marrocos','Salesianos','63050-240','Rua'),
(9348,'Fortaleza','José Martiniano de Alencar','Messejana','60830-590','Rua'),
(9349,'Fortaleza','José Martins','Bom Jardim','60540-540','Rua'),
(9350,'Fortaleza','José Martins','Passaré','60868-655','Rua'),
(9351,'Caucaia','José Martins Filho','Nova Metrópole','61604-190','Rua'),
(9352,'Juazeiro do Norte','José Matias da Silva','Aeroporto','63020-640','Rua'),
(9353,'Fortaleza','José Maurício','Bom Jardim','60732-030','Rua'),
(9354,'Fortaleza','José Maurício','Messejana','60830-040','Rua'),
(9355,'Fortaleza','José Mauro','Antônio Diogo','60182-535','Rua'),
(9356,'Fortaleza','José Mendes','Jardim Guanabara','60346-170','Rua'),
(9357,'Fortaleza','José Mendonça','Granja Portugal','60534-090','Rua'),
(9358,'Fortaleza','José Mendonça','Genibaú','60534-091','Travessa'),
(9359,'Fortaleza','José Meneleu','Centro','60160-170','Vila'),
(9360,'Fortaleza','José Meneleu','Parangaba','60710-300','Rua'),
(9361,'Fortaleza','José Mergulhão','Bonsucesso','60721-090','Travessa'),
(9362,'Fortaleza','José Messias Matos','Castelão','60861-190','Rua'),
(9363,'Fortaleza','José Milton','Jardim Guanabara','60345-310','Vila'),
(9364,'Fortaleza','José Milton Cunha','Edson Queiroz','60811-530','Praça'),
(9365,'Fortaleza','José Moacir Bezerra','Edson Queiroz','60834-623','Rua'),
(9366,'Fortaleza','José Mogica','Messejana','60873-280','Rua'),
(9367,'Fortaleza','José Monteiro','Damas','60416-180','Rua'),
(9368,'Maracanaú','José Monteiro Gondim','Centro','61900-040','Rua'),
(9369,'Maracanaú','José Monteiro Gondim','Centro','61900-050','Travessa'),
(9370,'Caucaia','José Morais','Grilo','61600-610','Rua'),
(9371,'Fortaleza','José Morais','Jacarecanga','60311-510','Rua'),
(9372,'Fortaleza','José Moreira','Messejana','60872-820','Rua'),
(9373,'Fortaleza','José Moreira da Rocha','Lagoa Redonda','60831-412','Rua'),
(9374,'Fortaleza','José Moreira Leitão','Antônio Bezerra','60356-260','Praça'),
(9375,'Juazeiro do Norte','José Moura Lins','Salesianos','63050-120','Rua'),
(9376,'Fortaleza','José Napoleão','Meireles','60170-230','Travessa'),
(9377,'Fortaleza','José Napoleão','Meireles','60170-210','Rua'),
(9378,'Fortaleza','José Neguinho','Democrito Rocha','60440-670','Vila'),
(9379,'Juazeiro do Norte','José Nicolau dos Santos','Lagoa Seca','63041-560','Rua'),
(9380,'Fortaleza','José Nogueira','Messejana','60874-670','Rua'),
(9381,'Fortaleza','José Odernes Figueiredo','Joaquim Távora','60135-260','Rua'),
(9382,'Fortaleza','José Olímpio','Messejana','60873-250','Rua'),
(9383,'Fortaleza','José Onofre','Manuel Sátiro','60763-790','Travessa'),
(9384,'Fortaleza','José Orleans','Messejana','60873-220','Rua'),
(9385,'Fortaleza','José Oscar Pinheiro','Granja Portugal','60541-290','Vila'),
(9386,'Fortaleza','José Osvaldo Figueiredo','Monte Castelo','60326-210','Rua'),
(9387,'Fortaleza','José Otacílio','Manuel Sátiro','60764-211','Vila'),
(9388,'Fortaleza','José Otoch','Cocó','60810-150','Rua'),
(9389,'Fortaleza','José Parente','Lagoa Redonda','60832-370','Rua'),
(9390,'Fortaleza','José Parente','Manuel Sátiro','60763-760','Rua'),
(9391,'Fortaleza','José Paula','Farias Brito','60010-780','Vila'),
(9392,'Fortaleza','José Pedra','Passaré','60742-290','Rua'),
(9393,'Fortaleza','José Pedra','Passaré','60742-280','Travessa'),
(9394,'Fortaleza','José Pedro','Lagoa Redonda','60832-540','Rua'),
(9395,'Fortaleza','José Pereira','Manuel Sátiro','60713-710','Vila'),
(9396,'Fortaleza','José Pereira','Messejana','60874-380','Rua'),
(9397,'Caucaia','José Pereira Baía','Parque Potira','61650-080','Rua'),
(9398,'Fortaleza','José Pereira Barros','Messejana','60840-580','Rua'),
(9399,'Juazeiro do Norte','José Pereira Cansanção','Salesianos','63010-381','Rua'),
(9400,'Juazeiro do Norte','José Pereira da Silva','Triângulo','63041-250','Rua'),
(9401,'Juazeiro do Norte','José Pereira Lima','Salesianos','63050-061','Rua'),
(9402,'Sobral','José Pierre','Mucambinho','62031-040','Rua'),
(9403,'Caucaia','José Pinheiro','Parque Tabapua','61635-370','Rua'),
(9404,'Crato','José Pinheiro Esmeraldo','São Miguel','63101-080','Rua'),
(9405,'Fortaleza','José Pinto','Jangurussu','60866-664','Rua'),
(9406,'Fortaleza','José Pinto do Carmo','Jacarecanga','60010-540','Rua'),
(9407,'Fortaleza','José Pontes Medeiros','Monte Castelo','60325-540','Rua'),
(9408,'Fortaleza','José Queiroz Porto','Parangaba','60740-120','Rua'),
(9409,'Fortaleza','José Raimundo','Farias Brito','60011-020','Vila'),
(9410,'Maracanaú','José Raimundo da Costa','Pajuçara','61932-710','Rua'),
(9411,'Crato','José Raimundo Monteiro','Vila Alta','63119-260','Rua'),
(9412,'Fortaleza','José Rangel','Papicu','60176-100','Rua'),
(9413,'Fortaleza','José Resende','Cidade dos Funcionários','60822-680','Rua'),
(9414,'Fortaleza','José Ribeiro','Vila Peri','60730-441','Vila'),
(9415,'Fortaleza','José Ricardo Ramos','Vila Peri','60713-040','Rua'),
(9416,'Caucaia','José Rocha','Centro','61600-070','Rua'),
(9417,'Caucaia','José Rocha','Itambé','61602-050','Rua'),
(9418,'Fortaleza','José Rodrigues','Lagoa Redonda','60832-410','Rua'),
(9419,'Fortaleza','José Rogério','Parque São José','60730-480','Vila'),
(9420,'Fortaleza','José Rolim','Granja Portugal','60541-260','Vila'),
(9421,'Fortaleza','José Romeiro','Farias Brito','60455-260','Vila'),
(9422,'Juazeiro do Norte','José Romeiro Feijoeiro','Triângulo','63041-800','Rua'),
(9423,'Juazeiro do Norte','José Rosendo de Sousa','Novo Juazeiro','63031-770','Rua'),
(9424,'Juazeiro do Norte','José Sabiá','Tiradentes','63031-010','Rua'),
(9425,'Fortaleza','José Sabóia','Vicente Pinzon','60180-480','Avenida'),
(9426,'Sobral','José Sabóia Neto','Alto Novo','62020-180','Travessa'),
(9427,'Fortaleza','José Saraiva','Monte Castelo','60326-190','Vila'),
(9428,'Juazeiro do Norte','José Saraiva Macêdo','Pirajá','63030-320','Rua'),
(9429,'Juazeiro do Norte','José Sebastião de Carvalho','Lagoa Seca','63041-520','Rua'),
(9430,'Fortaleza','José Severiano','Edson Queiroz','60833-610','Rua'),
(9431,'Fortaleza','José Silveira','Passaré','60861-641','Travessa'),
(9432,'Fortaleza','José Sitônio Rosas','Mondubim','60762-330','Rua'),
(9433,'Juazeiro do Norte','José Soares Filho','Salesianos','63050-150','Rua'),
(9434,'Fortaleza','José Sobreira','Edson Queiroz','60833-570','Rua'),
(9435,'Fortaleza','José Sombra','Parquelândia','60450-610','Rua'),
(9436,'Juazeiro do Norte','José Tavares Anastácio','Lagoa Seca','63040-450','Rua'),
(9437,'Fortaleza','José Teixeira','Jacarecanga','60326-280','Vila'),
(9438,'Fortaleza','José Teixeira Rego','Vila União','60410-630','Rua'),
(9439,'Juazeiro do Norte','José Teodoro do Nascimento','Novo Juazeiro','63031-710','Rua'),
(9440,'Maracanaú','José Tomás','Jaçanaú','61915-270','Rua'),
(9441,'Juazeiro do Norte','José Tomás de Meneses','Pirajá','63032-040','Rua'),
(9442,'Fortaleza','José Torres','Granja Portugal','60545-230','Rua'),
(9443,'Maracanaú','José Valdir Lourenço da Silva','Alto da Mangueira','61905-130','Rua'),
(9444,'Fortaleza','José Veloso Juca','Pici','60511-810','Travessa'),
(9445,'Juazeiro do Norte','José Viana','Centro','63010-630','Galeria'),
(9446,'Fortaleza','José Viana de Araújo','Benfica','60040-150','Rua'),
(9447,'Fortaleza','José Vicente','Prefeito José Walter','60767-170','Rua'),
(9448,'Juazeiro do Norte','José Vicente de Lima','Lagoa Seca','63040-710','Rua'),
(9449,'Fortaleza','José Victor','Barra do Ceará','60347-270','Vila'),
(9450,'Fortaleza','José Vilar','Barra do Ceará','60331-530','Rua'),
(9451,'Fortaleza','José Vilar','Meireles','60125-000','Rua'),
(9452,'Fortaleza','José Vilar','Dionisio Torres','60125-001','Rua'),
(9453,'Juazeiro do Norte','José Vital Lisboa Santos','Lagoa Seca','63040-240','Rua'),
(9454,'Juazeiro do Norte','José Vitalino','Socorro','63010-170','Rua'),
(9455,'Juazeiro do Norte','José Vitorino Sobrinho','Triângulo','63041-710','Rua'),
(9456,'Fortaleza','Josefa Carmália de Lourdes','Passaré','60868-715','Rua'),
(9457,'Fortaleza','Josefa Cunha','Montese','60411-360','Vila'),
(9458,'Caucaia','Josefa Lima','Itambé','61602-230','Rua'),
(9459,'Juazeiro do Norte','Josefa Muniz','Pio XII','63020-450','Rua'),
(9460,'Fortaleza','Joseleide Alves','Lagoa Redonda','60831-555','Rua'),
(9461,'Fortaleza','Josélia de Castro abreu','Lagoa Redonda','60834-562','Rua'),
(9462,'Fortaleza','Joselita Parente','Messejana','60870-830','Rua'),
(9463,'Fortaleza','Josias Mendes','Cocó','60810-780','Rua'),
(9464,'Fortaleza','Josias Paula de Sousa','Vicente Pinzon','60184-110','Rua'),
(9465,'Fortaleza','Josiel Filho','Vicente Pinzon','60180-661','Vila'),
(9466,'Fortaleza','Josué','Parangaba','60740-770','Vila'),
(9467,'Fortaleza','Josué Venâncio','Bela Vista','60442-180','Vila'),
(9468,'Fortaleza','Joteros','Amadeu Furtado','60456-210','Vila'),
(9469,'Fortaleza','Joubert de Carvalho','Jangurussu','60865-110','Rua'),
(9470,'Fortaleza','Jovena','Fátima','60415-831','Vila'),
(9471,'Fortaleza','Jovêncio Porfírio Sá','Mondubim','60766-000','Rua'),
(9472,'Maracanaú','Jovêncio Sales','Esplanada Novo Mondubim','61925-670','Rua'),
(9473,'Fortaleza','Jovêntino Caetano','Messejana','60872-250','Rua'),
(9474,'Fortaleza','Jovino Guedes','Aldeota','60140-130','Rua'),
(9475,'Fortaleza','Jovino Veríssimo','Jangurussu','60870-660','Rua'),
(9476,'Fortaleza','Jovita Feitosa','Parquelândia','60455-411','Avenida'),
(9477,'Fortaleza','Jovita Feitosa','Parquelândia','60455-410','Avenida'),
(9478,'Fortaleza','Joziane da Silva','Antônio Bezerra','60353-100','Rua'),
(9479,'Fortaleza','Joziel Filho','Vicente Pinzon','60183-050','Vila'),
(9480,'Sobral','Juá','Sinhá Sabóia','62050-360','Rua'),
(9481,'Caucaia','Juaci Sampaio Pontes','Capoeira','61610-140','Rua'),
(9482,'Fortaleza','Juanci','Bonsucesso','60542-580','Vila'),
(9483,'Fortaleza','Juarez Barroso','Edson Queiroz','60811-580','Avenida'),
(9484,'Crato','Juarez Távora','Centro','63100-320','Praça'),
(9485,'Fortaleza','Juazeiro','Parangaba','60710-061','Travessa'),
(9486,'Fortaleza','Juazeiro','Lagoa Redonda','60832-405','Rua'),
(9487,'Fortaleza','Juazeiro do Norte','Meireles','60165-110','Rua'),
(9488,'Crato','Juazeiro do Norte','Cruz','63100-120','Travessa'),
(9489,'Crato','Juazeiro do Norte','Centro','63100-540','Rua'),
(9490,'Juazeiro do Norte','Juazeiro do Norte','Pio XII','63020-480','Rua'),
(9491,'Maracanaú','Juazeiros','Pajuçara','61933-290','Rua'),
(9492,'Fortaleza','Jubaia','Granja Portugal','60541-800','Travessa'),
(9493,'Fortaleza','Jucá','Edson Queiroz','60812-620','Rua'),
(9494,'Fortaleza','Jucá','Edson Queiroz','60812-610','Travessa'),
(9495,'Fortaleza','Jucá','Cocó','60135-510','Rua'),
(9496,'Sobral','Juca Parente','Junco','62030-520','Rua'),
(9497,'Fortaleza','Juçara','Alvaro Weyne','60350-180','Vila'),
(9498,'Fortaleza','Jucas','Praia de Iracema','60060-410','Rua'),
(9499,'Fortaleza','Jucie','Democrito Rocha','60441-290','Vila'),
(9500,'Fortaleza','Jucilene','Vila Peri','60730-410','Vila'),
(9501,'Fortaleza','Judite','Bonsucesso','60520-090','Vila'),
(9502,'Fortaleza','Juiz de Fora','Cocó','60821-700','Rua'),
(9503,'Fortaleza','Juiz Francisco Augusto de Oliveira','Cocó','60810-260','Rua'),
(9504,'Fortaleza','Juiz Renato Silva','Papicu','60175-177','Rua'),
(9505,'Fortaleza','Juki','Parangaba','60425-650','Vila'),
(9506,'Fortaleza','Jukiri','Vicente Pinzon','60183-060','Travessa'),
(9507,'Fortaleza','Júlia','Mondubim','60712-040','Vila'),
(9508,'Fortaleza','Júlia Alves','Mondubim','60761-670','Vila'),
(9509,'Caucaia','Júlia da Silva Oliveira','Grilo','61600-370','Rua'),
(9510,'Fortaleza','Júlia Maria','Monte Castelo','60320-800','Vila'),
(9511,'Fortaleza','Júlia Sales','Cocó','60811-010','Rua'),
(9512,'Fortaleza','Júlia Vasconcelos','Tauape','60120-320','Rua'),
(9513,'Fortaleza','Júlia Vasconcelos','Tauape','60120-330','Vila'),
(9514,'Fortaleza','Júlia Vieira','Prefeito José Walter','60760-150','Rua'),
(9515,'Fortaleza','Juliana Araújo','Henrique Jorge','60525-341','Vila'),
(9516,'Fortaleza','Julião','Bom Futuro','60425-430','Vila'),
(9517,'Fortaleza','Julieta','Aldeota','60140-030','Vila'),
(9518,'Fortaleza','Julin','Passaré','60742-490','Vila'),
(9519,'Fortaleza','Julinha','Jóquei Clube','60440-230','Vila'),
(9520,'Fortaleza','Júlio Abreu','Varjota','60160-240','Avenida'),
(9521,'Fortaleza','Júlio Alcides','Maraponga','60710-680','Rua'),
(9522,'Maracanaú','Júlio Alves','Pajuçara','61932-780','Rua'),
(9523,'Fortaleza','Júlio Azevedo','Papicu','60175-780','Rua'),
(9524,'Fortaleza','Júlio Barbosa de Carvalho','Parquelândia','60455-140','Rua'),
(9525,'Fortaleza','Júlio Braga','Parangaba','60720-710','Travessa'),
(9526,'Fortaleza','Júlio Braga','Parangaba','60720-640','Rua'),
(9527,'Fortaleza','Júlio Braga','Bonsucesso','60520-130','Rua'),
(9528,'Fortaleza','Júlio Brígido','Antônio Bezerra','60361-140','Rua'),
(9529,'Fortaleza','Júlio César','Jacarecanga','60010-620','Rua'),
(9530,'Fortaleza','Júlio César','Damas','60425-351','Travessa'),
(9531,'Fortaleza','Júlio César','Bom Futuro','60425-370','Vila'),
(9532,'Fortaleza','Júlio César','Manuel Sátiro','60713-510','Vila'),
(9533,'Fortaleza','Júlio César','Benfica','60020-080','Rua'),
(9534,'Fortaleza','Júlio César','Benfica','60425-350','Rua'),
(9535,'Fortaleza','Júlio Colf','Bom Jardim','60732-690','Rua'),
(9536,'Fortaleza','Júlio da Silveira','Bom Futuro','60410-320','Rua'),
(9537,'Fortaleza','Júlio Gaspar','Parangaba','60710-090','Rua'),
(9538,'Fortaleza','Júlio Gomes','Barra do Ceará','60331-800','Travessa'),
(9539,'Fortaleza','Júlio Ibiapina','Meireles','60170-220','Rua'),
(9540,'Fortaleza','Júlio Jorge','Tauape','60130-380','Vila'),
(9541,'Fortaleza','Júlio Jorge Vieira','Passaré','60868-725','Rua'),
(9542,'Fortaleza','Júlio Jorge vieira','Cidade dos Funcionários','60822-575','Avenida'),
(9543,'Fortaleza','Júlio Lima','Cidade dos Funcionários','60822-500','Rua'),
(9544,'Fortaleza','Júlio Maciel','Manuel Sátiro','60713-180','Rua'),
(9545,'Maracanaú','Júlio Mendes','Jardim Paraíso','61932-190','Rua'),
(9546,'Fortaleza','Júlio Mesquita','Mondubim','60762-340','Travessa'),
(9547,'Fortaleza','Júlio Miguel','Passaré','60745-770','Rua'),
(9548,'Fortaleza','Júlio Paruara','Cachoeirinha','60356-540','Rua'),
(9549,'Fortaleza','Júlio Pinto','Mucuripe','60176-320','Travessa'),
(9550,'Fortaleza','Júlio Pinto','Jacarecanga','60035-010','Rua'),
(9551,'Fortaleza','Júlio Pinto','Monte Castelo','60325-420','Rua'),
(9552,'Fortaleza','Júlio Rangel','Parque São José','60733-134','Rua'),
(9553,'Fortaleza','Júlio Ribeiro','Democrito Rocha','60441-370','Travessa'),
(9554,'Fortaleza','Júlio Rocha','Monte Castelo','60325-810','Vila'),
(9555,'Caucaia','Júlio Rocha','Marechal Rondon','61652-680','Rua'),
(9556,'Fortaleza','Júlio Silva','Antônio Diogo','60182-430','Rua'),
(9557,'Fortaleza','Júlio Siqueira','Joaquim Távora','60130-090','Rua'),
(9558,'Fortaleza','Júlio Siqueira','Joaquim Távora','60110-080','Vila'),
(9559,'Fortaleza','Júlio Siqueira','Parquelândia','60455-210','Vila'),
(9560,'Fortaleza','Júlio Ventura','Aldeota','60140-231','Avenida'),
(9561,'Fortaleza','Júlio Ventura','Aldeota','60140-230','Avenida'),
(9562,'Fortaleza','Júlio Ventura','Aldeota','60150-050','Rua'),
(9563,'Fortaleza','Júlio Verne','Serrinha','60740-260','Rua'),
(9564,'Fortaleza','Júlio Viana','Lagoa Redonda','60833-035','Rua'),
(9565,'Fortaleza','Julita','Mondubim','60762-150','Vila'),
(9566,'Fortaleza','Junaci','Mondubim','60765-080','Vila'),
(9567,'Fortaleza','Jundiaí','Messejana','60870-840','Rua'),
(9568,'Fortaleza','Júnior','Alvaro Weyne','60335-300','Vila'),
(9569,'Fortaleza','Júnior Araújo','Henrique Jorge','60525-340','Vila'),
(9570,'Fortaleza','Júnior Rocha','Cocó','60821-580','Rua'),
(9571,'Fortaleza','Juraci','Parque Presidente Vargas','60765-090','Vila'),
(9572,'Fortaleza','Juraci','Bonsucesso','60542-590','Vila'),
(9573,'Fortaleza','Juraci Magalhães','Prefeito José Walter','60766-440','Rua'),
(9574,'Fortaleza','Juraci Magalhães','Edson Queiroz','60834-660','Rua'),
(9575,'Fortaleza','Juracy Magalhães','Barra do Ceará','60334-090','Rua'),
(9576,'Fortaleza','Jurandir Leonel de Alencar','Messejana','60874-050','Rua'),
(9577,'Sobral','Jurandir Miranda','Mucambinho','62031-050','Rua'),
(9578,'Fortaleza','Jurema','Mucuripe','60165-171','Rua'),
(9579,'Fortaleza','Jurema','Jangurussu','60865-430','Rua'),
(9580,'Sobral','Jurema','Sinhá Sabóia','62051-020','Rua'),
(9581,'Juazeiro do Norte','Jurema','Lagoa Seca','63040-480','Rua'),
(9582,'Fortaleza','Jureminha','Joaquim Távora','60110-520','Vila'),
(9583,'Fortaleza','Juripeba','Jangurussu','60865-370','Rua'),
(9584,'Fortaleza','Jurista Edmundo Ribeiro','Jangurussu','60876-110','Rua'),
(9585,'Fortaleza','Jurista Edmundo Ribeiro','Barra do Ceará','60336-380','Rua'),
(9586,'Fortaleza','Juriti','Messejana','60864-690','Rua'),
(9587,'Fortaleza','Juruá','Alvaro Weyne','60335-500','Travessa'),
(9588,'Caucaia','Juruna','Parque Potira','61650-490','Vila'),
(9589,'Sobral','Juruna','Alto do Cristo','62020-590','Rua'),
(9590,'Fortaleza','Juruna','Lagoa Redonda','60831-150','Travessa'),
(9591,'Caucaia','Jurupary','Parque Guadalajara','61650-010','Rua'),
(9592,'Fortaleza','Juscelino Kubitschek','Parque São José','60733-090','Rua'),
(9593,'Fortaleza','Juscelino Kubitschek','Bom Jardim','60732-390','Avenida'),
(9594,'Caucaia','Juscelino Kubitschek','Nova Metrópole','61604-090','Rua'),
(9595,'Fortaleza','Juscelino Kubitschek','Alagadiço Novo','60833-437','Travessa'),
(9596,'Maracanaú','Juscelino Kubitschek','Jardim Bandeirante','61934-190','Rua'),
(9597,'Sobral','Juscelino Kubitschek','Alto Novo','62021-110','Rua'),
(9598,'Fortaleza','Juscelino Kubitschek','Papicu','60190-670','Rua'),
(9599,'Fortaleza','Justa','Cristo Redentor','60311-270','Vila'),
(9600,'Fortaleza','Justiniano','Jardim Guanabara','60346-340','Vila'),
(9601,'Fortaleza','Justiniano de Serpa','Farias Brito','60011-110','Rua'),
(9602,'Fortaleza','Justino Café Neto','Cocó','60810-320','Rua'),
(9603,'Maracanaú','Justino de Sousa','Pajuçara','61932-240','Rua'),
(9604,'Fortaleza','Justino Soares','Jangurussu','60870-580','Rua'),
(9605,'Maracanaú','Jutaí Magalhaes','Centro','61900-130','Rua'),
(9606,'Fortaleza','Juvenal de Carvalho','Fátima','60050-220','Rua'),
(9607,'Fortaleza','Juvenal Galeno','Benfica','60015-340','Travessa'),
(9608,'Fortaleza','Juvêncio','Antônio Bezerra','60350-360','Vila'),
(9609,'Fortaleza','Juvêncio Barroso','Jacarecanga','60310-310','Rua'),
(9610,'Crato','Juvêncio Bezerra','Misericórdia','63113-740','Rua'),
(9611,'Fortaleza','Juvêncio Vasconcelos','Mucuripe','60175-350','Rua'),
(9612,'Fortaleza','Juvenil','José Bonifácio','60040-190','Vila'),
(9613,'Fortaleza','Juventude','Prefeito José Walter','60766-140','Rua'),
(9614,'Fortaleza','Juventus','Antônio Bezerra','60352-440','Travessa'),
(9615,'Fortaleza','K','Prefeito José Walter','60750-100','Avenida'),
(9616,'Caucaia','K','Icaraí','61620-110','Rua'),
(9617,'Fortaleza','K','Parque São José','60734-110','Rua'),
(9618,'Caucaia','K','Pacheco','61626-300','Rua'),
(9619,'Caucaia','K','Icaraí','61624-400','Rua'),
(9620,'Caucaia','K','Nova Metrópole','61659-160','Rua'),
(9621,'Caucaia','K','Parque Soledade','61603-240','Rua'),
(9622,'Fortaleza','K','Passaré','60867-360','Rua'),
(9623,'Fortaleza','K','Passaré','60745-690','Rua'),
(9624,'Caucaia','K','Icaraí','61620-450','Rua'),
(9625,'Fortaleza','K','Castelão','60867-630','Rua'),
(9626,'Fortaleza','K','Jardim Guanabara','60342-240','Rua'),
(9627,'Fortaleza','K','Cocó','60810-500','Rua'),
(9628,'Fortaleza','K','Papicu','60191-110','Rua'),
(9629,'Fortaleza','K','Vila Velha','60349-110','Rua'),
(9630,'Fortaleza','K','Papicu','60191-230','Rua'),
(9631,'Fortaleza','K','Jangurussu','60863-500','Rua'),
(9632,'Maracanaú','K','Novo Oriente','61919-410','Rua'),
(9633,'Fortaleza','K','Vila Velha','60348-530','Avenida'),
(9634,'Fortaleza','K','Alagadiço','60357-310','Quadra'),
(9635,'Fortaleza','K1','Vila Velha','60349-111','Rua'),
(9636,'Fortaleza','Kalene','Cristo Redentor','60336-610','Vila'),
(9637,'Caucaia','Kamalouco','Capoeira','61610-480','Rua'),
(9638,'Fortaleza','Kardec','Alvaro Weyne','60355-130','Vila'),
(9639,'Fortaleza','Kari','Vila Velha','60345-340','Vila'),
(9640,'Fortaleza','Karina','Henrique Jorge','60520-830','Vila'),
(9641,'Maracanaú','Karl Marx','Pajuçara','61933-150','Rua'),
(9642,'Fortaleza','Karuso','Vicente Pinzon','60183-070','Vila'),
(9643,'Fortaleza','Kasel','Cocó','60821-620','Rua'),
(9644,'Caucaia','Kátia','Parque Potira','61650-140','Vila'),
(9645,'Sobral','Kátia','Sinhá Sabóia','62050-290','Vila'),
(9646,'Fortaleza','Kaula','Barra do Ceará','60330-800','Vila'),
(9647,'Fortaleza','Keflex','Tauape','60130-670','Travessa'),
(9648,'Fortaleza','Keila','Messejana','60840-150','Vila'),
(9649,'Fortaleza','Keile','Vila Ellery','60320-420','Vila'),
(9650,'Fortaleza','Keller','Vila Peri','60730-340','Vila'),
(9651,'Fortaleza','Kelly','Cidade dos Funcionários','60823-030','Rua'),
(9652,'Fortaleza','Kelly Melo','Messejana','60835-630','Rua'),
(9653,'Fortaleza','Kelma','Bela Vista','60450-030','Vila'),
(9654,'Fortaleza','Kend','Alvaro Weyne','60336-140','Vila'),
(9655,'Fortaleza','Kennedy','Alvaro Weyne','60350-640','Vila'),
(9656,'Fortaleza','Kilombo dos Palmares','Messejana','60872-411','Rua'),
(9657,'Fortaleza','Kiron','Tauape','60130-540','Vila'),
(9658,'Crato','Kléber Callou Maia','Santa Luzia','63101-090','Rua'),
(9659,'Fortaleza','Kleber Leite Mesquita','Alagadiço Novo','60833-385','Rua'),
(9660,'Fortaleza','Kleber Mesquita','Antônio Diogo','60182-561','Travessa'),
(9661,'Fortaleza','Kubitschek','Vicente Pinzon','60180-610','Vila'),
(9662,'Fortaleza','L','Conjunto Ceará','60533-710','Avenida'),
(9663,'Fortaleza','L','Alagadiço','60357-320','Quadra'),
(9664,'Caucaia','L','Icaraí','61624-270','Rua'),
(9665,'Fortaleza','L','Vila Velha','60347-540','Avenida'),
(9666,'Fortaleza','L','Papicu','60191-120','Rua'),
(9667,'Fortaleza','L','Vila Velha','60347-800','Avenida'),
(9668,'Fortaleza','L','Cocó','60810-560','Rua'),
(9669,'Fortaleza','L','Jangurussu','60863-540','Rua'),
(9670,'Fortaleza','L','Cocó','60867-250','Rua'),
(9671,'Fortaleza','L','Passaré','60745-620','Rua'),
(9672,'Fortaleza','L','Prefeito José Walter','60750-110','Avenida'),
(9673,'Fortaleza','L','Passaré','60867-370','Rua'),
(9674,'Fortaleza','L','Vila Velha','60348-300','Avenida'),
(9675,'Caucaia','L','Icaraí','61624-410','Rua'),
(9676,'Fortaleza','L','Jardim Guanabara','60342-260','Rua'),
(9677,'Caucaia','L','Icaraí','61620-120','Rua'),
(9678,'Caucaia','L','Pacheco','61626-310','Rua'),
(9679,'Fortaleza','L','Vila Velha','60348-540','Avenida'),
(9680,'Caucaia','L','Nova Metrópole','61659-170','Rua'),
(9681,'Caucaia','L','Icaraí','61620-460','Rua'),
(9682,'Fortaleza','L','Jangurussu','60863-160','Rua'),
(9683,'Fortaleza','L','Vila Velha','60349-140','Rua'),
(9684,'Maracanaú','L','Novo Oriente','61919-430','Rua'),
(9685,'Fortaleza','L 01','Cocó','60813-710','Rua'),
(9686,'Fortaleza','L 02','Cocó','60813-720','Rua'),
(9687,'Fortaleza','L 04','Cocó','60813-740','Rua'),
(9688,'Fortaleza','L 05','Cocó','60813-750','Rua'),
(9689,'Fortaleza','L 06','Cocó','60813-760','Rua'),
(9690,'Fortaleza','Labirinto','Messejana','60874-790','Rua'),
(9691,'Fortaleza','Lacry','Tauape','60130-790','Vila'),
(9692,'Fortaleza','Ladi','Dionisio Torres','60170-450','Travessa'),
(9693,'Juazeiro do Norte','Ladislau de Arruda Campos','Triângulo','63041-200','Rua'),
(9694,'Fortaleza','Laércio','Parque São José','60731-310','Vila'),
(9695,'Fortaleza','Laércio Acioly','Dionisio Torres','60170-430','Rua'),
(9696,'Fortaleza','Laerte Fernandes','Edson Queiroz','60811-600','Rua'),
(9697,'Fortaleza','Laerte Reis','Messejana','60830-420','Travessa'),
(9698,'Fortaleza','Lagamar','Tauape','60131-110','Rua'),
(9699,'Fortaleza','Lagamar','Alto da Balança','60852-010','Rua'),
(9700,'Fortaleza','Lageada','Antônio Diogo','60182-510','Rua'),
(9701,'Fortaleza','Lagedo','Democrito Rocha','60440-410','Vila'),
(9702,'Fortaleza','Lagedo','Jacarecanga','60312-000','Vila'),
(9703,'Fortaleza','Lago Azul','Prefeito José Walter','60760-370','Rua'),
(9704,'Fortaleza','Lago Azul','Barra do Ceará','60332-080','Rua'),
(9705,'Fortaleza','Lago das Orquídeas','Cocó','60821-226','Rua'),
(9706,'Fortaleza','Lagoa','Lagoa Redonda','60831-371','Travessa'),
(9707,'Fortaleza','Lagoa da Prata','Mondubim','60761-680','Rua'),
(9708,'Fortaleza','Lagoa do Abaeté','Barra do Ceará','60332-590','Rua'),
(9709,'Caucaia','Lagoa dos Porcos','Capuã','61615-330','Rua'),
(9710,'Fortaleza','Lagoinha','Castelão','60860-710','Travessa'),
(9711,'Maracanaú','Lagoinha','Centro','61901-440','Rua'),
(9712,'Fortaleza','Laguna','Mucuripe','60165-312','Rua'),
(9713,'Fortaleza','Lajes','Granja Portugal','60541-801','Travessa'),
(9714,'Fortaleza','Lambari','Vicente Pinzon','60180-180','Vila'),
(9715,'Fortaleza','Lambda','Vila Velha','60349-310','Rua'),
(9716,'Fortaleza','Lanhadas','Fátima','60050-030','Travessa'),
(9717,'Fortaleza','Lapa','Monte Castelo','60350-630','Vila'),
(9718,'Fortaleza','Lara','Barra do Ceará','60340-761','Rua'),
(9719,'Fortaleza','Lara','Barra do Ceará','60340-760','Travessa'),
(9720,'Fortaleza','Laranjal','Cocó','60821-180','Vila'),
(9721,'Caucaia','Laredo','Parque Potira','61648-110','Rua'),
(9722,'Fortaleza','Larga','Farias Brito','60010-740','Rua'),
(9723,'Sobral','Larga','Pedrinhas','62041-000','Rua'),
(9724,'Fortaleza','Larga','Barra do Ceará','60333-090','Rua'),
(9725,'Fortaleza','Largo do Tanque','Manuel Sátiro','60763-720','Rua'),
(9726,'Sobral','Largo dos Santos','Sinhá Sabóia','62050-380','Rua'),
(9727,'Sobral','Larisman Torquato','Cidão','62041-100','Rua'),
(9728,'Fortaleza','Las Vegas','Lagoa Redonda','60832-810','Rua'),
(9729,'Maracanaú','Lateral Norte','Novo Oriente','61921-010','Avenida'),
(9730,'Maracanaú','Lateral Sul','Acaracuzinho','61920-710','Avenida'),
(9731,'Fortaleza','Laura Bezerra','Lagoa Redonda','60832-820','Rua'),
(9732,'Fortaleza','Laureano','Barra do Ceará','60340-150','Vila'),
(9733,'Fortaleza','Laurentino','Pici','60511-260','Travessa'),
(9734,'Fortaleza','Lauro','Barra do Ceará','60333-280','Travessa'),
(9735,'Juazeiro do Norte','Lauro Avelan Botelho','Lagoa Seca','63040-460','Rua'),
(9736,'Fortaleza','Lauro Bento','Lagoa Redonda','60832-404','Rua'),
(9737,'Crato','Lauro Macêdo','Mirandão','63125-090','Rua'),
(9738,'Fortaleza','Lauro Maia','José Bonifácio','60055-210','Rua'),
(9739,'Fortaleza','Lauro Matos Pereira','Parangaba','60710-260','Praça'),
(9740,'Fortaleza','Lauro Rodrigues','Passaré','60744-090','Rua'),
(9741,'Fortaleza','Lauro Vieira Chaves','Vila União','60420-280','Avenida'),
(9742,'Fortaleza','Lavanery','Jardim América','60410-380','Travessa'),
(9743,'Crato','Lavras da Mangabeira','Seminário','63113-510','Rua'),
(9744,'Fortaleza','Lavras da Mangabeira','Monte Castelo','60325-680','Rua'),
(9745,'Fortaleza','Lavras do Sul','Henrique Jorge','60510-340','Rua'),
(9746,'Fortaleza','Lavrinha','Papicu','60176-510','Travessa'),
(9747,'Fortaleza','Léa Pompeu','Cocó','60821-490','Avenida'),
(9748,'Fortaleza','Leal','Genibaú','60526-660','Vila'),
(9749,'Fortaleza','Leal de Castro','Centro','60025-070','Galeria'),
(9750,'Fortaleza','Leandro','Genibaú','60526-521','Vila'),
(9751,'Fortaleza','Leandro','Bom Jardim','60540-016','Rua'),
(9752,'Crato','Leandro Bezerra','Centro','63100-090','Rua'),
(9753,'Caucaia','Leandro Bezerra','Nova Metrópole','61604-000','Rua'),
(9754,'Fortaleza','Leandro Bezerra','Messejana','60872-414','Rua'),
(9755,'Juazeiro do Norte','Leandro Bezerra','Socorro','63010-130','Avenida'),
(9756,'Fortaleza','Leandro Henrique','Bom Jardim','60732-170','Rua'),
(9757,'Fortaleza','Leandro Lira','Jacarecanga','60310-740','Rua'),
(9758,'Fortaleza','Leandro Monteiro','Benfica','60025-200','Rua'),
(9759,'Fortaleza','Leão do Norte','Vila Peri','60730-010','Rua'),
(9760,'Fortaleza','Leão Magno','Antônio Bezerra','60352-790','Vila'),
(9761,'Juazeiro do Norte','Leão Sampaio','Lagoa Seca','63040-001','Travessa'),
(9762,'Juazeiro do Norte','Leão Sampaio','Lagoa Seca','63040-000','Rua'),
(9763,'Fortaleza','Leão Veloso','Messejana','60830-060','Rua'),
(9764,'Fortaleza','Leão XIII','Serrinha','60741-381','Travessa'),
(9765,'Fortaleza','Leão XIII','Serrinha','60741-380','Rua'),
(9766,'Juazeiro do Norte','Leão XIII','Salesianos','63050-030','Rua'),
(9767,'Fortaleza','Leblon Maia','Vila Peri','60730-080','Rua'),
(9768,'Fortaleza','Lebre','Bela Vista','60442-250','Rua'),
(9769,'Fortaleza','Leda','Amadeu Furtado','60450-150','Vila'),
(9770,'Fortaleza','Leila Cristina','Rodolfo Teófilo','60430-490','Vila'),
(9771,'Fortaleza','Leiria de Andrade','Monte Castelo','60325-710','Rua'),
(9772,'Fortaleza','Leirice Porto','Messejana','60874-510','Rua'),
(9773,'Fortaleza','Leitão Cerqueira','Prefeito José Walter','60760-550','Rua'),
(9774,'Fortaleza','Leite Barbosa','Vicente Pinzon','60180-420','Avenida'),
(9775,'Fortaleza','Leite Barbosa','Vicente Pinzon','60180-421','Travessa'),
(9776,'Fortaleza','Leite da Silva','Mondubim','60761-500','Vila'),
(9777,'Fortaleza','Lele','Henrique Jorge','60525-100','Vila'),
(9778,'Fortaleza','Lemarc','Manuel Sátiro','60713-210','Vila'),
(9779,'Fortaleza','Leme','Vicente Pinzon','60183-080','Travessa'),
(9780,'Fortaleza','Lemos','Joaquim Távora','60120-180','Vila'),
(9781,'Fortaleza','Lena','Henrique Jorge','60526-080','Vila'),
(9782,'Fortaleza','Leocádio','Messejana','60840-330','Vila'),
(9783,'Fortaleza','Leocádio','Antônio Bezerra','60351-050','Vila'),
(9784,'Fortaleza','Leon','Vila Velha','60345-630','Vila'),
(9785,'Fortaleza','Leon Gradvol','Maraponga','60711-150','Rua'),
(9786,'Fortaleza','Leon Gradvol','Mondubim','60711-160','Travessa'),
(9787,'Sobral','Leonar Sá','Sinhá Sabóia','62050-540','Rua'),
(9788,'Fortaleza','Leonardo','Rodolfo Teófilo','60430-550','Vila'),
(9789,'Fortaleza','Leonardo Mota','Aldeota','60170-041','Rua'),
(9790,'Fortaleza','Leonardo Mota','Messejana','60830-130','Rua'),
(9791,'Fortaleza','Leonardo Mota','Meireles','60170-040','Rua'),
(9792,'Fortaleza','Leonardo Sampaio','Barra do Ceará','60340-770','Rua'),
(9793,'Fortaleza','Leôncio','Vicente Pinzon','60183-090','Vila'),
(9794,'Fortaleza','Leôncio Tabosa','Messejana','60864-640','Rua'),
(9795,'Fortaleza','Leonel Chaves','Parangaba','60720-320','Travessa'),
(9796,'Fortaleza','Leonel Chaves','Parangaba','60720-310','Rua'),
(9797,'Fortaleza','Leonel de Borba','Dionisio Torres','60170-200','Rua'),
(9798,'Fortaleza','Leonice Aguiar','Lagoa Redonda','60831-403','Rua'),
(9799,'Fortaleza','Leonília','Henrique Jorge','60521-050','Vila'),
(9800,'Crato','Leonísio Vieira da Silva','São Miguel','63122-275','Rua'),
(9801,'Fortaleza','Leonor','Barra do Ceará','60330-770','Travessa'),
(9802,'Fortaleza','Leopoldo','Antônio Bezerra','60350-280','Vila'),
(9803,'Fortaleza','Leopoldo Perez','Cocó','60821-510','Rua'),
(9804,'Fortaleza','Leorne','Alvaro Weyne','60335-160','Vila'),
(9805,'Fortaleza','Leste 03','Cidade dos Funcionários','60823-310','Rua'),
(9806,'Maracanaú','Leste-2','Distrito Industrial','61939-190','Rua'),
(9807,'Maracanaú','Leste-3','Distrito Industrial','61939-080','Rua'),
(9808,'Maracanaú','Leste-4','Distrito Industrial','61939-050','Rua'),
(9809,'Maracanaú','Leste-5','Distrito Industrial','61939-020','Rua'),
(9810,'Fortaleza','Letícia','Vila União','60410-740','Vila'),
(9811,'Fortaleza','Letícia','Messejana','60841-430','Rua'),
(9812,'Fortaleza','Letícia Braga','Papicu','60175-655','Rua'),
(9813,'Juazeiro do Norte','Letícia Vasconcelos','Triângulo','63040-760','Rua'),
(9814,'Fortaleza','Letônia','Alto Alegre','60765-100','Rua'),
(9815,'Fortaleza','Leuba','Barra do Ceará','60331-540','Rua'),
(9816,'Fortaleza','Leuda','Parangaba','60421-820','Vila'),
(9817,'Fortaleza','Lever de Araújo','Barra do Ceará','60345-070','Travessa'),
(9818,'Juazeiro do Norte','Levi Pedrosa','Lagoa Seca','63040-470','Rua'),
(9819,'Juazeiro do Norte','Levy Benício Leite','Aeroporto','63021-100','Rua'),
(9820,'Fortaleza','Liana','Bonsucesso','60520-110','Vila'),
(9821,'Fortaleza','Lianete','Bom Jardim','60540-290','Vila'),
(9822,'Fortaleza','Libanesa','Centro','60110-180','Vila'),
(9823,'Fortaleza','Libânia','Serrinha','60742-300','Rua'),
(9824,'Fortaleza','Libélula','Passaré','60862-084','Travessa'),
(9825,'Fortaleza','Libélula','Prefeito José Walter','60760-800','Vila'),
(9826,'Fortaleza','Liberal','Cristo Redentor','60336-720','Rua'),
(9827,'Fortaleza','Liberato','Farias Brito','60011-190','Vila'),
(9828,'Fortaleza','Liberato','Passaré','60861-750','Vila'),
(9829,'Fortaleza','Liberato Barroso','Centro','60030-160','Rua'),
(9830,'Fortaleza','Liberato Barroso','Centro','60030-161','Rua'),
(9831,'Fortaleza','Liberato Salgado','Barra do Ceará','60340-780','Vila'),
(9832,'Fortaleza','Liberdade','Messejana','60873-573','Travessa'),
(9833,'Fortaleza','Liberdade','Vicente Pinzon','60184-240','Rua'),
(9834,'Fortaleza','Libéria','Alto da Balança','60851-520','Vila'),
(9835,'Fortaleza','Libertadores','Tauape','60130-720','Travessa'),
(9836,'Fortaleza','Libra','Granja Portugal','60542-600','Vila'),
(9837,'Fortaleza','Licânia','Serrinha','60743-430','Rua'),
(9838,'Fortaleza','Licurgo Montenegro','Cachoeirinha','60356-200','Rua'),
(9839,'Fortaleza','Lídia Brigido','Cocó','60821-800','Rua'),
(9840,'Crato','Lídia Lobo','Muriti','63132-090','Rua'),
(9841,'Fortaleza','Lídia Petri Gonçalves','Barra do Ceará','60332-760','Rua'),
(9842,'Fortaleza','Lidice','Bom Futuro','60425-040','Travessa'),
(9843,'Fortaleza','Liduina','Genibaú','60527-360','Vila'),
(9844,'Fortaleza','Liduino','Cachoeirinha','60355-720','Vila'),
(9845,'Fortaleza','Lígia Monte','Papicu','60190-040','Rua'),
(9846,'Fortaleza','Lila','Jacarecanga','60311-590','Vila'),
(9847,'Fortaleza','Lima','Meireles','60125-080','Vila'),
(9848,'Fortaleza','Lima','Serrinha','60741-730','Rua'),
(9849,'Fortaleza','Lima Barreto','Vicente Pinzon','60184-230','Rua'),
(9850,'Fortaleza','Lima Campos','Alto Alegre','60762-460','Rua'),
(9851,'Fortaleza','Lima Campos','Serrinha','60741-350','Vila'),
(9852,'Fortaleza','Lima Duarte','Messejana','60863-350','Rua'),
(9853,'Fortaleza','Lima Verde','Prefeito José Walter','60760-430','Vila'),
(9854,'Fortaleza','Limeira','Jardim Guanabara','60342-040','Vila'),
(9855,'Juazeiro do Norte','Limoeiro','Romeirão','63020-071','Travessa'),
(9856,'Juazeiro do Norte','Limoeiro','São Miguel','63020-070','Rua'),
(9857,'Fortaleza','Limoeiro do Norte','Aldeota','60135-070','Rua'),
(9858,'Fortaleza','Lincoln','Alto da Balança','60850-590','Beco'),
(9859,'Fortaleza','Lincoln','Cristo Redentor','60311-160','Vila'),
(9860,'Fortaleza','Linda Batista','Manuel Sátiro','60765-110','Rua'),
(9861,'Fortaleza','Lindalva','Tauape','60131-120','Vila'),
(9862,'Juazeiro do Norte','Lindalva Rodrigues Bezerra','Socorro','63010-160','Rua'),
(9863,'Fortaleza','Lindamina','Jardim Guanabara','60345-300','Vila'),
(9864,'Fortaleza','Lindóia','Vicente Pinzon','60180-650','Rua'),
(9865,'Fortaleza','Lindóia','Damas','60416-460','Vila'),
(9866,'Fortaleza','Lindolfo Braga','Alagadiço Novo','60831-010','Rua'),
(9867,'Fortaleza','Lindolfo Freire','Antônio Bezerra','60350-760','Vila'),
(9868,'Fortaleza','Lindolfo Freire','Antônio Bezerra','60350-750','Rua'),
(9869,'Fortaleza','Lineu Juca','Vila União','60420-090','Rua'),
(9870,'Fortaleza','Lineu Machado','Bonsucesso','60520-380','Travessa'),
(9871,'Fortaleza','Lineu Machado','Jóquei Clube','60520-100','Avenida'),
(9872,'Fortaleza','Linhares','Antônio Bezerra','60360-310','Vila'),
(9873,'Fortaleza','Linhares','Mucuripe','60165-520','Travessa'),
(9874,'Fortaleza','Lino Agostinho','Cristo Redentor','60336-830','Travessa'),
(9875,'Fortaleza','Lino Pio','Cocó','60821-461','Vila'),
(9876,'Fortaleza','Lins','Barra do Ceará','60341-260','Vila'),
(9877,'Fortaleza','Lins','Vila Velha','60346-730','Vila'),
(9878,'Fortaleza','Lins do Rego','Vila Peri','60721-120','Rua'),
(9879,'Fortaleza','Lira','Rodolfo Teófilo','60430-720','Vila'),
(9880,'Fortaleza','Lírio','Alvaro Weyne','60337-160','Rua'),
(9881,'Fortaleza','Lírio dos Vales','Vicente Pinzon','60180-370','Vila'),
(9882,'Fortaleza','Lírios do Campo','Cocó','60821-229','Rua'),
(9883,'Fortaleza','Lisboa','Tauape','60130-630','Travessa'),
(9884,'Fortaleza','Lisboa','Lagoa Redonda','60834-570','Rua'),
(9885,'Fortaleza','Lisbonense','Antônio Bezerra','60360-641','Vila'),
(9886,'Fortaleza','Lisso','Parque São José','60730-280','Rua'),
(9887,'Fortaleza','Litorânea','Lagoa Redonda','60832-830','Avenida'),
(9888,'Fortaleza','Lituânia','Alto Alegre','60762-440','Rua'),
(9889,'Fortaleza','Liverpool','Henrique Jorge','60525-820','Vila'),
(9890,'Fortaleza','Livino de Carvalho','Parangaba','60421-290','Travessa'),
(9891,'Fortaleza','Livino de Carvalho','Parangaba','60421-310','Vila'),
(9892,'Fortaleza','Livino de Carvalho','Parangaba','60421-240','Rua'),
(9893,'Fortaleza','Lívio Barreto','Joaquim Távora','60130-110','Rua'),
(9894,'Fortaleza','Livreiro Arlindo','Farias Brito','60011-320','Rua'),
(9895,'Fortaleza','Livreiro Edésio','Dionisio Torres','60135-620','Rua'),
(9896,'Fortaleza','Livreiro Gualter','Vila União','60420-130','Rua'),
(9897,'Fortaleza','Livreiro Luiz Maia','Cocó','60810-701','Travessa'),
(9898,'Fortaleza','Livreiro Polary Maia','Antônio Diogo','60182-550','Rua'),
(9899,'Sobral','Lizia Pimentel','Sinhá Sabóia','62050-261','Rua'),
(9900,'Fortaleza','LO 01','Cidade dos Funcionários','60823-620','Rua'),
(9901,'Fortaleza','LO 01','Bom Jardim','60543-520','Rua'),
(9902,'Fortaleza','LO 01','Prefeito José Walter','60762-393','Rua'),
(9903,'Fortaleza','LO 02','Cidade dos Funcionários','60823-630','Rua'),
(9904,'Fortaleza','LO 02','Bom Jardim','60543-530','Rua'),
(9905,'Fortaleza','LO 02','Prefeito José Walter','60762-394','Rua'),
(9906,'Fortaleza','LO 03','Prefeito José Walter','60762-395','Rua'),
(9907,'Fortaleza','LO 03','Bom Jardim','60543-540','Rua'),
(9908,'Fortaleza','LO 04','Prefeito José Walter','60762-396','Rua'),
(9909,'Fortaleza','LO 04','Bom Jardim','60543-550','Rua'),
(9910,'Fortaleza','LO 05','Prefeito José Walter','60762-397','Rua'),
(9911,'Fortaleza','LO 06','Prefeito José Walter','60762-398','Rua'),
(9912,'Fortaleza','LO 08','Cocó','60813-780','Rua'),
(9913,'Fortaleza','Lobo','Tauape','60130-390','Travessa'),
(9914,'Fortaleza','Lobo','Parangaba','60421-370','Vila'),
(9915,'Fortaleza','Lobo','Passaré','60740-050','Vila'),
(9916,'Fortaleza','Lobos','Parquelândia','60455-060','Vila'),
(9917,'Fortaleza','Londrina','Granja Portugal','60541-160','Rua'),
(9918,'Fortaleza','Lopes','Henrique Jorge','60526-430','Vila'),
(9919,'Fortaleza','Lopes','José Bonifácio','60025-080','Vila'),
(9920,'Fortaleza','Lopes','Antônio Diogo','60181-460','Vila'),
(9921,'Fortaleza','Lopes','Serrinha','60743-461','Vila'),
(9922,'Fortaleza','Lopes Carneiro','Messejana','60871-300','Vila'),
(9923,'Fortaleza','Lopes Filho','Amadeu Furtado','60455-670','Rua'),
(9924,'Fortaleza','Lopes Filho','Vila Velha','60347-330','Vila'),
(9925,'Fortaleza','Lopes Paz','Barra do Ceará','60341-520','Vila'),
(9926,'Fortaleza','Lopes Silva','Barra do Ceará','60331-040','Vila'),
(9927,'Fortaleza','Lopes Trovão','Messejana','60864-660','Rua'),
(9928,'Fortaleza','Lorena','Montese','60426-120','Rua'),
(9929,'Fortaleza','Lorena','Pici','60440-540','Rua'),
(9930,'Fortaleza','Louralber Monteiro','Messejana','60862-830','Rua'),
(9931,'Fortaleza','Lourdes','Democrito Rocha','60442-080','Vila'),
(9932,'Fortaleza','Lourdes','Mondubim','60762-210','Rua'),
(9933,'Fortaleza','Lourdes Leite','Parque São José','60733-000','Rua'),
(9934,'Caucaia','Lourdes Saldanha Almeida','Parque Potira','61650-060','Vila'),
(9935,'Fortaleza','Lourdes Vidal Alves','Lagoa Redonda','60831-160','Rua'),
(9936,'Fortaleza','Loureiro','Bom Jardim','60542-610','Vila'),
(9937,'Fortaleza','Lourenço','Jóquei Clube','60720-280','Vila'),
(9938,'Fortaleza','Lourenço de Sousa','Messejana','60872-670','Vila'),
(9939,'Fortaleza','Lourenço Feitosa','José Bonifácio','60055-500','Rua'),
(9940,'Fortaleza','Lourenço Feitosa','José Bonifácio','60040-040','Vila'),
(9941,'Fortaleza','Lourenço Freitas','Cristo Redentor','60312-120','Vila'),
(9942,'Fortaleza','Lourenço Neto','Jóquei Clube','60720-270','Vila'),
(9943,'Fortaleza','Lourenço Pessoa','Maraponga','60710-690','Rua'),
(9944,'Fortaleza','Lourival','Joaquim Távora','60110-600','Vila'),
(9945,'Fortaleza','Lourival Correia Pinho','Cocó','60821-720','Rua'),
(9946,'Fortaleza','Louro do Reino','Messejana','60840-690','Travessa'),
(9947,'Fortaleza','Lousano','Vicente Pinzon','60184-150','Rua'),
(9948,'Fortaleza','Loydd','Parangaba','60720-721','Vila'),
(9949,'Crato','Loyola de Alencar','Centro','63100-420','Rua'),
(9950,'Fortaleza','Luana','Cajazeiras','60864-262','Rua'),
(9951,'Fortaleza','Lucas Avelino','Prefeito José Walter','60760-810','Rua'),
(9952,'Fortaleza','Lucas Francisco Antônio','Edson Queiroz','60812-110','Rua'),
(9953,'Fortaleza','Lucas Francisco Antônio','Edson Queiroz','60812-113','Travessa'),
(9954,'Fortaleza','Lucas Maia','Parque São José','60733-372','Rua'),
(9955,'Fortaleza','Lúcia','Genibaú','60526-410','Vila'),
(9956,'Fortaleza','Lúcia de Fátima','Bela Vista','60441-510','Vila'),
(9957,'Fortaleza','Lúcia Nunes','Messejana','60875-120','Rua'),
(9958,'Fortaleza','Lúcia Saboia','Lagoa Redonda','60831-401','Rua'),
(9959,'Sobral','Lúcia Saboia','Centro','62010-830','Avenida'),
(9960,'Fortaleza','Luciana','Alto da Balança','60851-430','Vila'),
(9961,'Fortaleza','Luciana','Alvaro Weyne','60336-167','Rua'),
(9962,'Fortaleza','Luciane A Nunes','Cocó','60811-060','Rua'),
(9963,'Fortaleza','Luciano','Bonsucesso','60545-520','Vila'),
(9964,'Fortaleza','Luciano','Vila Velha','60347-220','Vila'),
(9965,'Fortaleza','Luciano Alves','Jangurussu','60870-640','Rua'),
(9966,'Caucaia','Luciano Barbosa','Capuã','61615-240','Vila'),
(9967,'Fortaleza','Luciano Cardoso','Barra do Ceará','60342-330','Rua'),
(9968,'Fortaleza','Luciano Carneiro','Fátima','60410-690','Avenida'),
(9969,'Fortaleza','Luciano Carneiro','Vila União','60410-691','Avenida'),
(9970,'Fortaleza','Luciano Cavalcante','Cocó','60810-730','Rua'),
(9971,'Fortaleza','Luciano de Queiroz','Passaré','60745-744','Rua'),
(9972,'Fortaleza','Luciano Magalhães','Edson Queiroz','60813-150','Praça'),
(9973,'Fortaleza','Luciano Magalhães','Fátima','60415-150','Rua'),
(9974,'Fortaleza','Luciano Queiros','Henrique Jorge','60520-820','Rua'),
(9975,'Fortaleza','Luciano Queiros','Jóquei Clube','60510-122','Travessa'),
(9976,'Fortaleza','Luciano Queiroz','Cocó','60821-690','Rua'),
(9977,'Juazeiro do Norte','Luciano Torres de Melo','Lagoa Seca','63040-010','Rua'),
(9978,'Fortaleza','Luciliane','Montese','60425-550','Vila'),
(9979,'Sobral','Lucimar','Dom Expedito','62050-140','Rua'),
(9980,'Fortaleza','Lucimar Aguiar','Parangaba','60710-640','Vila'),
(9981,'Fortaleza','Lucimar Fernandes','Manuel Sátiro','60763-750','Rua'),
(9982,'Fortaleza','Lucimar Oliveira','Lagoa Redonda','60831-414','Rua'),
(9983,'Fortaleza','Lucineide Gomes','Alto Alegre','60762-540','Rua'),
(9984,'Fortaleza','Lúcio Braz','Genibaú','60527-210','Rua'),
(9985,'Fortaleza','Luciola','Messejana','60871-500','Rua'),
(9986,'Fortaleza','Lucivânia','Democrito Rocha','60440-340','Vila'),
(9987,'Fortaleza','Lucrécia','Vicente Pinzon','60183-100','Vila'),
(9988,'Fortaleza','Lucy','Castelão','60861-220','Vila'),
(9989,'Fortaleza','Luís Alves','Mondubim','60765-120','Rua'),
(9990,'Maracanaú','Luís Alves','Pajuçara','61932-700','Rua'),
(9991,'Fortaleza','Luís Alves Maia','Joaquim Távora','60115-210','Rua'),
(9992,'Fortaleza','Luís Americano','Lagoa Redonda','60830-770','Rua'),
(9993,'Fortaleza','Luís Americo','Bom Futuro','60410-040','Vila'),
(9994,'Fortaleza','Luís André','Papicu','60176-330','Rua'),
(9995,'Fortaleza','Luís André','Lagoa Redonda','60832-480','Rua'),
(9996,'Fortaleza','Luís Arruda','Joaquim Távora','60110-350','Vila'),
(9997,'Fortaleza','Luís Augusto','Alto da Balança','60850-440','Vila'),
(9998,'Fortaleza','Luís Augusto','Alvaro Weyne','60335-800','Vila'),
(9999,'Crato','Luís Barreto de Morais','São José','63113-750','Rua'),
(10000,'Fortaleza','Luís Bento','Messejana','60874-620','Rua'),
(10001,'Fortaleza','Luís Bento','Messejana','60874-630','Travessa'),
(10002,'Fortaleza','Luís Carlos','Jangurussu','60865-070','Rua'),
(10003,'Fortaleza','Luís Carlos Félix','Parquelândia','60450-550','Rua'),
(10004,'Sobral','Luís Coelho','Centro','62011-070','Rua'),
(10005,'Caucaia','Luís Cordeiro Miranda','Icaraí','61624-560','Rua'),
(10006,'Fortaleza','Luís Costa Filho','Antônio Bezerra','60352-680','Rua'),
(10007,'Maracanaú','Luís Cruz','Jaçanaú','61915-070','Rua'),
(10008,'Fortaleza','Luís de Camões','Barra do Ceará','60332-830','Avenida'),
(10009,'Fortaleza','Luís de Castro','Jóquei Clube','60520-030','Rua'),
(10010,'Fortaleza','Luís de Franca','Vicente Pinzon','60183-110','Travessa'),
(10011,'Juazeiro do Norte','Luís de Freitas','Triângulo','63041-020','Rua'),
(10012,'Fortaleza','Luís de Freitas','Mondubim','60761-690','Vila'),
(10013,'Fortaleza','Luís de Miranda','Benfica','60015-330','Rua'),
(10014,'Fortaleza','Luís de Pontes','Manuel Sátiro','60764-140','Rua'),
(10015,'Fortaleza','Luís do Carmo','Edson Queiroz','60812-130','Rua'),
(10016,'Fortaleza','Luís Dourado','Parangaba','60740-660','Vila'),
(10017,'Fortaleza','Luís Eugênio','Mondubim','60711-190','Travessa'),
(10018,'Fortaleza','Luís Fernandes','Messejana','60871-350','Rua'),
(10019,'Fortaleza','Luís Fidélis','Messejana','60876-130','Rua'),
(10020,'Sobral','Luís Frota Carneiro','Alto Novo','62021-120','Rua'),
(10021,'Fortaleza','Luís Gama','Cocó','60810-740','Rua'),
(10022,'Fortaleza','Luís Girão','Cambeba','60822-160','Rua'),
(10023,'Maracanaú','Luís Girão','Alto da Mangueira','61905-010','Rua'),
(10024,'Fortaleza','Luís Gomes','Bela Vista','60426-240','Vila'),
(10025,'Fortaleza','Luís Gonzaga','Alagadiço Novo','60833-791','Rua'),
(10026,'Fortaleza','Luís Gonzaga','Alagadiço Novo','60833-792','Travessa'),
(10027,'Juazeiro do Norte','Luís Gonzaga','Tiradentes','63030-830','Rua'),
(10028,'Caucaia','Luís Gonzaga de Sousa','Genipabu','61616-020','Rua'),
(10029,'Maracanaú','Luís Gonzaga dos Santos','Jardim Paraíso','61932-600','Rua'),
(10030,'Maracanaú','Luís Gonzaga dos Santos','Jardim Paraíso','61932-010','Travessa'),
(10031,'Fortaleza','Luís Guimarães','Alvaro Weyne','60336-160','Rua'),
(10032,'Fortaleza','Luís Guimarães','Alvaro Weyne','60336-150','Travessa'),
(10033,'Fortaleza','Luís Holanda Lima','Parque São José','60733-102','Rua'),
(10034,'Fortaleza','Luís Hortêncio','Centro','60030-110','Rua'),
(10035,'Sobral','Luís Jacinto Aragão','Alto do Cristo','62020-610','Rua'),
(10036,'Fortaleza','Luís Lourenço de Sousa','Messejana','60870-720','Travessa'),
(10037,'Fortaleza','Luís Lourenço de Sousa','Messejana','60870-710','Rua'),
(10038,'Fortaleza','Luís Mariani','Granja Portugal','60534-220','Rua'),
(10039,'Fortaleza','Luís Martins','Jardim Guanabara','60346-300','Vila'),
(10040,'Fortaleza','Luís Mendes','Cidade dos Funcionários','60823-080','Rua'),
(10041,'Maracanaú','Luís Mendes','Jardim Paraíso','61932-540','Rua'),
(10042,'Fortaleza','Luís Molico','Edson Queiroz','60812-240','Rua'),
(10043,'Fortaleza','Luís Monteiro','Messejana','60874-760','Rua'),
(10044,'Fortaleza','Luís Nobre','Prefeito José Walter','60760-820','Rua'),
(10045,'Fortaleza','Luís Nogueira','Serrinha','60741-470','Vila'),
(10046,'Fortaleza','Luís Nogueira','Cocó','60821-175','Rua'),
(10047,'Fortaleza','Luís Nogueira','Mondubim','60765-130','Travessa'),
(10048,'Crato','Luís Pereira','Misericórdia','63105-120','Rua'),
(10049,'Juazeiro do Norte','Luís Pereira e Silva','Lagoa Seca','63040-420','Rua'),
(10050,'Fortaleza','Luís Reis','Messejana','60875-470','Rua'),
(10051,'Fortaleza','Luís Ribeiro','Mucuripe','60165-540','Rua'),
(10052,'Caucaia','Luís Ribeiro Lima','Capuã','61615-340','Rua'),
(10053,'Fortaleza','Luís Rodrigues','Jardim Guanabara','60345-750','Vila'),
(10054,'Fortaleza','Luís Rosio','Messejana','60874-420','Rua'),
(10055,'Fortaleza','Luís Sá','Parangaba','60710-540','Rua'),
(10056,'Fortaleza','Luís Sá','Alagadiço Novo','60834-060','Rua'),
(10057,'Sobral','Luís Santo Aquino','Mucambinho','62030-590','Rua'),
(10058,'Fortaleza','Luís Saraiva','Cajazeiras','60864-340','Rua'),
(10059,'Juazeiro do Norte','Luís Silva Soares','Triângulo','63041-370','Rua'),
(10060,'Fortaleza','Luís Tibúrcio','Mucuripe','60175-551','Rua'),
(10061,'Fortaleza','Luís Torres','Maraponga','60710-700','Rua'),
(10062,'Fortaleza','Luís Viana','Dias Macedo','60860-151','Vila'),
(10063,'Fortaleza','Luís Xavier','Messejana','60872-530','Rua'),
(10064,'Fortaleza','Luísa Távora','Mondubim','60761-491','Travessa'),
(10065,'Fortaleza','Luiz Alves Teixeira','Vicente Pinzon','60180-750','Rua'),
(10066,'Fortaleza','Luiz Alves Tomaz','Messejana','60871-360','Rua'),
(10067,'Fortaleza','Luiz de Alencar Gurgel','José Bonifácio','60040-010','Rua'),
(10068,'Fortaleza','Luiz Demétrios','Lagoa Redonda','60832-642','Rua'),
(10069,'Fortaleza','Luiz Firmino','Barra do Ceará','60348-790','Rua'),
(10070,'Fortaleza','Luiz Francisco Xavier','Messejana','60876-790','Rua'),
(10071,'Juazeiro do Norte','Luiz Galvão Pereira','Pio XII','63020-571','Rua'),
(10072,'Fortaleza','Luiz Oliveira','Montese','60421-830','Travessa'),
(10073,'Juazeiro do Norte','Luiz Sousa Freitas','Triângulo','63041-051','Travessa'),
(10074,'Fortaleza','Luiz Uchôa','Genibaú','60534-093','Travessa'),
(10075,'Fortaleza','Luiz Vieira','Parque São José','60730-230','Avenida'),
(10076,'Fortaleza','Luiza Caminha','Vila Peri','60730-060','Rua'),
(10077,'Fortaleza','Luiza Guimarães','Lagoa Redonda','60831-490','Rua'),
(10078,'Caucaia','Luiza Helena','Parque Potira','61648-330','Vila'),
(10079,'Fortaleza','Luiza Miranda Coelho','Cocó','60811-110','Rua'),
(10080,'Fortaleza','Luiza Montenegro','Bom Jardim','60732-557','Rua'),
(10081,'Maracanaú','Luíza Nobre','Parque Novo Mondubim','61930-270','Rua'),
(10082,'Crato','Luiza Távora','Muriti','63133-130','Rua'),
(10083,'Fortaleza','Luizito Gema','Messejana','60841-590','Rua'),
(10084,'Fortaleza','Luminar','Montese','60420-560','Vila'),
(10085,'Fortaleza','Luminosa','Bom Jardim','60540-750','Rua'),
(10086,'Fortaleza','Lupercínio Rodrigues','Damas','60425-360','Rua'),
(10087,'Fortaleza','Lupercínio Rodrigues','Bom Jardim','60542-620','Rua'),
(10088,'Fortaleza','Luxemburgo','Maraponga','60711-020','Rua'),
(10089,'Fortaleza','Luz de Luar','Alvaro Weyne','60336-173','Rua'),
(10090,'Sobral','Luzanir Coelho','Centro','62010-020','Rua'),
(10091,'Fortaleza','Luzanira','Antônio Bezerra','60360-620','Vila'),
(10092,'Maracanaú','Luzanira Fermon','Pajuçara','61932-720','Rua'),
(10093,'Maracanaú','Luzarino','Pajuçara','61932-390','Rua'),
(10094,'Fortaleza','Luzia','Messejana','60830-110','Vila'),
(10095,'Fortaleza','Luzia Moreira','Granja Portugal','60545-310','Rua'),
(10096,'Fortaleza','Luzia Teixeira','Barra do Ceará','60340-470','Vila'),
(10097,'Fortaleza','Luziânia','Cocó','60810-441','Vila'),
(10098,'Fortaleza','Luzilândia','Serrinha','60742-310','Vila'),
(10099,'Fortaleza','Luzitânia','Alagadiço','60356-070','Travessa'),
(10100,'Juazeiro do Norte','Lyons Club','Aeroporto','63030-331','Rua'),
(10101,'Fortaleza','M','Castelão','60867-650','Rua'),
(10102,'Fortaleza','M','Alagadiço','60357-330','Quadra'),
(10103,'Fortaleza','M','Jangurussu','60863-170','Rua'),
(10104,'Fortaleza','M','Vila Velha','60349-150','Rua'),
(10105,'Fortaleza','M','Cocó','60810-510','Rua'),
(10106,'Caucaia','M','Parque Soledade','61603-250','Rua'),
(10107,'Fortaleza','M','Jangurussu','60863-620','Rua'),
(10108,'Fortaleza','M','Prefeito José Walter','60750-120','Avenida'),
(10109,'Fortaleza','M','Jardim Guanabara','60342-250','Rua'),
(10110,'Caucaia','M','Icaraí','61620-470','Rua'),
(10111,'Caucaia','M','Icaraí','61620-130','Rua'),
(10112,'Caucaia','M','Pacheco','61626-320','Rua'),
(10113,'Caucaia','M','Nova Metrópole','61659-180','Rua'),
(10114,'Caucaia','M','Icaraí','61624-420','Rua'),
(10115,'Fortaleza','M','Papicu','60191-240','Rua'),
(10116,'Fortaleza','M','Passaré','60867-380','Rua'),
(10117,'Maracanaú','M','Novo Oriente','61919-440','Rua'),
(10118,'Fortaleza','M','Passaré','60745-630','Rua'),
(10119,'Fortaleza','Macaíba','Messejana','60873-070','Travessa'),
(10120,'Fortaleza','Macajai','Vicente Pinzon','60183-200','Rua'),
(10121,'Fortaleza','Macambira','Jangurussu','60865-340','Rua'),
(10122,'Fortaleza','Macapá','Henrique Jorge','60526-320','Rua'),
(10123,'Caucaia','Macapá','Mestre Antônio','61623-200','Rua'),
(10124,'Fortaleza','Macapuru','Bom Jardim','60545-760','Rua'),
(10125,'Fortaleza','Macário','Granja Portugal','60545-790','Vila'),
(10126,'Crato','Macário Vieira Brito','Parque Granjeiro','63106-090','Rua'),
(10127,'Crato','Macário Vieira de Brito','Vila Alta','63119-190','Rua'),
(10128,'Fortaleza','Macau','Bonsucesso','60545-430','Travessa'),
(10129,'Fortaleza','Macêdo','Barra do Ceará','60330-620','Vila'),
(10130,'Fortaleza','Macêdo','Bela Vista','60450-420','Vila'),
(10131,'Fortaleza','Macêdo','Granja Portugal','60541-580','Vila'),
(10132,'Fortaleza','Macêdo','Parangaba','60421-210','Vila'),
(10133,'Fortaleza','Macedônia','Alvaro Weyne','60336-310','Vila'),
(10134,'Caucaia','Maceió','Mestre Antônio','61623-020','Rua'),
(10135,'Fortaleza','Maceió','Henrique Jorge','60525-540','Rua'),
(10136,'Sobral','Maceió','Alto da Brasília','62040-440','Travessa'),
(10137,'Juazeiro do Norte','Maceió','Romeirão','63050-610','Avenida'),
(10138,'Sobral','Maceió','Alto da Brasília','62040-430','Rua'),
(10139,'Fortaleza','Machado de Assis','Damas','60426-000','Rua'),
(10140,'Fortaleza','Machado de Assis','Damas','60426-010','Vila'),
(10141,'Juazeiro do Norte','Machado de Assis','Juvencio Santana','63010-610','Rua'),
(10142,'Fortaleza','Macieira','Barra do Ceará','60340-550','Vila'),
(10143,'Fortaleza','Maciel','Alvaro Weyne','60350-160','Vila'),
(10144,'Fortaleza','Maciel','Manuel Sátiro','60766-020','Travessa'),
(10145,'Fortaleza','Maciel','Jardim Guanabara','60346-830','Vila'),
(10146,'Fortaleza','Maciel Bezerra','Bom Jardim','60732-380','Avenida'),
(10147,'Fortaleza','Maciel Brito','Manuel Sátiro','60763-810','Rua'),
(10148,'Fortaleza','Maciel da Rocha','Antônio Diogo','60181-455','Rua'),
(10149,'Fortaleza','Maciel de Brito','Bela Vista','60450-430','Praça'),
(10150,'Fortaleza','Maciel de Brito','Parangaba','60740-410','Vila'),
(10151,'Juazeiro do Norte','Maciel Dias Sobreira','Socorro','63010-100','Rua'),
(10152,'Juazeiro do Norte','Maciel Gonçalves Sobreira','Socorro','63010-120','Rua'),
(10153,'Juazeiro do Norte','Maciel Lopes','Tiradentes','63031-460','Galeria'),
(10154,'Fortaleza','Maciel Luz','Bom Jardim','60732-210','Rua'),
(10155,'Fortaleza','Mackenzie','Vicente Pinzon','60180-670','Vila'),
(10156,'Fortaleza','Mackenzie','Lagoa Redonda','60831-380','Rua'),
(10157,'Caucaia','Mada','Nova Metrópole','61604-250','Rua'),
(10158,'Fortaleza','Madalena','Bom Jardim','60542-630','Vila'),
(10159,'Sobral','Madalena de Sá','Sinhá Sabóia','62050-570','Rua'),
(10160,'Fortaleza','Madame Gonthier','Passaré','60743-440','Rua'),
(10161,'Fortaleza','Madeiros','Democrito Rocha','60440-320','Vila'),
(10162,'Fortaleza','Madre','Vila Velha','60330-110','Vila'),
(10163,'Crato','Madre Ana Couto','Centro','63100-150','Rua'),
(10164,'Crato','Madre Ana Couto','Vila Alta','63119-119','Rua'),
(10165,'Fortaleza','Madre Ana Couto','Messejana','60864-591','Rua'),
(10166,'Fortaleza','Madre Joana Angélica','Cocó','60810-120','Rua'),
(10167,'Juazeiro do Norte','Madre Maria Vilac','Pirajá','63030-250','Rua'),
(10168,'Juazeiro do Norte','Madre Nely Sobreira','Pirajá','63030-210','Avenida'),
(10169,'Fortaleza','Madre Paulina','Pici','60511-770','Rua'),
(10170,'Fortaleza','Madre Teresa de Calcutá','Pici','60511-680','Rua'),
(10171,'Fortaleza','Madressilva','Granja Portugal','60545-800','Travessa'),
(10172,'Caucaia','Madureira','Mestre Antônio','61623-160','Rua'),
(10173,'Fortaleza','Madureira','Papicu','60175-125','Vila'),
(10174,'Sobral','Mãe Crispina','Padre Palhano','62021-010','Rua'),
(10175,'Sobral','Maestro Araújo Vasconcelos','Junco','62030-400','Rua'),
(10176,'Crato','Maestro Arnaldo Salpiter','Sossego','63105-400','Rua'),
(10177,'Crato','Maestro Azul','Vila Alta','63119-370','Rua'),
(10178,'Juazeiro do Norte','Maestro Geraldo Martins','Triângulo','63041-720','Rua'),
(10179,'Sobral','Maestro José Lins','Centro','62041-630','Rua'),
(10180,'Sobral','Maestro José Pedro','Centro','62010-260','Rua'),
(10181,'Fortaleza','Maestro Lisboa','Alagadiço Novo','60832-400','Avenida'),
(10182,'Caucaia','Maestro Osiris do Nordeste','Nova Metrópole','61604-310','Rua'),
(10183,'Fortaleza','Maestro Silva Novo','Tauape','60130-320','Rua'),
(10184,'Fortaleza','Magal','Montese','60420-390','Vila'),
(10185,'Fortaleza','Magalhães','Antônio Bezerra','60350-430','Vila'),
(10186,'Fortaleza','Magalhães','Jardim América','60425-130','Travessa'),
(10187,'Sobral','Magalhães','Dom Expedito','62050-030','Vila'),
(10188,'Fortaleza','Magalhães Siqueira','Dias Macedo','60860-590','Vila'),
(10189,'Fortaleza','Magistrado Pompeu','Papicu','60190-580','Rua'),
(10190,'Fortaleza','Magistrado Raul de Souza Girão','Cambeba','60822-332','Rua'),
(10191,'Fortaleza','Magna','Manuel Sátiro','60765-140','Rua'),
(10192,'Caucaia','Magno','Marechal Rondon','61652-110','Vila'),
(10193,'Fortaleza','Magno','Jardim Guanabara','60347-070','Vila'),
(10194,'Fortaleza','Magnólia','Serrinha','60741-010','Rua'),
(10195,'Fortaleza','Magnólia','Antônio Bezerra','60356-210','Vila'),
(10196,'Fortaleza','Maguari','Jangurussu','60870-100','Rua'),
(10197,'Caucaia','Maguary','Parque Guadalajara','61650-230','Travessa'),
(10198,'Fortaleza','Maia','Alagadiço','60355-482','Travessa'),
(10199,'Fortaleza','Maia','Centro','60165-040','Vila'),
(10200,'Crato','Maia','Misericórdia','63113-100','Travessa'),
(10201,'Fortaleza','Maias','Alto da Balança','60851-450','Vila'),
(10202,'Fortaleza','Maiza','Jangurussu','60870-250','Rua'),
(10203,'Fortaleza','Majestosa','Vila Peri','60721-230','Vila'),
(10204,'Fortaleza','Major','Farias Brito','60010-350','Vila'),
(10205,'Fortaleza','Major Adelino','Antônio Bezerra','60352-520','Rua'),
(10206,'Fortaleza','Major Adelino','Antônio Bezerra','60352-530','Travessa'),
(10207,'Fortaleza','Major Afrânio','Antônio Bezerra','60351-825','Rua'),
(10208,'Fortaleza','Major Assis','Barra do Ceará','60345-190','Travessa'),
(10209,'Fortaleza','Major Assis','Barra do Ceará','60345-150','Avenida'),
(10210,'Fortaleza','Major Assis Nepomuceno','Fátima','60050-240','Praça'),
(10211,'Maracanaú','Major Brás','Centro','61900-021','Praça'),
(10212,'Fortaleza','Major Celestino','Antônio Bezerra','60361-030','Rua'),
(10213,'Fortaleza','Major Chastinet','Henrique Jorge','60525-350','Rua'),
(10214,'Crato','Major Evangelista Gonçalves','Pimenta','63105-180','Rua'),
(10215,'Fortaleza','Major Facundo','Centro','60025-100','Rua'),
(10216,'Fortaleza','Major Facundo','Centro','60025-101','Rua'),
(10217,'Sobral','Major Franco','Tamarindo','62010-690','Rua'),
(10218,'Fortaleza','Major Geraldo Mendes','Alto da Balança','60851-440','Rua'),
(10219,'Juazeiro do Norte','Major Gonçalo Mundo','Pirajá','63030-300','Rua'),
(10220,'Fortaleza','Major José Araújo Aguiar','Alto da Balança','60850-470','Rua'),
(10221,'Crato','Major José Gonçalves','Pimenta','63105-060','Rua'),
(10222,'Fortaleza','Major Ladislau Lourenço','Messejana','60870-760','Rua'),
(10223,'Fortaleza','Major Laurindo','Benfica','60020-070','Rua'),
(10224,'Fortaleza','Major Laurindo','Jardim América','60425-340','Rua'),
(10225,'Fortaleza','Major Montenegro','Vila Peri','60713-520','Rua'),
(10226,'Fortaleza','Major Moreira','Castelão','60860-760','Rua'),
(10227,'Fortaleza','Major Moreira','Castelão','60865-560','Travessa'),
(10228,'Fortaleza','Major Pedro Sampaio','Bela Vista','60441-790','Rua'),
(10229,'Fortaleza','Major Pedro Sampaio','Rodolfo Teófilo','60430-180','Rua'),
(10230,'Fortaleza','Major Sucupira','Henrique Jorge','60510-480','Rua'),
(10231,'Fortaleza','Major Telesforo','Passaré','60742-651','Rua'),
(10232,'Fortaleza','Major Veríssimo','Vila Ellery','60320-360','Rua'),
(10233,'Fortaleza','Major Virgílio Borba','Dionisio Torres','60170-120','Rua'),
(10234,'Fortaleza','Major Weyne','Rodolfo Teófilo','60430-450','Rua'),
(10235,'Fortaleza','Major Weyne','Jardim América','60415-730','Rua'),
(10236,'Fortaleza','Major Wilson','Cristo Redentor','60337-210','Praça'),
(10237,'Fortaleza','Majorlândia','Messejana','60873-670','Rua'),
(10238,'Fortaleza','Malaguenha','Alagadiço','60355-800','Vila'),
(10239,'Fortaleza','Malaquias','Antônio Diogo','60181-450','Vila'),
(10240,'Fortaleza','Mal-Me-Quer','Serrinha','60742-840','Rua'),
(10241,'Fortaleza','Malta','Granja Portugal','60534-600','Vila'),
(10242,'Fortaleza','Mamede','Parangaba','60740-080','Travessa'),
(10243,'Caucaia','Mana','Parque Potira','61650-070','Vila'),
(10244,'Fortaleza','Mana','Parangaba','60740-160','Rua'),
(10245,'Fortaleza','Manacá','Cristo Redentor','60335-470','Rua'),
(10246,'Fortaleza','Manacapuru','Bom Jardim','60542-640','Rua'),
(10247,'Fortaleza','Manaces','Papicu','60176-520','Travessa'),
(10248,'Fortaleza','Manágua','Papicu','60175-275','Travessa'),
(10249,'Caucaia','Manaus','Mestre Antônio','61623-100','Rua'),
(10250,'Fortaleza','Manaus','Henrique Jorge','60526-200','Rua'),
(10251,'Sobral','Manaus','Alto da Brasília','62040-460','Rua'),
(10252,'Maracanaú','Manaus','Piratininga','61905-280','Rua'),
(10253,'Fortaleza','Mandacaru','Presidente Tancredo Neves','60820-050','Rua'),
(10254,'Fortaleza','Mandacaru','Monte Castelo','60321-150','Alameda'),
(10255,'Maracanaú','Mandacarus','Pajuçara','61933-190','Rua'),
(10256,'Fortaleza','Mandarim','Cachoeirinha','60360-530','Vila'),
(10257,'Fortaleza','Mandrake','Antônio Diogo','60181-490','Rua'),
(10258,'Fortaleza','Mandu','Bom Jardim','60732-130','Rua'),
(10259,'Fortaleza','Manga Verde','Lagoa Redonda','60832-090','Rua'),
(10260,'Fortaleza','Mangabeira','Alto da Balança','60851-800','Vila'),
(10261,'Fortaleza','Mangaratiba','Centro','60015-440','Travessa'),
(10262,'Maracanaú','Mangueiras','Pajuçara','61933-170','Rua'),
(10263,'Fortaleza','Manguita','Bonsucesso','60542-060','Vila'),
(10264,'Fortaleza','Manoel Albano Amora','Papicu','60191-280','Rua'),
(10265,'Sobral','Manoel Albino','Pedrinhas','62041-375','Rua'),
(10266,'Fortaleza','Manoel Antônio de Lameida','Prefeito José Walter','60760-260','Rua'),
(10267,'Fortaleza','Manoel Antônio de Oliveira','Prefeito José Walter','60765-150','Rua'),
(10268,'Fortaleza','Manoel Araújo de Sousa','Passaré','60868-665','Rua'),
(10269,'Fortaleza','Manoel Bezerra','Lagoa Redonda','60832-840','Rua'),
(10270,'Fortaleza','Manoel Carlos Gouveia','Alagadiço Novo','60833-395','Rua'),
(10271,'Fortaleza','Manoel Cavalcante','Aldeota','60160-300','Vila'),
(10272,'Sobral','Manoel Coelho','Sinhá Sabóia','62050-530','Rua'),
(10273,'Fortaleza','Manoel Cruz','Cocó','60810-410','Rua'),
(10274,'Fortaleza','Manoel Felix','Parque São José','60733-094','Rua'),
(10275,'Juazeiro do Norte','Manoel Gomes da Silva','Novo Juazeiro','63031-810','Rua'),
(10276,'Fortaleza','Manoel Macêdo','Dias Macedo','60860-600','Rua'),
(10277,'Fortaleza','Manoel Martins','Dias Macedo','60860-190','Rua'),
(10278,'Caucaia','Manoel Mathias','Camurupim','61625-180','Rua'),
(10279,'Fortaleza','Manoel Mavignier','Alagadiço Novo','60832-401','Avenida'),
(10280,'Fortaleza','Manoel Monteiro','Cocó','60822-080','Rua'),
(10281,'Caucaia','Manoel Moreno da Rocha','Camurupim','61625-150','Rua'),
(10282,'Fortaleza','Manoel Padilha','Fátima','60040-550','Rua'),
(10283,'Fortaleza','Manoel Paulino','Cocó','60810-702','Vila'),
(10284,'Juazeiro do Norte','Manoel Pereira Lima','Salesianos','63050-830','Rua'),
(10285,'Caucaia','Manoel Ribeiro','Itambé','61602-360','Rua'),
(10286,'Fortaleza','Manoel Ribeiro','Bom Jardim','60733-610','Rua'),
(10287,'Sobral','Manoel Torres','Sinhá Sabóia','62050-500','Rua'),
(10288,'Fortaleza','Manoel Virino','Messejana','60872-550','Rua'),
(10289,'Fortaleza','Manoelito Costa','Lagoa Redonda','60831-374','Rua'),
(10290,'Fortaleza','Mansueto','Rodolfo Teófilo','60430-010','Vila'),
(10291,'Fortaleza','Manuel','São Gerardo','60320-060','Vila'),
(10292,'Fortaleza','Manuel','Lagoa Redonda','60833-010','Travessa'),
(10293,'Fortaleza','Manuel Albano','Passaré','60861-460','Rua'),
(10294,'Sobral','Manuel Albino Dantas','Centro','62041-620','Rua'),
(10295,'Fortaleza','Manuel Alexandre','Prefeito José Walter','60766-030','Travessa'),
(10296,'Fortaleza','Manuel Alves','Amadeu Furtado','60455-590','Vila'),
(10297,'Fortaleza','Manuel Alves Pinto','Mondubim','60712-150','Rua'),
(10298,'Fortaleza','Manuel Antônio Leite','Bonsucesso','60545-300','Rua'),
(10299,'Fortaleza','Manuel Arruda','Messejana','60863-300','Rua'),
(10300,'Fortaleza','Manuel Assunção','Lagoa Redonda','60832-041','Rua'),
(10301,'Juazeiro do Norte','Manuel Balbino','Tiradentes','63041-430','Rua'),
(10302,'Juazeiro do Norte','Manuel Barreto da Silva','Aeroporto','63021-030','Rua'),
(10303,'Fortaleza','Manuel Batista','Jóquei Clube','60521-290','Rua'),
(10304,'Fortaleza','Manuel Bernardes','Lagoa Redonda','60834-600','Travessa'),
(10305,'Fortaleza','Manuel Bernardino','Prefeito José Walter','60760-100','Rua'),
(10306,'Fortaleza','Manuel Bezerra dos Santos','Bom Jardim','60545-130','Rua'),
(10307,'Fortaleza','Manuel Carneiro','Barra do Ceará','60330-522','Rua'),
(10308,'Fortaleza','Manuel Castelo Branco','Messejana','60840-010','Rua'),
(10309,'Juazeiro do Norte','Manuel Coelho de Alencar','Pio XII','63020-500','Rua'),
(10310,'Fortaleza','Manuel Costa','Messejana','60873-540','Rua'),
(10311,'Fortaleza','Manuel da Nóbrega','Manuel Sátiro','60713-580','Rua'),
(10312,'Caucaia','Manuel da Rocha Gois','Grilo','61600-220','Rua'),
(10313,'Juazeiro do Norte','Manuel Damasceno dos Santos','Aeroporto','63020-820','Rua'),
(10314,'Fortaleza','Manuel Dário','Barra do Ceará','60331-430','Rua'),
(10315,'Fortaleza','Manuel de Castro','Lagoa Redonda','60832-320','Avenida'),
(10316,'Fortaleza','Manuel de Castro','Serrinha','60741-741','Vila'),
(10317,'Fortaleza','Manuel de Castro','Jangurussu','60866-663','Rua'),
(10318,'Fortaleza','Manuel de Lima Valente','Cocó','60821-505','Rua'),
(10319,'Maracanaú','Manuel Domingos','Piratininga','61905-190','Rua'),
(10320,'Juazeiro do Norte','Manuel Farias de Melo','Salesianos','63050-041','Rua'),
(10321,'Fortaleza','Manuel Fernandes','Montese','60420-380','Vila'),
(10322,'Caucaia','Manuel Ferreira','Cigana','61605-040','Rua'),
(10323,'Maracanaú','Manuel Ferreira de Sousa','Pajuçara','61932-220','Rua'),
(10324,'Fortaleza','Manuel Figueiredo','Messejana','60863-020','Rua'),
(10325,'Fortaleza','Manuel Filho','Barra do Ceará','60331-840','Vila'),
(10326,'Fortaleza','Manuel Firmino Sampaio','Cocó','60811-390','Rua'),
(10327,'Fortaleza','Manuel Florêncio','Lagoa Redonda','60832-100','Vila'),
(10328,'Fortaleza','Manuel Fontenele','Montese','60421-840','Vila'),
(10329,'Fortaleza','Manuel Freire','Barra do Ceará','60341-660','Vila'),
(10330,'Fortaleza','Manuel Gadelha','Barra do Ceará','60332-770','Rua'),
(10331,'Fortaleza','Manuel Gadelha','Barra do Ceará','60332-771','Travessa'),
(10332,'Fortaleza','Manuel Galdino','Bom Jardim','60540-120','Rua'),
(10333,'Fortaleza','Manuel Giffone','Messejana','60831-020','Rua'),
(10334,'Fortaleza','Manuel Holanda','Maraponga','60712-210','Vila'),
(10335,'Fortaleza','Manuel Jacaré','Mucuripe','60175-110','Rua'),
(10336,'Fortaleza','Manuel Lima Soares','Cocó','60813-590','Rua'),
(10337,'Juazeiro do Norte','Manuel Lopes Bezerra','Lagoa Seca','63040-100','Rua'),
(10338,'Juazeiro do Norte','Manuel Macário de Lima','Lagoa Seca','63040-720','Rua'),
(10339,'Fortaleza','Manuel Maia','Joaquim Távora','60130-180','Travessa'),
(10340,'Sobral','Manuel Marinho de Andrade','Alto do Cristo','62020-700','Rua'),
(10341,'Fortaleza','Manuel Marques da Silva','Vila Velha','60345-152','Rua'),
(10342,'Fortaleza','Manuel Martins','Jangurussu','60864-814','Rua'),
(10343,'Juazeiro do Norte','Manuel Miguel dos Santos','Lagoa Seca','63040-150','Rua'),
(10344,'Crato','Manuel Monteiro','Pinto Madeira','63101-390','Rua'),
(10345,'Maracanaú','Manuel Moreira Lima','Cagado','61910-060','Rua'),
(10346,'Fortaleza','Manuel Nogueira da Costa','Vicente Pinzon','60181-840','Rua'),
(10347,'Fortaleza','Manuel Nunes','Antônio Bezerra','60360-760','Rua'),
(10348,'Fortaleza','Manuel Nunes Siqueira','Dias Macedo','60860-360','Rua'),
(10349,'Fortaleza','Manuel Padilha','Tauape','60120-260','Vila'),
(10350,'Fortaleza','Manuel Padilha','Tauape','60130-640','Travessa'),
(10351,'Fortaleza','Manuel Paiva','Mondubim','60711-640','Rua'),
(10352,'Fortaleza','Manuel Pedro','Benfica','60015-510','Vila'),
(10353,'Fortaleza','Manuel Peixoto','Messejana','60875-520','Rua'),
(10354,'Fortaleza','Manuel Pereira','Messejana','60871-650','Rua'),
(10355,'Fortaleza','Manuel Pereira','Alvaro Weyne','60336-211','Rua'),
(10356,'Fortaleza','Manuel Pereira','Alvaro Weyne','60336-212','Travessa'),
(10357,'Maracanaú','Manuel Pereira','Centro','61900-005','Rua'),
(10358,'Maracanaú','Manuel Pereira','Santa Maria','61902-000','Rua'),
(10359,'Maracanaú','Manuel Pereira da Silva','Alto da Mangueira','61905-060','Rua'),
(10360,'Fortaleza','Manuel Pimentel','Lagoa Redonda','60831-271','Rua'),
(10361,'Juazeiro do Norte','Manuel Piraca de Sousa','Novo Juazeiro','63031-670','Rua'),
(10362,'Juazeiro do Norte','Manuel Pires','Lagoa Seca','63040-660','Rua'),
(10363,'Fortaleza','Manuel Pires Maciel','Messejana','60873-690','Rua'),
(10364,'Fortaleza','Manuel Porto','Passaré','60865-570','Rua'),
(10365,'Fortaleza','Manuel Queiros','Papicu','60176-150','Rua'),
(10366,'Fortaleza','Manuel Ribeiro','Cambeba','60822-400','Rua'),
(10367,'Fortaleza','Manuel Ricarte','Jangurussu','60866-666','Rua'),
(10368,'Fortaleza','Manuel Rodrigues','Castelão','60860-800','Rua'),
(10369,'Juazeiro do Norte','Manuel Rodrigues','Lagoa Seca','63040-530','Rua'),
(10370,'Fortaleza','Manuel Rufino','Vicente Pinzon','60182-302','Rua'),
(10371,'Fortaleza','Manuel Sadoc Cysne','Cocó','60821-830','Rua'),
(10372,'Fortaleza','Manuel Sátiro','Manuel Sátiro','60713-400','Vila'),
(10373,'Fortaleza','Manuel Sátiro','Manuel Sátiro','60713-360','Rua'),
(10374,'Fortaleza','Manuel Simão','Vila Ellery','60320-390','Vila'),
(10375,'Juazeiro do Norte','Manuel Soares Couto','Tiradentes','63031-270','Rua'),
(10376,'Juazeiro do Norte','Manuel Tavares Lopes','Lagoa Seca','63041-700','Rua'),
(10377,'Fortaleza','Manuel Teixeira de Melo','Messejana','60830-730','Rua'),
(10378,'Fortaleza','Manuel Vitoriano','Antônio Bezerra','60361-160','Praça'),
(10379,'Juazeiro do Norte','Manuel Vitorino','Salesianos','63050-800','Rua'),
(10380,'Fortaleza','Manuelito Moreira','Benfica','60025-210','Rua'),
(10381,'Crato','Manuelito Parente','Dom Francisco','63110-030','Rua'),
(10382,'Fortaleza','Mapirunga','Maraponga','60710-320','Rua'),
(10383,'Fortaleza','Mar Del Plata','Lagoa Redonda','60832-300','Rua'),
(10384,'Fortaleza','Mar Del Plata','Lagoa Redonda','60832-310','Travessa'),
(10385,'Sobral','Mar Del Plata','Alto do Cristo','62020-600','Rua'),
(10386,'Fortaleza','Mar e Sol','Vicente Pinzon','60180-170','Rua'),
(10387,'Fortaleza','Mar Vermelho','Granja Portugal','60541-030','Rua'),
(10388,'Fortaleza','Mará','Jardim Guanabara','60347-020','Vila'),
(10389,'Caucaia','Mará','Parque Potira','61650-090','Vila'),
(10390,'Fortaleza','Mará','Cristo Redentor','60337-000','Vila'),
(10391,'Fortaleza','Mará','Henrique Jorge','60510-660','Travessa'),
(10392,'Fortaleza','Mará Murce','Bom Jardim','60540-560','Vila'),
(10393,'Fortaleza','Marabas','Jardim Guanabara','60342-030','Vila'),
(10394,'Fortaleza','Maracanã','Parangaba','60720-370','Rua'),
(10395,'Fortaleza','Maracanã','Henrique Jorge','60526-370','Vila'),
(10396,'Caucaia','Maracatiara','Marechal Rondon','61652-300','Rua'),
(10397,'Fortaleza','Marajá','Rodolfo Teófilo','60430-400','Vila'),
(10398,'Fortaleza','Marajá','Prefeito José Walter','60761-480','Rua'),
(10399,'Fortaleza','Marajó','Serrinha','60741-440','Rua'),
(10400,'Maracanaú','Marajó','Jardim Bandeirante','61934-040','Rua'),
(10401,'Fortaleza','Marajoara','Cristo Redentor','60311-150','Travessa'),
(10402,'Fortaleza','Marambaia','Mondubim','60711-610','Travessa'),
(10403,'Fortaleza','Maranguape','Centro','60055-020','Rua'),
(10404,'Fortaleza','Maranguape','Bom Jardim','60546-200','Travessa'),
(10405,'Fortaleza','Maranguape','Parque São José','60731-000','Rodovia'),
(10406,'Maracanaú','Maranguape','Cagado','61910-100','Rodovia'),
(10407,'Maracanaú','Maranguape','Jaçanaú','61915-000','Rodovia'),
(10408,'Maracanaú','Maranguape','Cagado','61912-000','Rodovia'),
(10409,'Maracanaú','Maranguape','Jaçanaú','61915-001','Rodovia'),
(10410,'Fortaleza','Maranguape','Bom Jardim','60731-550','Rua'),
(10411,'Fortaleza','Maranguapinho','Antônio Bezerra','60352-410','Rua'),
(10412,'Fortaleza','Maranhão','Democrito Rocha','60441-610','Rua'),
(10413,'Fortaleza','Maranhão','Pici','60441-611','Travessa'),
(10414,'Sobral','Maranhão','Colina Boa Vista','62040-310','Alameda'),
(10415,'Fortaleza','Maranhense','Bom Jardim','60542-650','Vila'),
(10416,'Fortaleza','Maravilha','Messejana','60840-360','Rua'),
(10417,'Fortaleza','Maravilha','Amadeu Furtado','60450-440','Travessa'),
(10418,'Fortaleza','Maravilha','Bom Jardim','60540-520','Vila'),
(10419,'Fortaleza','Maravilha','Barra do Ceará','60332-775','Travessa'),
(10420,'Fortaleza','Maravilhosa','Alto da Balança','60415-470','Vila'),
(10421,'Fortaleza','Marçal Alves Pinto','Mondubim','60712-310','Rua'),
(10422,'Fortaleza','Marcelino','Farias Brito','60011-220','Vila'),
(10423,'Fortaleza','Marcelino','Rodolfo Teófilo','60430-640','Vila'),
(10424,'Fortaleza','Marcelino de Souza','Passaré','60866-020','Rua'),
(10425,'Fortaleza','Marcelino Lopes','Edson Queiroz','60834-370','Rua'),
(10426,'Fortaleza','Marcelino Melo','Lagoa Redonda','60833-210','Rua'),
(10427,'Fortaleza','Marcelino Melo','Lagoa Redonda','60833-220','Travessa'),
(10428,'Fortaleza','Marcelino Silva','Democrito Rocha','60441-520','Travessa'),
(10429,'Fortaleza','Marcelo','Vila Ellery','60320-430','Vila'),
(10430,'Fortaleza','Marcelo Costa','Prefeito José Walter','60766-190','Rua'),
(10431,'Fortaleza','Marcelo Gentil Porto','Cocó','60813-550','Rua'),
(10432,'Caucaia','Marcelo M Maia','Nova Metrópole','61604-200','Rua'),
(10433,'Fortaleza','Marcelo Prestes de Queiroz','Barra do Ceará','60330-440','Praça'),
(10434,'Fortaleza','Marcelo Reis','Edson Queiroz','60835-240','Avenida'),
(10435,'Fortaleza','Marcelo Reis','Edson Queiroz','60835-040','Rua'),
(10436,'Fortaleza','Marcelo Santa Fé','Bom Jardim','60731-610','Rua'),
(10437,'Fortaleza','Márcia','Mondubim','60765-160','Vila'),
(10438,'Fortaleza','Márcia','Jardim Guanabara','60346-780','Vila'),
(10439,'Fortaleza','Márcia','Barra do Ceará','60333-100','Vila'),
(10440,'Fortaleza','Márcia','Cristo Redentor','60337-490','Travessa'),
(10441,'Fortaleza','Márcia','Monte Castelo','60325-460','Vila'),
(10442,'Fortaleza','Márcia Mendes','Cristo Redentor','60310-830','Travessa'),
(10443,'Fortaleza','Marciano','Parangaba','60425-520','Vila'),
(10444,'Fortaleza','Marcilene','Antônio Bezerra','60361-170','Vila'),
(10445,'Fortaleza','Marcília Costa Freire','Mondubim','60767-740','Rua'),
(10446,'Fortaleza','Marcílio Dias','Jacarecanga','60310-750','Rua'),
(10447,'Fortaleza','Marcílio Dias','Centro','60025-170','Galeria'),
(10448,'Fortaleza','Marco','Bom Futuro','60425-150','Rua'),
(10449,'Fortaleza','Marco Aurélio','Prefeito José Walter','60760-830','Rua'),
(10450,'Fortaleza','Marco Pólo','Alagadiço Novo','60831-030','Travessa'),
(10451,'Fortaleza','Marco Pólo','Mondubim','60762-350','Rua'),
(10452,'Fortaleza','Marcolina Ferreira','Lagoa Redonda','60831-565','Rua'),
(10453,'Fortaleza','Marcolino','Bela Vista','60441-460','Vila'),
(10454,'Fortaleza','Marcondes','Mondubim','60763-110','Vila'),
(10455,'Caucaia','Marcondes','Parque Soledade','61603-030','Vila'),
(10456,'Fortaleza','Marcondes Pereira','Dionisio Torres','60130-062','Travessa'),
(10457,'Fortaleza','Marcondes Pereira','Dionisio Torres','60130-061','Rua'),
(10458,'Fortaleza','Marcondes Pereira','Joaquim Távora','60130-060','Rua'),
(10459,'Fortaleza','Marconi','Farias Brito','60015-190','Rua'),
(10460,'Fortaleza','Marcos','Barra do Ceará','60331-050','Rua'),
(10461,'Fortaleza','Marcos','Bom Futuro','60425-160','Vila'),
(10462,'Caucaia','Marcos Araújo','Nova Metrópole','61604-300','Rua'),
(10463,'Fortaleza','Marcos Augusto','Jacarecanga','60311-321','Travessa'),
(10464,'Fortaleza','Marcos Aurélio','Lagoa Redonda','60833-340','Rua'),
(10465,'Fortaleza','Marcos Barros','Parque São José','60733-385','Travessa'),
(10466,'Sobral','Marcos Brito','Mucambinho','62031-030','Rua'),
(10467,'Fortaleza','Marcos César','Mondubim','60712-160','Rua'),
(10468,'Fortaleza','Marcos Costa','Antônio Diogo','60181-457','Travessa'),
(10469,'Caucaia','Marcos Couto Bezerra','Nova Metrópole','61604-080','Rua'),
(10470,'Crato','Marcos Macêdo','Seminário','63113-430','Rua'),
(10471,'Fortaleza','Marcos Macêdo','Aldeota','60150-190','Rua'),
(10472,'Crato','Marcos Matias','Parque Granjeiro','63106-140','Rua'),
(10473,'Fortaleza','Marcos Rubens','Rodolfo Teófilo','60431-190','Vila'),
(10474,'Fortaleza','Marcos Vilar','Vila Velha','60349-500','Rua'),
(10475,'Fortaleza','Marechal Bittencourt','Dias Macedo','60860-540','Rua'),
(10476,'Fortaleza','Marechal Bittencourt','Castelão','60743-520','Rua'),
(10477,'Sobral','Marechal de Alencar Castelo Branco','Alto da Expectativa','62041-590','Rua'),
(10478,'Fortaleza','Marechal Deodoro','Benfica','60020-061','Rua'),
(10479,'Fortaleza','Marechal Deodoro','Benfica','60020-060','Rua'),
(10480,'Juazeiro do Norte','Marechal Dutra','Pio XII','63020-220','Rua'),
(10481,'Fortaleza','Marechal Hermes da Fonseca','Antônio Diogo','60183-420','Rua'),
(10482,'Juazeiro do Norte','Marechal Juarez Távora','Romeirão','63051-080','Rua'),
(10483,'Fortaleza','Marechal Lott','Cidade dos Funcionários','60822-430','Rua'),
(10484,'Fortaleza','Marechal Mascarenhas Morais','Papicu','60190-815','Rua'),
(10485,'Fortaleza','Marechal Napion','Barra do Ceará','60332-690','Rua'),
(10486,'Fortaleza','Marechal Rondon','Aldeota','60175-060','Rua'),
(10487,'Crato','Marechal Rondon','Parque Granjeiro','63106-050','Rua'),
(10488,'Sobral','Marechal Rondon','Sinhá Sabóia','62050-450','Rua'),
(10489,'Juazeiro do Norte','Marechal Rondon','Tiradentes','63031-610','Rua'),
(10490,'Fortaleza','Margarida','Rodolfo Teófilo','60430-060','Vila'),
(10491,'Fortaleza','Margarida','Monte Castelo','60320-790','Vila'),
(10492,'Fortaleza','Margarida','Mondubim','60762-000','Rua'),
(10493,'Fortaleza','Margarida Alves','Messejana','60872-413','Rua'),
(10494,'Fortaleza','Margarida Alves','Jangurussu','60868-010','Rua'),
(10495,'Fortaleza','Margarida Maria','São Gerardo','60320-070','Rua'),
(10496,'Fortaleza','Margarida Maria','Bom Futuro','60425-250','Vila'),
(10497,'Fortaleza','Margarida Queiros','Cidade dos Funcionários','60822-530','Rua'),
(10498,'Fortaleza','Margarida Queiros','Cajazeiras','60864-245','Rua'),
(10499,'Fortaleza','Marginal Verde Leste','Bonsucesso','60521-390','Rua'),
(10500,'Fortaleza','Marginal Verde Oeste','Bonsucesso','60521-380','Rua'),
(10501,'Fortaleza','Maria','Mucuripe','60175-572','Vila'),
(10502,'Fortaleza','Maria Alice','Cocó','60811-151','Rua'),
(10503,'Sobral','Maria Alice Barreto','Alto da Expectativa','62041-550','Rua'),
(10504,'Fortaleza','Maria Alice Ferraz','Cocó','60811-350','Avenida'),
(10505,'Fortaleza','Maria Alves Ribeiro','Jangurussu','60865-040','Rua'),
(10506,'Fortaleza','Maria Alves Ribeiro','Jangurussu','60865-041','Travessa'),
(10507,'Fortaleza','Maria Alzenir','Barra do Ceará','60340-260','Vila'),
(10508,'Fortaleza','Maria Amália','Passaré','60862-020','Rua'),
(10509,'Juazeiro do Norte','Maria Amélia Bezerra','Pio XII','63020-510','Rua'),
(10510,'Juazeiro do Norte','Maria Ana Pereira','Triângulo','63041-380','Rua'),
(10511,'Caucaia','Maria Araújo','Nova Metrópole','61604-040','Rua'),
(10512,'Fortaleza','Maria Araújo Cochrane','Passaré','60744-260','Rua'),
(10513,'Juazeiro do Norte','Maria Arleta','Pio XII','63020-280','Rua'),
(10514,'Juazeiro do Norte','Maria Arnaldo Parente','São Miguel','63010-680','Rua'),
(10515,'Fortaleza','Maria Augusta','Cocó','60813-160','Vila'),
(10516,'Juazeiro do Norte','Maria Augusta Pereira','Triângulo','63041-390','Rua'),
(10517,'Juazeiro do Norte','Maria Aurora da Conceição','Triângulo','63041-100','Rua'),
(10518,'Fortaleza','Maria Barbosa','Alvaro Weyne','60335-810','Vila'),
(10519,'Fortaleza','Maria Bastos','Lagoa Redonda','60832-580','Rua'),
(10520,'Sobral','Maria Benvinda','Sumaré','62020-110','Rua'),
(10521,'Fortaleza','Maria Bezerra','Lagoa Redonda','60831-590','Rua'),
(10522,'Fortaleza','Maria Cabral','Mucuripe','60176-400','Rua'),
(10523,'Fortaleza','Maria Carvalho','Mucuripe','60175-600','Rua'),
(10524,'Fortaleza','Maria Carvalho Gois','Mucuripe','60183-120','Travessa'),
(10525,'Fortaleza','Maria Castro','Bonsucesso','60541-645','Rua'),
(10526,'Fortaleza','Maria Clara','Barra do Ceará','60345-290','Rua'),
(10527,'Fortaleza','Maria Cleire','Jacarecanga','60326-350','Vila'),
(10528,'Crato','Maria Clotilde da Conceição','Muriti','63132-060','Rua'),
(10529,'Fortaleza','Maria Consuelo Almeida','Edson Queiroz','60834-201','Rua'),
(10530,'Fortaleza','Maria Cruz','Barra do Ceará','60331-060','Vila'),
(10531,'Fortaleza','Maria da Conceição','Alto da Balança','60851-810','Rua'),
(10532,'Fortaleza','Maria da Conceição','Jacarecanga','60312-010','Vila'),
(10533,'Fortaleza','Maria da Conceição Ponciano','Barra do Ceará','60331-400','Rua'),
(10534,'Fortaleza','Maria da Glória','Papicu','60190-190','Alameda'),
(10535,'Sobral','Maria da Glória','Sumaré','62020-131','Rua'),
(10536,'Fortaleza','Maria da Penha','Jardim Guanabara','60347-340','Vila'),
(10537,'Juazeiro do Norte','Maria das Dores','Aeroporto','63021-020','Rua'),
(10538,'Fortaleza','Maria das Dores','Lagoa Redonda','60831-575','Rua'),
(10539,'Fortaleza','Maria de Jesus','Bom Jardim','60731-710','Rua'),
(10540,'Sobral','Maria de Jesus','Dom Expedito','62050-150','Rua'),
(10541,'Juazeiro do Norte','Maria de Jesus dos Santos','Lagoa Seca','63040-071','Rua'),
(10542,'Caucaia','Maria de Lourdes','Grilo','61600-600','Rua'),
(10543,'Juazeiro do Norte','Maria de Lourdes Soares','Lagoa Seca','63041-580','Rua'),
(10544,'Juazeiro do Norte','Maria de Paula Bezerra','São Miguel','63010-670','Rua'),
(10545,'Fortaleza','Maria de Sousa','Barra do Ceará','60340-580','Rua'),
(10546,'Juazeiro do Norte','Maria Diva Carvalho','Lagoa Seca','63040-730','Rua'),
(10547,'Fortaleza','Maria do Carmo','Prefeito José Walter','60760-210','Vila'),
(10548,'Juazeiro do Norte','Maria do Carmo','Aeroporto','63021-090','Avenida'),
(10549,'Fortaleza','Maria do Carmo Freitas Barros','Cocó','60810-640','Rua'),
(10550,'Fortaleza','Maria do Carmo Freitas Barros','Papicu','60191-060','Rua'),
(10551,'Fortaleza','Maria do Ernesto','Manuel Sátiro','60713-190','Vila'),
(10552,'Fortaleza','Maria do Socorro','Monte Castelo','60325-822','Vila'),
(10553,'Fortaleza','Maria Doralice','Papicu','60190-170','Alameda'),
(10554,'Fortaleza','Maria dos Anjos Machado','Papicu','60183-130','Vila'),
(10555,'Juazeiro do Norte','Maria dos Santos Rodrigues','Novo Juazeiro','63031-750','Rua'),
(10556,'Fortaleza','Maria Dulce','Bonsucesso','60520-560','Rua'),
(10557,'Fortaleza','Maria Dulce','Bonsucesso','60520-570','Travessa'),
(10558,'Maracanaú','Maria Ed T da Silva','Alto da Mangueira','61905-680','Rua'),
(10559,'Fortaleza','Maria Elisângela','Jangurussu','60864-816','Rua'),
(10560,'Fortaleza','Maria Elisângela','Jangurussu','60868-800','Rua'),
(10561,'Fortaleza','Maria Erly','Barra do Ceará','60330-250','Vila'),
(10562,'Fortaleza','Maria Estela','Jacarecanga','60010-640','Rua'),
(10563,'Fortaleza','Maria Estela','Farias Brito','60455-270','Vila'),
(10564,'Fortaleza','Maria Félix Rodrigues','Alagadiço','60456-120','Rua'),
(10565,'Fortaleza','Maria Fernandes','Serrinha','60740-360','Vila'),
(10566,'Fortaleza','Maria Fernandes','Parque São José','60733-098','Rua'),
(10567,'Maracanaú','Maria Ferreira','Pajuçara','61932-810','Rua'),
(10568,'Fortaleza','Maria Firmino','Bom Jardim','60732-450','Rua'),
(10569,'Juazeiro do Norte','Maria Florentina Pessoa','Lagoa Seca','63040-210','Rua'),
(10570,'Fortaleza','Maria Galdino','Lagoa Redonda','60833-020','Rua'),
(10571,'Sobral','Maria Góes','Sinhá Sabóia','62050-630','Rua'),
(10572,'Fortaleza','Maria Gomes de Sá','Mondubim','60765-170','Rua'),
(10573,'Juazeiro do Norte','Maria Gonçalves','Socorro','63010-240','Travessa'),
(10574,'Fortaleza','Maria Goreti','Bom Jardim','60540-700','Vila'),
(10575,'Fortaleza','Maria Guerra de Medeiros','Edson Queiroz','60811-330','Rua'),
(10576,'Fortaleza','Maria Helena','Jardim Guanabara','60346-230','Vila'),
(10577,'Fortaleza','Maria Ieda','Barra do Ceará','60332-250','Vila'),
(10578,'Fortaleza','Maria Isabel','Jacarecanga','60010-420','Rua'),
(10579,'Sobral','Maria Isabel de Freitas','Sumaré','62020-140','Rua'),
(10580,'Fortaleza','Maria Ivone','Messejana','60864-090','Rua'),
(10581,'Fortaleza','Maria Ivone','Messejana','60864-091','Travessa'),
(10582,'Fortaleza','Maria Ivone','Edson Queiroz','60834-380','Rua'),
(10583,'Fortaleza','Maria Jorge','Lagoa Redonda','60834-650','Rua'),
(10584,'Fortaleza','Maria José','Antônio Bezerra','60357-130','Travessa'),
(10585,'Fortaleza','Maria José','Joaquim Távora','60055-200','Vila'),
(10586,'Fortaleza','Maria José','Alvaro Weyne','60310-080','Vila'),
(10587,'Fortaleza','Maria José','Monte Castelo','60325-290','Vila'),
(10588,'Fortaleza','Maria José Gomes','Parangaba','60730-020','Rua'),
(10589,'Fortaleza','Maria José Gomes','Vila Ellery','60320-561','Travessa'),
(10590,'Fortaleza','Maria José Gurgel','Maraponga','60711-820','Rua'),
(10591,'Fortaleza','Maria José P. Jereissati','Jangurussu','60868-810','Rua'),
(10592,'Fortaleza','Maria José Teixeira','Antônio Bezerra','60351-230','Rua'),
(10593,'Fortaleza','Maria José Weyne','Messejana','60840-450','Rua'),
(10594,'Fortaleza','Maria Josefina Pessoa','Mondubim','60711-720','Rua'),
(10595,'Fortaleza','Maria Júlia','Bom Jardim','60545-040','Rua'),
(10596,'Fortaleza','Maria Júlia','Bom Jardim','60731-510','Rua'),
(10597,'Fortaleza','Maria Júlia','Barra do Ceará','60333-660','Rua'),
(10598,'Fortaleza','Maria Leite','Bonsucesso','60545-440','Rua'),
(10599,'Fortaleza','Maria Lenice','Alvaro Weyne','60355-090','Travessa'),
(10600,'Fortaleza','Maria Luiza','Jardim Guanabara','60346-810','Vila'),
(10601,'Fortaleza','Maria Luiza','Jacarecanga','60010-390','Rua'),
(10602,'Fortaleza','Maria Luiza Fontenele','Castelão','60861-020','Rua'),
(10603,'Fortaleza','Maria Luiza Silva','Bom Jardim','60732-553','Rua'),
(10604,'Maracanaú','Maria Madalena','Pajuçara','61932-760','Rua'),
(10605,'Fortaleza','Maria Maia','Bom Jardim','60732-558','Rua'),
(10606,'Caucaia','Maria Martins Ribeiro','Capoeira','61610-260','Avenida'),
(10607,'Fortaleza','Maria Mirian Ferreira de Souza','São Gerardo','60325-040','Rua'),
(10608,'Fortaleza','Maria Mirtes Pereira','Passaré','60867-060','Rua'),
(10609,'Crato','Maria Muniz','Vila Alta','63119-230','Rua'),
(10610,'Fortaleza','Maria Nogueira','Tauape','60120-300','Travessa'),
(10611,'Fortaleza','Maria Nogueira Franca','Cajazeiras','60864-450','Rua'),
(10612,'Juazeiro do Norte','Maria Núbia Mendonça Sobreira','Aeroporto','63020-750','Rua'),
(10613,'Fortaleza','Maria Perdigão','Messejana','60863-000','Rua'),
(10614,'Maracanaú','Maria Pereira','Pajuçara','61932-820','Rua'),
(10615,'Fortaleza','Maria Pessoa','Serrinha','60741-520','Vila'),
(10616,'Fortaleza','Maria Pessoa','Serrinha','60741-530','Travessa'),
(10617,'Fortaleza','Maria Pessoa','Alto da Balança','60850-750','Vila'),
(10618,'Fortaleza','Maria Pessoa','Alto da Balança','60851-820','Rua'),
(10619,'Fortaleza','Maria Pinheiro Campelo','Lagoa Redonda','60831-480','Rua'),
(10620,'Juazeiro do Norte','Maria Queiroz','Lagoa Seca','63040-390','Rua'),
(10621,'Fortaleza','Maria Quintela','Bonsucesso','60520-790','Rua'),
(10622,'Fortaleza','Maria Quintino','Messejana','60873-020','Travessa'),
(10623,'Fortaleza','Maria Quintino','Messejana','60873-010','Rua'),
(10624,'Fortaleza','Maria Quitéria','Granja Portugal','60541-300','Vila'),
(10625,'Fortaleza','Maria Quitéria','Bela Vista','60441-660','Rua'),
(10626,'Fortaleza','Maria Reis','Pici','60442-780','Travessa'),
(10627,'Fortaleza','Maria Ribeiro','Jangurussu','60865-440','Rua'),
(10628,'Fortaleza','Maria Rodrigues','Lagoa Redonda','60831-360','Travessa'),
(10629,'Fortaleza','Maria Rodrigues','Jangurussu','60866-661','Rua'),
(10630,'Fortaleza','Maria Rosa','Vicente Pinzon','60183-140','Rua'),
(10631,'Fortaleza','Maria Saraiva','Dias Macedo','60860-130','Rua'),
(10632,'Fortaleza','Maria Teles','Alvaro Weyne','60337-150','Vila'),
(10633,'Fortaleza','Maria Tereza','Papicu','60190-210','Alameda'),
(10634,'Fortaleza','Maria Tereza','Centro','60010-710','Vila'),
(10635,'Fortaleza','Maria Tomásia','Aldeota','60150-170','Rua'),
(10636,'Sobral','Maria Tomásia','Centro','62011-240','Travessa'),
(10637,'Fortaleza','Maria Valdivino','Monte Castelo','60326-200','Vila'),
(10638,'Fortaleza','Maria Vanda da Costa Bastos','Cajazeiras','60864-355','Rua'),
(10639,'Juazeiro do Norte','Maria Vicença de Oliveira','Triângulo','63041-230','Rua'),
(10640,'Fortaleza','Maria Viriato','Farias Brito','60455-240','Vila'),
(10641,'Fortaleza','Maria Zenobe Carneiro','Vila Velha','60345-825','Rua'),
(10642,'Fortaleza','Maria Zuila','Jacarecanga','60335-070','Vila'),
(10643,'Fortaleza','Marialva','Alvaro Weyne','60355-500','Vila'),
(10644,'Fortaleza','Mariana','Vila União','60420-190','Vila'),
(10645,'Fortaleza','Mariana','Messejana','60841-190','Vila'),
(10646,'Fortaleza','Mariana','Mondubim','60712-170','Rua'),
(10647,'Fortaleza','Mariana Furtado Leite','Cocó','60811-030','Rua'),
(10648,'Fortaleza','Mariana Pinto Bandeira','Cocó','60811-200','Rua'),
(10649,'Fortaleza','Mariane','Jardim Guanabara','60345-230','Vila'),
(10650,'Fortaleza','Mariano','Granja Portugal','60545-810','Travessa'),
(10651,'Fortaleza','Mariano','Alvaro Weyne','60335-090','Vila'),
(10652,'Fortaleza','Mariano Nunes','Parque São José','60733-092','Rua'),
(10653,'Fortaleza','Maricá de Matos','Cocó','60810-790','Rua'),
(10654,'Fortaleza','Marieta Barreira','Lagoa Redonda','60833-030','Rua'),
(10655,'Crato','Marieta Teixeira Mendes','Sossego','63105-230','Rua'),
(10656,'Fortaleza','Mariinha Holanda','Cocó','60810-070','Rua'),
(10657,'Sobral','Mariinha Paiva','Sinhá Sabóia','62050-300','Rua'),
(10658,'Fortaleza','Marilândia','Parquelândia','60455-030','Vila'),
(10659,'Fortaleza','Marilde','Antônio Bezerra','60360-190','Vila'),
(10660,'Fortaleza','Marilde','Henrique Jorge','60525-700','Travessa'),
(10661,'Fortaleza','Marilena','Antônio Bezerra','60356-220','Vila'),
(10662,'Fortaleza','Marília','Messejana','60864-670','Rua'),
(10663,'Fortaleza','Marília','Henrique Jorge','60526-280','Travessa'),
(10664,'Fortaleza','Marília de Dirceu','Barra do Ceará','60331-390','Rua'),
(10665,'Fortaleza','Marinete','Jacarecanga','60326-370','Vila'),
(10666,'Fortaleza','Marinete','Vicente Pinzon','60183-150','Vila'),
(10667,'Fortaleza','Maringá','Alto da Balança','60850-250','Rua'),
(10668,'Fortaleza','Maringá','Alagadiço','60355-790','Travessa'),
(10669,'Fortaleza','Maringá','Alto da Balança','60850-551','Vila'),
(10670,'Fortaleza','Maringá','Alagadiço','60355-780','Rua'),
(10671,'Fortaleza','Marinho','Antônio Bezerra','60350-770','Vila'),
(10672,'Fortaleza','Marinho','Cocó','60821-062','Travessa'),
(10673,'Fortaleza','Marinho Silva','Castelão','60861-530','Rua'),
(10674,'Fortaleza','Mário Alencar Araripe','Edson Queiroz','60833-500','Rua'),
(10675,'Fortaleza','Mário Bandeira','Jangurussu','60864-100','Rua'),
(10676,'Fortaleza','Mário Barcelos','Messejana','60871-460','Rua'),
(10677,'Fortaleza','Mário Campos','Barra do Ceará','60341-820','Rua'),
(10678,'Fortaleza','Mário César Casteliano','Lagoa Redonda','60831-585','Rua'),
(10679,'Fortaleza','Mário Coelho','Edson Queiroz','60834-110','Rua'),
(10680,'Fortaleza','Mário da Silveira','Jóquei Clube','60440-240','Rua'),
(10681,'Fortaleza','Mário de Andrade','Bela Vista','60442-140','Vila'),
(10682,'Caucaia','Mário de Andrade','Itambé','61602-240','Rua'),
(10683,'Fortaleza','Mário de Andrade','Bela Vista','60442-130','Rua'),
(10684,'Fortaleza','Mário Filho','Manuel Sátiro','60764-180','Rua'),
(10685,'Fortaleza','Mário Lanza','Cocó','60834-240','Rua'),
(10686,'Fortaleza','Mário Linhares','Lagoa Redonda','60833-250','Avenida'),
(10687,'Caucaia','Mário Mamede','Itambé','61602-380','Rua'),
(10688,'Fortaleza','Mário Mamede','Fátima','60415-000','Rua'),
(10689,'Fortaleza','Mario Montenegro','Bom Jardim','60732-546','Rua'),
(10690,'Fortaleza','Mário Palmério','Barra do Ceará','60336-020','Rua'),
(10691,'Fortaleza','Mário Reis','Vicente Pinzon','60183-160','Rua'),
(10692,'Fortaleza','Mário Studart','Jacarecanga','60326-060','Rua'),
(10693,'Crato','Mário Teixeira Mendes','Misericórdia','63113-060','Rua'),
(10694,'Fortaleza','Mariópolis','Castelão','60861-060','Travessa'),
(10695,'Fortaleza','Maripá','Bom Jardim','60542-660','Travessa'),
(10696,'Fortaleza','Mariquinha Brasil','Barra do Ceará','60341-271','Vila'),
(10697,'Fortaleza','Mariscos','Mucuripe','60176-340','Vila'),
(10698,'Fortaleza','Marisol','Barra do Ceará','60333-110','Rua'),
(10699,'Fortaleza','Marisor','Joaquim Távora','60120-150','Vila'),
(10700,'Fortaleza','Mariuza','Passaré','60742-460','Vila'),
(10701,'Fortaleza','Marivalda','Vicente Pinzon','60183-170','Vila'),
(10702,'Fortaleza','Marleide','Joaquim Távora','60055-440','Vila'),
(10703,'Caucaia','Marlene','Parque das Nações','61642-080','Vila'),
(10704,'Fortaleza','Marlene de Andrade','Lagoa Redonda','60831-445','Rua'),
(10705,'Fortaleza','Marli','Barra do Ceará','60330-720','Vila'),
(10706,'Fortaleza','Marli','Parangaba','60720-560','Vila'),
(10707,'Fortaleza','Marlon','Messejana','60864-110','Travessa'),
(10708,'Fortaleza','Marluce Mota','Cocó','60813-560','Rua'),
(10709,'Fortaleza','Marluci','Manuel Sátiro','60765-180','Vila'),
(10710,'Sobral','Marly','Sumaré','62020-120','Rua'),
(10711,'Fortaleza','Marquês de Abrantes','Mondubim','60763-190','Rua'),
(10712,'Fortaleza','Marquês de Aquiraz','Messejana','60872-630','Rua'),
(10713,'Fortaleza','Marquês de Caravelas','Vicente Pinzon','60181-740','Rua'),
(10714,'Fortaleza','Marquês de Herval','Mondubim','60762-360','Rua'),
(10715,'Fortaleza','Marquês de Montalvão','Cocó','60821-670','Rua'),
(10716,'Fortaleza','Marquês de Olinda','Papicu','60175-825','Travessa'),
(10717,'Fortaleza','Marquês de Sades','Messejana','60872-640','Rua'),
(10718,'Fortaleza','Marquês de Santo Amaro','Messejana','60870-770','Rua'),
(10719,'Fortaleza','Marquês de Sapucaí','Jangurussu','60870-310','Rua'),
(10720,'Fortaleza','Marrocos','Lagoa Redonda','60831-390','Travessa'),
(10721,'Fortaleza','Marta','Jacarecanga','60310-020','Vila'),
(10722,'Sobral','Marta','Sumaré','62020-040','Rua'),
(10723,'Fortaleza','Marta Cambraia','Barra do Ceará','60334-020','Rua'),
(10724,'Fortaleza','Martan','Cristo Redentor','60337-500','Travessa'),
(10725,'Fortaleza','Marte','Parangaba','60720-590','Rua'),
(10726,'Fortaleza','Martinho Rodrigues','Fátima','60411-280','Rua'),
(10727,'Fortaleza','Martiniano de Alencar','Messejana','60830-560','Rua'),
(10728,'Fortaleza','Martiniano Miranda','Jangurussu','60864-817','Rua'),
(10729,'Juazeiro do Norte','Martiniano Santana','Tiradentes','63031-160','Rua'),
(10730,'Fortaleza','Martinópole','Benfica','60020-170','Rua'),
(10731,'Fortaleza','Martins','Barra do Ceará','60330-560','Vila'),
(10732,'Fortaleza','Martins','Democrito Rocha','60441-220','Vila'),
(10733,'Fortaleza','Martins Araújo','Amadeu Furtado','60455-570','Vila'),
(10734,'Fortaleza','Martins Carvalho','Bom Jardim','60540-170','Rua'),
(10735,'Fortaleza','Martins Carvalho','Bom Jardim','60540-200','Vila'),
(10736,'Fortaleza','Martins Cipriano','Antônio Bezerra','60360-660','Vila'),
(10737,'Fortaleza','Martins Coelho','Lagoa Redonda','60832-327','Rua'),
(10738,'Fortaleza','Martins da Silva','Granja Portugal','60542-670','Vila'),
(10739,'Fortaleza','Martins de Araújo','Lagoa Redonda','60831-430','Rua'),
(10740,'Fortaleza','Martins de Castro','Edson Queiroz','60812-520','Rua'),
(10741,'Fortaleza','Martins de Lima','Alto Alegre','60762-510','Rua'),
(10742,'Fortaleza','Martins de Sousa','Passaré','60866-010','Rua'),
(10743,'Fortaleza','Martins Neto','Antônio Bezerra','60360-400','Rua'),
(10744,'Fortaleza','Martins Oliveira','Parangaba','60422-000','Vila'),
(10745,'Fortaleza','Martins Sales','Vila União','60411-000','Rua'),
(10746,'Fortaleza','Martins Viana','Messejana','60875-530','Travessa'),
(10747,'Fortaleza','Marvin','Cocó','60821-790','Rua'),
(10748,'Fortaleza','Mary','Vicente Pinzon','60183-180','Vila'),
(10749,'Fortaleza','Mary','Parangaba','60720-210','Vila'),
(10750,'Fortaleza','Mary Janne','Itaperi','60742-320','Vila'),
(10751,'Fortaleza','Mascarenhas de Morais','Messejana','60876-150','Rua'),
(10752,'Juazeiro do Norte','Mascarenhas de Morais','São Miguel','63010-690','Rua'),
(10753,'Fortaleza','Massa','Genibaú','60526-540','Vila'),
(10754,'Fortaleza','Massapê','Aldeota','60115-150','Vila'),
(10755,'Caucaia','Matão','Marechal Rondon','61652-570','Alameda'),
(10756,'Fortaleza','Mateus','Bela Vista','60441-400','Vila'),
(10757,'Fortaleza','Mateus','Antônio Bezerra','60356-690','Vila'),
(10758,'Fortaleza','Mateus Almeida','Messejana','60835-620','Rua'),
(10759,'Fortaleza','Mateus Coutinho','Dias Macedo','60860-100','Rua'),
(10760,'Fortaleza','Mateus Lemos','Bom Jardim','60540-800','Rua'),
(10761,'Fortaleza','Mateus Soares','Itaperi','60742-020','Rua'),
(10762,'Fortaleza','Mateus Tavares','Vila Velha','60349-490','Rua'),
(10763,'Caucaia','Matias','Padre Romualdo','61601-140','Travessa'),
(10764,'Fortaleza','Matias Albuquerque','Jóquei Clube','60521-300','Rua'),
(10765,'Fortaleza','Matias Barbosa','Cocó','60821-630','Rua'),
(10766,'Fortaleza','Matias Beck','Cachoeirinha','60356-110','Rua'),
(10767,'Fortaleza','Matias de Oliveira','Maraponga','60711-350','Rua'),
(10768,'Fortaleza','Matilde','Cristo Redentor','60335-040','Vila'),
(10769,'Juazeiro do Norte','Matilde Ferreira','Lagoa Seca','63040-310','Rua'),
(10770,'Caucaia','Matilde França Moura','Curicaca','61601-185','Rua'),
(10771,'Fortaleza','Matiz','Messejana','60875-540','Rua'),
(10772,'Fortaleza','Mato Grosso','Bela Vista','60440-820','Rua'),
(10773,'Fortaleza','Matos','Democrito Rocha','60440-840','Vila'),
(10774,'Fortaleza','Matos Belo','Messejana','60841-240','Rua'),
(10775,'Fortaleza','Matos Vasconcelos','Damas','60426-110','Rua'),
(10776,'Fortaleza','Matos Vasconcelos','Montese','60426-140','Travessa'),
(10777,'Fortaleza','Matosinho','Edson Queiroz','60812-050','Travessa'),
(10778,'Fortaleza','Matoso','Barra do Ceará','60345-380','Vila'),
(10779,'Fortaleza','Matoso Filho','Antônio Bezerra','60351-360','Rua'),
(10780,'Fortaleza','Matriz','Henrique Jorge','60526-340','Vila'),
(10781,'Fortaleza','Matutina','Manuel Sátiro','60713-380','Vila'),
(10782,'Fortaleza','Mauritânia','Serrinha','60741-260','Rua'),
(10783,'Fortaleza','Mauriti','Centro','60040-051','Travessa'),
(10784,'Fortaleza','Mauriti','Damas','60426-200','Rua'),
(10785,'Crato','Mauriti','Seminário','63113-650','Travessa'),
(10786,'Fortaleza','Mauriti','Damas','60426-190','Travessa'),
(10787,'Sobral','Mauro Andrade','Alto da Brasília','62041-520','Rua'),
(10788,'Fortaleza','Mauro Carvalho','Mondubim','60711-760','Rua'),
(10789,'Caucaia','Mauro César','Capoeira','61610-142','Travessa'),
(10790,'Fortaleza','Mauro Vieira','Lagoa Redonda','60833-040','Rua'),
(10791,'Fortaleza','Mausoleu','Granja Portugal','60542-680','Travessa'),
(10792,'Fortaleza','Maximiano Barreto','Messejana','60864-720','Rua'),
(10793,'Fortaleza','Maximiano Barreto','Messejana','60863-260','Rua'),
(10794,'Fortaleza','Maximino','Lagoa Redonda','60833-280','Travessa'),
(10795,'Fortaleza','Maximino','Henrique Jorge','60525-030','Vila'),
(10796,'Fortaleza','Maximino','Lagoa Redonda','60833-270','Rua'),
(10797,'Fortaleza','Máximo Linhares','Cambeba','60822-390','Rua'),
(10798,'Fortaleza','Mazim','Serrinha','60740-340','Vila'),
(10799,'Fortaleza','Medalha','Montese','60420-760','Vila'),
(10800,'Fortaleza','Medeiros','Farias Brito','60015-130','Vila'),
(10801,'Fortaleza','Medeiros','Montese','60410-270','Vila'),
(10802,'Fortaleza','Medeiros','Bela Vista','60442-370','Vila'),
(10803,'Fortaleza','Medelin','Prefeito José Walter','60760-170','Travessa'),
(10804,'Fortaleza','Medelin','Bom Jardim','60540-000','Rua'),
(10805,'Fortaleza','Meimei','Meireles','60170-260','Rua'),
(10806,'Fortaleza','Meire','Barra do Ceará','60332-260','Vila'),
(10807,'Fortaleza','Meireles','Parquelândia','60455-050','Vila'),
(10808,'Fortaleza','Melo','Tauape','60130-680','Vila'),
(10809,'Fortaleza','Melo','Joaquim Távora','60110-340','Vila'),
(10810,'Fortaleza','Melo','Jóquei Clube','60520-330','Vila'),
(10811,'Fortaleza','Melo César','Cidade dos Funcionários','60823-110','Rua'),
(10812,'Fortaleza','Melo de Gusmão','Cristo Redentor','60312-280','Rua'),
(10813,'Fortaleza','Melo Oliveira','Jóquei Clube','60520-310','Rua'),
(10814,'Fortaleza','Melquíades','Manuel Sátiro','60763-840','Travessa'),
(10815,'Fortaleza','Melquíades Pinto','Meireles','60160-210','Rua'),
(10816,'Fortaleza','Melusa','Mucuripe','60176-350','Travessa'),
(10817,'Fortaleza','Melvin Jones','Centro','60055-450','Rua'),
(10818,'Fortaleza','Mem de Sá','Messejana','60841-130','Rua'),
(10819,'Fortaleza','Mendelândia','Vicente Pinzon','60180-150','Travessa'),
(10820,'Fortaleza','Mendelírio','Vila Velha','60346-090','Travessa'),
(10821,'Fortaleza','Mendes','São Gerardo','60320-190','Vila'),
(10822,'Fortaleza','Mendes','Montese','60422-010','Vila'),
(10823,'Fortaleza','Mendes Bessa','Messejana','60876-160','Rua'),
(10824,'Fortaleza','Mendes Guimarães','Alagadiço','60355-481','Travessa'),
(10825,'Fortaleza','Mendes Júnior','Antônio Bezerra','60350-320','Rua'),
(10826,'Fortaleza','Mendonça','Genibaú','60526-740','Vila'),
(10827,'Fortaleza','Mendonça','Antônio Bezerra','60360-240','Travessa'),
(10828,'Fortaleza','Mendonça Neto','Farias Brito','60010-800','Vila'),
(10829,'Fortaleza','Menezes de Oliveira','Vila Velha','60330-090','Rua'),
(10830,'Fortaleza','Menezes Pimentel','Genibaú','60534-290','Rua'),
(10831,'Fortaleza','Menino Deus','Messejana','60874-520','Vila'),
(10832,'Sobral','Menino Deus','Centro','62010-310','Rua'),
(10833,'Fortaleza','Menino Jesus','Messejana','60875-550','Vila'),
(10834,'Fortaleza','Menino Jesus','Lagoa Redonda','60832-110','Alameda'),
(10835,'Fortaleza','Menino Jesus','Messejana','60872-426','Rua'),
(10836,'Fortaleza','Menino Jesus','Monte Castelo','60350-590','Vila'),
(10837,'Fortaleza','Menino Jesus','Mondubim','60763-080','Rua'),
(10838,'Caucaia','Menino Jesus','Nova Metrópole','61604-140','Rua'),
(10839,'Fortaleza','Menino Jesus','Cajazeiras','60864-220','Travessa'),
(10840,'Fortaleza','Menino Jesus de Praga','Bom Jardim','60540-430','Vila'),
(10841,'Fortaleza','Menino Jesus de Praga','Passaré','60866-090','Rua'),
(10842,'Fortaleza','Menino Jesus de Praga','Messejana','60841-720','Rua'),
(10843,'Fortaleza','Menino Jesus de Praga','Henrique Jorge','60520-600','Rua'),
(10844,'Juazeiro do Norte','Menino Jesus de Praga','Novo Juazeiro','63031-620','Rua'),
(10845,'Sobral','Menino Jesus de Praga','Junco','62030-650','Rua'),
(10846,'Fortaleza','Menor Gerônimo','Passaré','60865-661','Travessa'),
(10847,'Fortaleza','Merce','Moura Brasil','60010-161','Travessa'),
(10848,'Fortaleza','Mercedes','Henrique Jorge','60520-650','Vila'),
(10849,'Fortaleza','Mercedes','Democrito Rocha','60441-530','Vila'),
(10850,'Fortaleza','Merces','Monte Castelo','60325-170','Vila'),
(10851,'Fortaleza','Mercúrio','Bela Vista','60442-220','Vila'),
(10852,'Fortaleza','Meruoca','Varjota','60175-340','Rua'),
(10853,'Fortaleza','Mesquita','Alvaro Weyne','60337-130','Vila'),
(10854,'Fortaleza','Mesquita','Genibaú','60534-750','Travessa'),
(10855,'Fortaleza','Messejana','Messejana','60840-020','Vila'),
(10856,'Fortaleza','Messias Filomeno','Jacarecanga','60010-400','Rua'),
(10857,'Fortaleza','Messias Mendes','Castelão','60860-790','Travessa'),
(10858,'Fortaleza','Messias Sobreira','Mondubim','60761-700','Vila'),
(10859,'Fortaleza','Mestre André','Genibaú','60534-440','Rua'),
(10860,'Fortaleza','Mestre Carlos','Jacarecanga','60320-690','Vila'),
(10861,'Fortaleza','Mestre Jerônimo','Varjota','60175-341','Rua'),
(10862,'Juazeiro do Norte','Mestre José Caetano','Triângulo','63041-210','Rua'),
(10863,'Sobral','Mestre Letácio','Alto da Expectativa','62041-610','Rua'),
(10864,'Fortaleza','Mestre Rosa','José Bonifácio','60040-250','Rua'),
(10865,'Fortaleza','Metal','Parangaba','60740-070','Vila'),
(10866,'Fortaleza','Meteoro','Barra do Ceará','60345-570','Vila'),
(10867,'Fortaleza','Meton de Alencar','Centro','60035-160','Rua'),
(10868,'Fortaleza','Meton de Alencar','Centro','60035-161','Rua'),
(10869,'Maracanaú','Meton Mota Araújo','Cagado','61910-050','Avenida'),
(10870,'Fortaleza','Metro','Manuel Sátiro','60713-150','Vila'),
(10871,'Fortaleza','Metropolitana','Monte Castelo','60320-770','Vila'),
(10872,'Caucaia','México','Parque das Nações','61642-120','Rua'),
(10873,'Caucaia','México','Parque das Nações','61642-070','Travessa'),
(10874,'Fortaleza','Miame','Parangaba','60421-380','Vila'),
(10875,'Fortaleza','Micaele Souza Silva','Vila Velha','60345-155','Rua'),
(10876,'Fortaleza','Michael','Alvaro Weyne','60355-510','Vila'),
(10877,'Fortaleza','Michael Marques de Melo','Alagadiço Novo','60833-469','Rua'),
(10878,'Fortaleza','Michele','Jóquei Clube','60510-001','Travessa'),
(10879,'Sobral','Mico Capote','Alto da Brasília','62041-450','Rua'),
(10880,'Fortaleza','Miguel Afonso Silva','Bom Jardim','60732-552','Rua'),
(10881,'Maracanaú','Miguel Alves','Centro','61900-180','Rua'),
(10882,'Fortaleza','Miguel Alves de Sousa','Lagoa Redonda','60833-050','Rua'),
(10883,'Fortaleza','Miguel Calmont','Vicente Pinzon','60182-160','Rua'),
(10884,'Fortaleza','Miguel de Barros','Antônio Bezerra','60351-210','Vila'),
(10885,'Fortaleza','Miguel Dibe','Cocó','60811-130','Rua'),
(10886,'Fortaleza','Miguel Gonçalves','Montese','60420-480','Rua'),
(10887,'Fortaleza','Miguel Gonçalves','Bela Vista','60442-100','Rua'),
(10888,'Fortaleza','Miguel Gonçalves','Montese','60420-511','Travessa'),
(10889,'Fortaleza','Miguel Guimarães','Lagoa Redonda','60831-070','Rua'),
(10890,'Fortaleza','Miguel Gurgel','Messejana','60871-790','Rua'),
(10891,'Fortaleza','Miguel Lopes','Cocó','60822-101','Travessa'),
(10892,'Fortaleza','Miguel Martins','Alvaro Weyne','60355-521','Travessa'),
(10893,'Juazeiro do Norte','Miguel Pedro de Brito','Pio XII','63020-270','Rua'),
(10894,'Fortaleza','Miguel Pereira','Prefeito José Walter','60760-070','Rua'),
(10895,'Fortaleza','Miguel Pio','Lagoa Redonda','60831-720','Rua'),
(10896,'Fortaleza','Miguel Pontes','Maraponga','60711-360','Travessa'),
(10897,'Crato','Miguel Siebra','São Miguel','63122-110','Rua'),
(10898,'Fortaleza','Miguel Tavares','Prefeito José Walter','60760-060','Vila'),
(10899,'Maracanaú','Miguel Tavares','Parque Novo Mondubim','61930-330','Rua'),
(10900,'Fortaleza','Mil','Dionisio Torres','60130-250','Vila'),
(10901,'Fortaleza','Mil','Amadeu Furtado','60450-450','Vila'),
(10902,'Fortaleza','Mil e Quinhentos','Farias Brito','60011-290','Rua'),
(10903,'Crato','Milagres','Vila Alta','63119-180','Travessa'),
(10904,'Fortaleza','Milagres','Aldeota','60110-430','Rua'),
(10905,'Fortaleza','Milano','Alto da Balança','60851-370','Vila'),
(10906,'Fortaleza','Milca','Jardim Guanabara','60346-700','Vila'),
(10907,'Fortaleza','Militar','Montese','60422-020','Vila'),
(10908,'Fortaleza','Milton','Bela Vista','60441-730','Vila'),
(10909,'Fortaleza','Milton Barbosa de Sousa','Parangaba','60710-660','Rua'),
(10910,'Fortaleza','Milton Braga','Antônio Bezerra','60351-829','Rua'),
(10911,'Fortaleza','Milton César','Parque São José','60730-420','Vila'),
(10912,'Fortaleza','Milton Gonçalves','Prefeito José Walter','60767-060','Rua'),
(10913,'Fortaleza','Milton Lavor','Edson Queiroz','60811-540','Rua'),
(10914,'Fortaleza','Milvia','Dias Macedo','60860-010','Vila'),
(10915,'Sobral','Mimi Marinho','Junco','62030-640','Rua'),
(10916,'Fortaleza','Mimosa','Montese','60410-230','Rua'),
(10917,'Fortaleza','Minas Gerais','Bela Vista','60441-030','Rua'),
(10918,'Fortaleza','Minas Gerais','Bela Vista','60441-040','Vila'),
(10919,'Caucaia','Minas Gerais','Tabapuazinho','61634-100','Rua'),
(10920,'Fortaleza','Minas Novas','Messejana','60831-040','Rua'),
(10921,'Fortaleza','Mineira','Alto da Balança','60850-840','Vila'),
(10922,'Fortaleza','Mineirolândia','Cristo Redentor','60335-310','Vila'),
(10923,'Fortaleza','Minerva','Antônio Bezerra','60534-370','Rua'),
(10924,'Fortaleza','Minerva','Parangaba','60740-190','Rua'),
(10925,'Fortaleza','Minervina','Henrique Jorge','60520-710','Vila'),
(10926,'Fortaleza','Minervina Moreira','Cambeba','60822-281','Avenida'),
(10927,'Fortaleza','Minervino Bezerra','Parangaba','60720-740','Rua'),
(10928,'Fortaleza','Minervino de Castro','Rodolfo Teófilo','60430-620','Rua'),
(10929,'Fortaleza','Ministro Abner de Vasconcelos','Alagadiço Novo','60833-490','Rua'),
(10930,'Fortaleza','Ministro Albuquerque Lima','Conjunto Ceará','60533-690','Avenida'),
(10931,'Fortaleza','Ministro Antônio Coelho','Vila Velha','60347-230','Rua'),
(10932,'Juazeiro do Norte','Ministro Colombo de Sousa','Aeroporto','63021-010','Rua'),
(10933,'Fortaleza','Ministro Eduardo Ellery Barreira','Cocó','60811-391','Rua'),
(10934,'Crato','Ministro João Gonçalves','Santa Luzia','63101-180','Rua'),
(10935,'Fortaleza','Ministro Joaquim Bastos','Fátima','60415-040','Rua'),
(10936,'Fortaleza','Ministro José Américo','Messejana','60830-070','Avenida'),
(10937,'Fortaleza','Ministro Petrônio Portela','Edson Queiroz','60834-170','Rua'),
(10938,'Fortaleza','Ministro Petrônio Portela','Cocó','60810-820','Rua'),
(10939,'Fortaleza','Ministro Sérgio Mota','Bela Vista','60441-385','Rua'),
(10940,'Fortaleza','Minotauro','Messejana','60864-780','Rua'),
(10941,'Fortaleza','Miquelim','Henrique Jorge','60510-810','Rua'),
(10942,'Fortaleza','Miracema','Messejana','60871-120','Rua'),
(10943,'Caucaia','Mirador','Marechal Rondon','61652-490','Rua'),
(10944,'Fortaleza','Miraflores','Alagadiço Novo','60834-070','Vila'),
(10945,'Fortaleza','Miraí','Alvaro Weyne','60355-040','Travessa'),
(10946,'Fortaleza','Miraíma','Barra do Ceará','60345-160','Travessa'),
(10947,'Fortaleza','Miralta','Antônio Bezerra','60360-080','Vila'),
(10948,'Fortaleza','Miraluz','Edson Queiroz','60834-150','Travessa'),
(10949,'Fortaleza','Miramar','Henrique Jorge','60525-240','Rua'),
(10950,'Crato','Miranda','São Miguel','63122-260','Vila'),
(10951,'Fortaleza','Miranda','Antônio Bezerra','60361-180','Vila'),
(10952,'Fortaleza','Miranda','Parquelândia','60450-310','Vila'),
(10953,'Fortaleza','Mirandolina','Mucuripe','60175-590','Travessa'),
(10954,'Fortaleza','Mirasselva','Bom Jardim','60733-040','Rua'),
(10955,'Fortaleza','Mirasselva','Serrinha','60740-040','Vila'),
(10956,'Fortaleza','Mirassol','Mucuripe','60165-550','Vila'),
(10957,'Fortaleza','Mirella','Henrique Jorge','60521-090','Vila'),
(10958,'Fortaleza','Mires','Joaquim Távora','60110-240','Vila'),
(10959,'Fortaleza','Mires Bouty','Cocó','60821-198','Rua'),
(10960,'Fortaleza','Mires Marinho','Lagoa Redonda','60831-404','Rua'),
(10961,'Fortaleza','Mireuza','Vila Ellery','60320-450','Vila'),
(10962,'Fortaleza','Miriam','Messejana','60871-490','Rua'),
(10963,'Fortaleza','Mirian','Parquelândia','60450-070','Vila'),
(10964,'Fortaleza','Mirian','Serrinha','60741-210','Vila'),
(10965,'Fortaleza','Mirian','Alvaro Weyne','60335-170','Vila'),
(10966,'Fortaleza','Mirian Félix','Lagoa Redonda','60831-409','Rua'),
(10967,'Maracanaú','Mirian Rocha','Parque Novo Mondubim','61930-250','Rua'),
(10968,'Fortaleza','Mirim','Papicu','60175-285','Travessa'),
(10969,'Fortaleza','Mirtênia','Granja Portugal','60541-470','Vila'),
(10970,'Fortaleza','Mirtênio','Antônio Bezerra','60356-740','Vila'),
(10971,'Fortaleza','Mirtes','Parangaba','60425-670','Vila'),
(10972,'Fortaleza','Mirtes Cordeiro','Bom Jardim','60540-600','Rua'),
(10973,'Fortaleza','Mirtes Cordeiro','Bom Jardim','60542-690','Vila'),
(10974,'Fortaleza','Mirtes Rocha','Parangaba','60721-140','Rua'),
(10975,'Fortaleza','Mirtes Rocha','Vila Peri','60721-150','Travessa'),
(10976,'Fortaleza','Misael Saraiva','Cachoeirinha','60350-700','Travessa'),
(10977,'Fortaleza','Miscelândia','Henrique Jorge','60520-780','Vila'),
(10978,'Fortaleza','Misericórdia','Barra do Ceará','60341-460','Rua'),
(10979,'Fortaleza','Misita','Benfica','60440-161','Vila'),
(10980,'Fortaleza','Missão Velha','Tauape','60130-330','Rua'),
(10981,'Crato','Missão Velha','São Miguel','63122-080','Rua'),
(10982,'Fortaleza','Missionário Sílvio','Jangurussu','60868-160','Rua'),
(10983,'Fortaleza','Missisipi','Bom Jardim','60542-700','Vila'),
(10984,'Fortaleza','Mister Dutra','Antônio Bezerra','60351-390','Vila'),
(10985,'Fortaleza','Mister Hull','Alagadiço','60356-000','Avenida'),
(10986,'Fortaleza','Mister Hull','Antônio Bezerra','60356-001','Avenida'),
(10987,'Fortaleza','Mitre','Centro','60035-040','Vila'),
(10988,'Fortaleza','Moacir','Barra do Ceará','60332-650','Rua'),
(10989,'Fortaleza','Moacir','Cachoeirinha','60350-680','Vila'),
(10990,'Fortaleza','Moacir Alencar Araripe','Cocó','60811-280','Rua'),
(10991,'Juazeiro do Norte','Moacir Gondin Locio','Triângulo','63040-840','Rua'),
(10992,'Fortaleza','Moacir Machado','Vila União','60411-080','Rua'),
(10993,'Caucaia','Moairton','Genipabu','61616-030','Travessa'),
(10994,'Fortaleza','Moçambique','Granja Portugal','60534-010','Rua'),
(10995,'Fortaleza','Moçambique','Cocó','60821-390','Rua'),
(10996,'Juazeiro do Norte','Mocinha Sobreira Dias','Socorro','63010-091','Rua'),
(10997,'Fortaleza','Modelo','Jardim América','60410-530','Travessa'),
(10998,'Fortaleza','Moderna','Vila Ellery','60350-031','Vila'),
(10999,'Fortaleza','Modesta','Jangurussu','60870-140','Rua'),
(11000,'Juazeiro do Norte','Modesto Costa','Tiradentes','63031-340','Rua'),
(11001,'Fortaleza','Moema','Manuel Sátiro','60731-720','Travessa'),
(11002,'Juazeiro do Norte','Moésio de Sousa','Triângulo','63042-010','Rua'),
(11003,'Juazeiro do Norte','Moésio de Sousa','Triângulo','63042-011','Travessa'),
(11004,'Caucaia','Mogiguaçu','Marechal Rondon','61652-250','Rua'),
(11005,'Fortaleza','Moisés','Antônio Bezerra','60353-160','Rua'),
(11006,'Fortaleza','Moisés','Monte Castelo','60325-760','Vila'),
(11007,'Fortaleza','Moisés Filho','Amadeu Furtado','60455-520','Vila'),
(11008,'Fortaleza','Mombaca','Aldeota','60160-190','Rua'),
(11009,'Fortaleza','Mônaco','Alagadiço','60355-350','Vila'),
(11010,'Fortaleza','Mônaco','Parangaba','60710-590','Rua'),
(11011,'Fortaleza','Monansa','Messejana','60875-570','Rua'),
(11012,'Fortaleza','Mongólia','Bom Jardim','60546-050','Rua'),
(11013,'Fortaleza','Mônica','Henrique Jorge','60526-015','Rua'),
(11014,'Crato','Mônica','São Miguel','63122-280','Vila'),
(11015,'Fortaleza','Mônica','Papicu','60175-165','Rua'),
(11016,'Fortaleza','Mônica Alves','Parque São José','60731-320','Rua'),
(11017,'Fortaleza','Monique Alves','Prefeito José Walter','60767-090','Rua'),
(11018,'Fortaleza','Monsenhor Agostinho','Vila Peri','60730-720','Travessa'),
(11019,'Fortaleza','Monsenhor Agostinho','Vila Peri','60730-710','Rua'),
(11020,'Fortaleza','Monsenhor Agostinho','Mondubim','60761-810','Rua'),
(11021,'Fortaleza','Monsenhor Albano','Parangaba','60720-020','Praça'),
(11022,'Crato','Monsenhor Albino','Seminário','63113-010','Rua'),
(11023,'Crato','Monsenhor Alencar','Sossego','63105-320','Rua'),
(11024,'Crato','Monsenhor Alexandrino','Centro','63100-280','Rua'),
(11025,'Fortaleza','Monsenhor Alfredo Furtado','Cocó','60821-400','Praça'),
(11026,'Sobral','Monsenhor Aloísio','Sinhá Sabóia','62050-262','Rua'),
(11027,'Fortaleza','Monsenhor Amarílio','Vicente Pinzon','60181-670','Rua'),
(11028,'Fortaleza','Monsenhor Amarílio Rodrigues','Jangurussu','60866-290','Avenida'),
(11029,'Fortaleza','Monsenhor Antero','Cambeba','60822-350','Rua'),
(11030,'Fortaleza','Monsenhor Antônio Souto','Dionisio Torres','60135-340','Rua'),
(11031,'Sobral','Monsenhor Arnóbio','Sinhá Sabóia','62051-030','Rua'),
(11032,'Fortaleza','Monsenhor Azarias Sobreira','Papicu','60175-750','Rua'),
(11033,'Juazeiro do Norte','Monsenhor Azarias Sobreira','Tiradentes','63031-200','Rua'),
(11034,'Fortaleza','Monsenhor Bezerra','Messejana','60874-200','Rua'),
(11035,'Fortaleza','Monsenhor Bruno','Aldeota','60115-191','Rua'),
(11036,'Fortaleza','Monsenhor Bruno','Meireles','60115-190','Rua'),
(11037,'Fortaleza','Monsenhor Carneiro da Cunha','Cocó','60811-290','Rua'),
(11038,'Fortaleza','Monsenhor Catão','Meireles','60175-000','Rua'),
(11039,'Fortaleza','Monsenhor Catão','Aldeota','60175-010','Travessa'),
(11040,'Caucaia','Monsenhor Custódio de Almeida','Camurupim','61625-250','Rua'),
(11041,'Fortaleza','Monsenhor Dantas','Jacarecanga','60310-220','Rua'),
(11042,'Sobral','Monsenhor Diogo Costa Araújo','Alto da Expectativa','62040-210','Rua'),
(11043,'Sobral','Monsenhor Dom Araújo','Alto Novo','62021-170','Rua'),
(11044,'Sobral','Monsenhor Domingos','Padre Palhano','62020-760','Rua'),
(11045,'Fortaleza','Monsenhor Dourado','Papicu','60175-760','Rua'),
(11046,'Crato','Monsenhor Esmeraldo','Centro','63101-220','Rua'),
(11047,'Crato','Monsenhor Esmeraldo','Centro','63100-310','Rua'),
(11048,'Juazeiro do Norte','Monsenhor Esmeraldo','Franciscanos','63020-020','Rua'),
(11049,'Crato','Monsenhor Francisco de Assis Feitosa','Centro','63101-270','Rua'),
(11050,'Crato','Monsenhor Francisco de Assis Feitosa','Centro','63100-360','Rua'),
(11051,'Fortaleza','Monsenhor Furtado','Rodolfo Teófilo','60430-350','Rua'),
(11052,'Fortaleza','Monsenhor Furtado','Bela Vista','60441-750','Rua'),
(11053,'Sobral','Monsenhor Furtado','Mucambinho','62030-840','Rua'),
(11054,'Fortaleza','Monsenhor Hélio Campos','Cristo Redentor','60336-800','Avenida'),
(11055,'Fortaleza','Monsenhor Hipólito','Cidade dos Funcionários','60823-130','Rua'),
(11056,'Fortaleza','Monsenhor Hipólito Brasil','Henrique Jorge','60510-410','Rua'),
(11057,'Fortaleza','Monsenhor João Dantas','São Gerardo','60320-030','Rua'),
(11058,'Sobral','Monsenhor José Ferreira','Centro','62011-220','Rua'),
(11059,'Sobral','Monsenhor José Furtado','Padre Palhano','62020-790','Rua'),
(11060,'Sobral','Monsenhor José Gerardo','Sinhá Sabóia','62050-640','Rua'),
(11061,'Sobral','Monsenhor José Osmar','Padre Palhano','62020-740','Rua'),
(11062,'Crato','Monsenhor Joviniano Barreto','Centro','63100-500','Rua'),
(11063,'Juazeiro do Norte','Monsenhor Joviniano Barreto','Centro','63010-080','Rua'),
(11064,'Fortaleza','Monsenhor Leopoldo Feitosa','Parangaba','60721-380','Rua'),
(11065,'Fortaleza','Monsenhor Liberato','Fátima','60411-150','Rua'),
(11066,'Crato','Monsenhor Lima','Alto da Penha','63101-250','Rua'),
(11067,'Crato','Monsenhor Lima','Alto da Penha','63100-510','Travessa'),
(11068,'Juazeiro do Norte','Monsenhor Lima','Salesianos','63050-050','Rua'),
(11069,'Sobral','Monsenhor Linhares','Centro','62011-030','Praça'),
(11070,'Sobral','Monsenhor Linhares','Parque Alvorada','62030-160','Rua'),
(11071,'Fortaleza','Monsenhor Luís Rocha','Centro','60055-130','Rua'),
(11072,'Fortaleza','Monsenhor Luís Rocha','Vila Velha','60348-690','Vila'),
(11073,'Fortaleza','Monsenhor Otávio de Castro','José Bonifácio','60050-150','Rua'),
(11074,'Fortaleza','Monsenhor Otávio Santiago','Jangurussu','60863-390','Rua'),
(11075,'Fortaleza','Monsenhor Paulo','Cocó','60821-110','Rua'),
(11076,'Crato','Monsenhor Pedro Rocha','Pimenta','63105-370','Rua'),
(11077,'Fortaleza','Monsenhor Pinto Bandeira','Messejana','60875-580','Rua'),
(11078,'Fortaleza','Monsenhor Rosa','Jacarecanga','60310-440','Rua'),
(11079,'Fortaleza','Monsenhor Sabino Feijão','Bom Jardim','60545-020','Rua'),
(11080,'Fortaleza','Monsenhor Salazar','Tauape','60130-370','Rua'),
(11081,'Fortaleza','Monsenhor Salazar','Tauape','60130-371','Rua'),
(11082,'Fortaleza','Monsenhor Salviano','Parangaba','60720-440','Rua'),
(11083,'Fortaleza','Monsenhor Salviano','Parangaba','60720-450','Travessa'),
(11084,'Caucaia','Monsenhor Salviano','Capuã','61615-040','Rua'),
(11085,'Crato','Monsenhor Silvano de Souza','Sossego','63105-350','Rua'),
(11086,'Juazeiro do Norte','Monsenhor Sobreira','Novo Juazeiro','63030-410','Rua'),
(11087,'Crato','Monsenhor Soter','Centro','63100-030','Rua'),
(11088,'Fortaleza','Monsenhor Tabosa','Itaperi','60761-230','Rua'),
(11089,'Fortaleza','Monsenhor Tabosa','Jardim América','60410-500','Travessa'),
(11090,'Fortaleza','Monsenhor Tabosa','Centro','60165-010','Avenida'),
(11091,'Fortaleza','Monsenhor Tabosa','Centro','60165-011','Avenida'),
(11092,'Crato','Monsenhor Tavares','Giselia Pinheiro','63115-020','Travessa'),
(11093,'Crato','Monsenhor Tavares','Centro','63100-180','Rua'),
(11094,'Crato','Monsenhor Tavares','Giselia Pinheiro','63115-010','Rua'),
(11095,'Crato','Monsenhor Tavares','Centro','63100-230','Travessa'),
(11096,'Fortaleza','Monsenhor Vicente Martins','Henrique Jorge','60520-420','Rua'),
(11097,'Juazeiro do Norte','Monsieur Ribeiro Cruz','Pio XII','63020-341','Rua'),
(11098,'Fortaleza','Montalvânia','Mondubim','60761-510','Vila'),
(11099,'Fortaleza','Monte Alegre','Messejana','60840-480','Travessa'),
(11100,'Fortaleza','Monte Alto','Vicente Pinzon','60180-400','Vila'),
(11101,'Fortaleza','Monte Azul','Parque São José','60731-840','Rua'),
(11102,'Fortaleza','Monte Carlos','Monte Castelo','60321-110','Vila'),
(11103,'Sobral','Monte Castelo','Dom Expedito','62050-200','Rua'),
(11104,'Fortaleza','Monte Claro','Jóquei Clube','60720-220','Rua'),
(11105,'Fortaleza','Monte Claro','Jóquei Clube','60720-230','Travessa'),
(11106,'Fortaleza','Monte Claro','Jóquei Clube','60720-240','Vila'),
(11107,'Fortaleza','Monte Cristo','Alto da Balança','60850-270','Rua'),
(11108,'Fortaleza','Monte das Oliveiras','Jardim Guanabara','60347-090','Vila'),
(11109,'Caucaia','Monte Dourado','Açude','61605-710','Rua'),
(11110,'Fortaleza','Monte Flor','Prefeito José Walter','60767-250','Rua'),
(11111,'Fortaleza','Monte Líbano','Prefeito José Walter','60761-000','Travessa'),
(11112,'Fortaleza','Monte Pascoal','Parque São José','60731-390','Avenida'),
(11113,'Fortaleza','Monte Picu','Alagadiço','60356-080','Vila'),
(11114,'Fortaleza','Monte Real','Messejana','60875-600','Rua'),
(11115,'Fortaleza','Monte Rosado','Messejana','60873-150','Rua'),
(11116,'Fortaleza','Monte Serrat','Parangaba','60710-050','Rua'),
(11117,'Fortaleza','Monte Sião','Barra do Ceará','60341-070','Vila'),
(11118,'Caucaia','Monte Sinai','Capuã','61615-190','Rua'),
(11119,'Fortaleza','Monte Sinai','Barra do Ceará','60341-080','Vila'),
(11120,'Fortaleza','Monte Sinai','Passaré','60745-700','Avenida'),
(11121,'Fortaleza','Monte Verde','Messejana','60872-470','Rua'),
(11122,'Fortaleza','Monteiro','Barra do Ceará','60336-440','Vila'),
(11123,'Fortaleza','Monteiro Filho','Parangaba','60422-040','Travessa'),
(11124,'Fortaleza','Monteiro Lobato','Pici','60511-620','Rua'),
(11125,'Fortaleza','Monteiro Lobato','Bom Jardim','60732-270','Rua'),
(11126,'Fortaleza','Monteiro Lobato','Fátima','60411-210','Rua'),
(11127,'Fortaleza','Montenegro','Passaré','60745-695','Avenida'),
(11128,'Fortaleza','Montério','Alagadiço','60356-230','Rua'),
(11129,'Fortaleza','Montes Urais','Granja Portugal','60545-510','Rua'),
(11130,'Sobral','Montese','Junco','62030-350','Rua'),
(11131,'Fortaleza','Montevidéu','Cocó','60821-520','Rua'),
(11132,'Fortaleza','Montevidéu','Serrinha','60741-560','Rua'),
(11133,'Fortaleza','Montreal','Messejana','60874-320','Rua'),
(11134,'Caucaia','Monumental','Capoeira','61610-290','Avenida'),
(11135,'Fortaleza','Morada Nova','Jangurussu','60870-610','Rua'),
(11136,'Fortaleza','Morada Nova','Centro','60025-140','Travessa'),
(11137,'Maracanaú','Morada Nova','Planalto Cidade Nova','61930-150','Rua'),
(11138,'Fortaleza','Morais Ne','José Bonifácio','60040-640','Praça'),
(11139,'Fortaleza','Morange','Serrinha','60741-360','Vila'),
(11140,'Fortaleza','Moraújo','Jardim Guanabara','60346-770','Rua'),
(11141,'Fortaleza','Moreira','Jardim América','60416-140','Vila'),
(11142,'Fortaleza','Moreira','Jacarecanga','60325-410','Vila'),
(11143,'Fortaleza','Moreira','Antônio Bezerra','60360-260','Travessa'),
(11144,'Fortaleza','Moreira da Rocha','Mondubim','60762-370','Rua'),
(11145,'Fortaleza','Moreira de Andrade','Messejana','60872-408','Rua'),
(11146,'Fortaleza','Moreira de Sousa','Parquelândia','60450-080','Rua'),
(11147,'Fortaleza','Moreira de Sousa','Meireles','60165-560','Praça'),
(11148,'Fortaleza','Moreira Gomes','Vila União','60410-720','Rua'),
(11149,'Fortaleza','Moreira Leite','Messejana','60831-052','Rua'),
(11150,'Caucaia','Morélia','Parque Potira','61648-100','Rua'),
(11151,'Fortaleza','Morena','Alto da Balança','60851-390','Vila'),
(11152,'Fortaleza','Moreninha Irineu','Parquelândia','60455-310','Rua'),
(11153,'Fortaleza','Moroni Big Torgan','Lagoa Redonda','60831-405','Rua'),
(11154,'Maracanaú','Mororó','Coqueiral','61905-400','Travessa'),
(11155,'Fortaleza','Morriense','Antônio Bezerra','60351-520','Travessa'),
(11156,'Fortaleza','Morrinhos','Monte Castelo','60325-510','Rua'),
(11157,'Fortaleza','Morro Branco','Barra do Ceará','60332-620','Rua'),
(11158,'Fortaleza','Morumbi','Barra do Ceará','60340-630','Rua'),
(11159,'Fortaleza','Moscou','Genibaú','60527-220','Vila'),
(11160,'Fortaleza','Mota','Farias Brito','60015-100','Vila'),
(11161,'Maracanaú','Mota','Pajuçara','61932-410','Vila'),
(11162,'Fortaleza','Mota Cambraia','Barra do Ceará','60334-040','Rua'),
(11163,'Fortaleza','Mota Góes','Barra do Ceará','60341-040','Vila'),
(11164,'Fortaleza','Motta','Barra do Ceará','60331-791','Vila'),
(11165,'Fortaleza','Moura','Montese','60422-050','Vila'),
(11166,'Fortaleza','Moura Matos','Passaré','60861-350','Rua'),
(11167,'Fortaleza','Moura Tavares','Alvaro Weyne','60335-030','Vila'),
(11168,'Fortaleza','Mourão','Maraponga','60710-510','Vila'),
(11169,'Fortaleza','Mourão Filho','Messejana','60876-170','Rua'),
(11170,'Fortaleza','Mozart','Jardim Guanabara','60347-350','Vila'),
(11171,'Fortaleza','Mozart','Antônio Bezerra','60351-510','Vila'),
(11172,'Fortaleza','Mozart Bezerra','Lagoa Redonda','60831-668','Rua'),
(11173,'Fortaleza','Mozart Firmeza','Jóquei Clube','60510-790','Rua'),
(11174,'Caucaia','Mozart Fontenele','Parque Potira','61648-180','Rua'),
(11175,'Caucaia','Mozart Fontenele','Tabapuazinho','61634-270','Rua'),
(11176,'Fortaleza','Mozart Marinho','Vila União','60422-060','Vila'),
(11177,'Fortaleza','Mozart Pinheiro de Lucena','Antônio Bezerra','60353-020','Avenida'),
(11178,'Fortaleza','Mozart Pinheiro de Lucena','Vila Velha','60347-440','Avenida'),
(11179,'Fortaleza','Mozart Pinto','Monte Castelo','60325-670','Rua'),
(11180,'Fortaleza','Mozart Pinto','Jardim América','60416-110','Vila'),
(11181,'Caucaia','Mozart Pinto','Parque Potira','61648-410','Rua'),
(11182,'Caucaia','Mozart Pinto','Parque Albano','61645-210','Rua'),
(11183,'Fortaleza','Mucunã','Bonsucesso','60721-390','Rua'),
(11184,'Fortaleza','Mucunã','Bonsucesso','60721-391','Travessa'),
(11185,'Fortaleza','Muguacu','Jardim América','60415-740','Vila'),
(11186,'Fortaleza','Muira','Jangurussu','60865-280','Rua'),
(11187,'Fortaleza','Multirão','Genibaú','60534-620','Vila'),
(11188,'Fortaleza','Mundau','Alto da Balança','60851-660','Travessa'),
(11189,'Fortaleza','Mundau','Alto da Balança','60851-650','Rua'),
(11190,'Fortaleza','Mundial','Cristo Redentor','60337-410','Travessa'),
(11191,'Fortaleza','Mundica Paula','Parangaba','60421-410','Rua'),
(11192,'Fortaleza','Mundinha','Montese','60422-070','Vila'),
(11193,'Fortaleza','Mundor Alves','Bela Vista','60442-230','Vila'),
(11194,'Fortaleza','Municipal','Vila União','60410-810','Vila'),
(11195,'Fortaleza','Munique','Barra do Ceará','60331-550','Vila'),
(11196,'Fortaleza','Muniz','Barra do Ceará','60330-540','Vila'),
(11197,'Fortaleza','Muniz Freire','Messejana','60841-210','Rua'),
(11198,'Fortaleza','Murará','Messejana','60872-690','Rua'),
(11199,'Fortaleza','Muriaé','Cristo Redentor','60311-000','Travessa'),
(11200,'Fortaleza','Murilo Borges','Alagadiço Novo','60834-080','Avenida'),
(11201,'Fortaleza','Muritiapa','Lagoa Redonda','60831-300','Rua'),
(11202,'Fortaleza','Muritiapua','Lagoa Redonda','60831-301','Rua'),
(11203,'Fortaleza','Muritibá','Edson Queiroz','60813-170','Travessa'),
(11204,'Fortaleza','Muritinga','Antônio Bezerra','60534-410','Rua'),
(11205,'Fortaleza','Murte','Vicente Pinzon','60180-830','Vila'),
(11206,'Caucaia','Mussg Jereissati','Grilo','61600-630','Rua'),
(11207,'Fortaleza','Mutamba','Jangurussu','60865-210','Rua'),
(11208,'Fortaleza','Mutum','Montese','60426-260','Travessa'),
(11209,'Caucaia','N','Icaraí','61624-430','Rua'),
(11210,'Caucaia','N','Nova Metrópole','61659-190','Rua'),
(11211,'Caucaia','N','Icaraí','61620-480','Rua'),
(11212,'Caucaia','N','Pacheco','61626-330','Rua'),
(11213,'Caucaia','N','Icaraí','61620-140','Rua'),
(11214,'Fortaleza','N','Castelão','60867-660','Rua'),
(11215,'Fortaleza','N','Passaré','60745-640','Rua'),
(11216,'Fortaleza','N','Jangurussu','60863-820','Rua'),
(11217,'Fortaleza','N','Cocó','60810-600','Rua'),
(11218,'Fortaleza','N','Prefeito José Walter','60750-130','Avenida'),
(11219,'Fortaleza','N','Alagadiço','60357-340','Quadra'),
(11220,'Fortaleza','N','Vila Velha','60349-160','Rua'),
(11221,'Maracanaú','N','Esplanada Novo Mondubim','61925-630','Rua'),
(11222,'Maracanaú','N','Novo Oriente','61919-450','Rua'),
(11223,'Fortaleza','N','Jangurussu','60863-180','Rua'),
(11224,'Fortaleza','N','Passaré','60867-390','Rua'),
(11225,'Fortaleza','N. Oliveira','Henrique Jorge','60525-070','Vila'),
(11226,'Fortaleza','Nadir','Granja Portugal','60541-780','Vila'),
(11227,'Fortaleza','Nadja','Mondubim','60763-350','Vila'),
(11228,'Fortaleza','Nadja','Papicu','60190-230','Alameda'),
(11229,'Fortaleza','Nadja Teles','Centro','60110-220','Vila'),
(11230,'Fortaleza','Nagóia','Bom Jardim','60542-710','Travessa'),
(11231,'Fortaleza','Nagoya','Messejana','60841-040','Vila'),
(11232,'Fortaleza','Naide Miranda','Rodolfo Teófilo','60430-080','Vila'),
(11233,'Fortaleza','Nair','Barra do Ceará','60340-200','Vila'),
(11234,'Fortaleza','Nair Pitombeira','Cocó','60821-600','Rua'),
(11235,'Fortaleza','Naiza','Rodolfo Teófilo','60430-630','Vila'),
(11236,'Fortaleza','Napoleão Laureano','Fátima','60050-120','Rua'),
(11237,'Fortaleza','Napoleão Laureano','Fátima','60411-170','Rua'),
(11238,'Fortaleza','Napoleão Quezado','Parangaba','60710-010','Rua'),
(11239,'Fortaleza','Napoleão Quezado','Parangaba','60720-500','Rua'),
(11240,'Fortaleza','Napoleão Quezado','Edson Queiroz','60834-360','Rua'),
(11241,'Maracanaú','Napoleão Viana','Cagado','61910-030','Rua'),
(11242,'Fortaleza','Nápolis','Antônio Bezerra','60352-010','Rua'),
(11243,'Fortaleza','Napolitana','Parquelândia','60456-020','Vila'),
(11244,'Fortaleza','Narcélio Queiroz','Passaré','60865-580','Rua'),
(11245,'Fortaleza','Narcísio Lima','Antônio Diogo','60181-435','Rua'),
(11246,'Fortaleza','Nascente','Parangaba','60740-250','Vila'),
(11247,'Caucaia','Nascente','Icaraí','61620-220','Avenida'),
(11248,'Fortaleza','Nascente da Lagoa','Lagoa Redonda','60832-322','Rua'),
(11249,'Fortaleza','Nascimento','Vicente Pinzon','60182-210','Vila'),
(11250,'Fortaleza','Nascimento','Parangaba','60740-670','Vila'),
(11251,'Fortaleza','Nascimento','Parque São José','60733-410','Rua'),
(11252,'Fortaleza','Nascimento','Messejana','60875-610','Vila'),
(11253,'Fortaleza','Natal','Alagadiço Novo','60833-793','Rua'),
(11254,'Caucaia','Natal','Açude','61605-760','Rua'),
(11255,'Caucaia','Natal','Mestre Antônio','61623-000','Rua'),
(11256,'Fortaleza','Natal','Henrique Jorge','60526-140','Rua'),
(11257,'Fortaleza','Natal','Jacarecanga','60310-640','Travessa'),
(11258,'Maracanaú','Natal','Planalto Cidade Nova','61930-130','Rua'),
(11259,'Sobral','Natal','Alto da Brasília','62040-490','Rua'),
(11260,'Sobral','Natal','Sinhá Sabóia','62050-390','Rua'),
(11261,'Fortaleza','Natali','Alagadiço Novo','60833-467','Rua'),
(11262,'Fortaleza','Natália','Messejana','60863-240','Rua'),
(11263,'Fortaleza','Natália','Alvaro Weyne','60350-111','Vila'),
(11264,'Fortaleza','Natalina','Barra do Ceará','60330-180','Vila'),
(11265,'Fortaleza','Natanael Cortez','Cocó','60811-190','Rua'),
(11266,'Fortaleza','Natividade','Genibaú','60527-230','Travessa'),
(11267,'Fortaleza','Naturalista Feijó','Monte Castelo','60326-220','Rua'),
(11268,'Fortaleza','Náutica','Vicente Pinzon','60180-210','Vila'),
(11269,'Fortaleza','Náutilos','Farias Brito','60035-120','Vila'),
(11270,'Fortaleza','Naval','Cachoeirinha','60350-230','Vila'),
(11271,'Fortaleza','Nazaré','Alto Alegre','60765-190','Vila'),
(11272,'Fortaleza','Nazaré','Parquelândia','60450-660','Vila'),
(11273,'Fortaleza','Nazaré','Democrito Rocha','60441-280','Vila'),
(11274,'Fortaleza','Nazaré','Barra do Ceará','60340-290','Vila'),
(11275,'Fortaleza','Nazaré Fontineli','Jangurussu','60865-830','Rua'),
(11276,'Fortaleza','Nazaré Torres','Parque São José','60733-108','Travessa'),
(11277,'Fortaleza','Nazinha','Bonsucesso','60541-830','Vila'),
(11278,'Fortaleza','Nazira','Fátima','60040-340','Vila'),
(11279,'Caucaia','Nazira','Parque Potira','61650-610','Vila'),
(11280,'Fortaleza','NE 01','Bom Jardim','60543-385','Rua'),
(11281,'Fortaleza','NE 02','Bom Jardim','60543-395','Rua'),
(11282,'Fortaleza','NE 03','Bom Jardim','60543-405','Rua'),
(11283,'Fortaleza','NE 04','Bom Jardim','60543-415','Rua'),
(11284,'Fortaleza','NE 05','Bom Jardim','60543-425','Rua'),
(11285,'Fortaleza','NE 06','Bom Jardim','60543-435','Rua'),
(11286,'Fortaleza','NE 07','Bom Jardim','60543-445','Rua'),
(11287,'Fortaleza','NE 08','Bom Jardim','60543-455','Rua'),
(11288,'Fortaleza','NE 09','Bom Jardim','60543-465','Rua'),
(11289,'Fortaleza','NE 10','Bom Jardim','60543-475','Rua'),
(11290,'Fortaleza','NE 11','Bom Jardim','60543-485','Rua'),
(11291,'Fortaleza','NE 12','Bom Jardim','60543-495','Rua'),
(11292,'Fortaleza','NE 13','Bom Jardim','60543-515','Rua'),
(11293,'Fortaleza','NE 17','Bom Jardim','60543-525','Rua'),
(11294,'Fortaleza','NE 18','Bom Jardim','60543-535','Rua'),
(11295,'Fortaleza','NE 19','Bom Jardim','60543-545','Rua'),
(11296,'Fortaleza','NE 20','Bom Jardim','60543-555','Rua'),
(11297,'Caucaia','NE-01','Araturi','61655-260','Rua'),
(11298,'Caucaia','NE-02','Araturi','61655-270','Rua'),
(11299,'Caucaia','NE-03','Araturi','61655-280','Rua'),
(11300,'Caucaia','NE-04','Araturi','61655-290','Rua'),
(11301,'Caucaia','NE-05','Araturi','61655-300','Rua'),
(11302,'Caucaia','NE-06','Araturi','61655-310','Rua'),
(11303,'Caucaia','NE-07','Araturi','61655-320','Rua'),
(11304,'Caucaia','NE-08','Araturi','61655-330','Rua'),
(11305,'Caucaia','NE-09','Araturi','61655-340','Rua'),
(11306,'Caucaia','NE-10','Araturi','61655-350','Rua'),
(11307,'Fortaleza','Negra','Joaquim Távora','60131-130','Vila'),
(11308,'Fortaleza','Neide','Parangaba','60740-170','Vila'),
(11309,'Fortaleza','Neide','Vila Ellery','60320-130','Vila'),
(11310,'Fortaleza','Neide','Jacarecanga','60310-320','Vila'),
(11311,'Fortaleza','Neide','Prefeito José Walter','60761-010','Vila'),
(11312,'Fortaleza','Neide Laura','Lagoa Redonda','60833-290','Vila'),
(11313,'Fortaleza','Neirilene','Alvaro Weyne','60335-610','Vila'),
(11314,'Crato','Nelson Alencar','Centro','63100-110','Rua'),
(11315,'Fortaleza','Nelson Coelho','Lagoa Redonda','60831-410','Rua'),
(11316,'Fortaleza','Nelson Gonçalves','Antônio Bezerra','60351-828','Rua'),
(11317,'Fortaleza','Nelson Machado','Antônio Bezerra','60360-740','Travessa'),
(11318,'Fortaleza','Nelson Machado','Amadeu Furtado','60455-580','Rua'),
(11319,'Fortaleza','Nelson Mandela','Messejana','60872-406','Rua'),
(11320,'Fortaleza','Nelson Studart','Cocó','60811-040','Rua'),
(11321,'Fortaleza','Nemésio','Henrique Jorge','60525-541','Vila'),
(11322,'Fortaleza','Nena','Bom Jardim','60540-710','Vila'),
(11323,'Fortaleza','Nenê','Messejana','60830-200','Vila'),
(11324,'Fortaleza','Nenê Arruda','Messejana','60830-700','Rua'),
(11325,'Fortaleza','Nenê Bezerra','Lagoa Redonda','60833-060','Vila'),
(11326,'Fortaleza','Nenê Gonçalves','Dias Macedo','60860-350','Rua'),
(11327,'Fortaleza','Nenê Gonçalves Barreira','Messejana','60831-050','Rua'),
(11328,'Fortaleza','Nenem Tomé','Prefeito José Walter','60766-520','Rua'),
(11329,'Fortaleza','Nenzinha Galeno','Papicu','60192-230','Rua'),
(11330,'Fortaleza','Nenzinha Parente','Messejana','60870-810','Rua'),
(11331,'Fortaleza','Nereide','Bom Jardim','60540-680','Rua'),
(11332,'Fortaleza','Nereu Ramos','Maraponga','60710-480','Rua'),
(11333,'Fortaleza','Nereu Ramos','Vila Peri','60721-110','Rua'),
(11334,'Fortaleza','Nereuda','Alvaro Weyne','60337-140','Vila'),
(11335,'Fortaleza','Neri Camelo','Papicu','60175-810','Rua'),
(11336,'Fortaleza','Néris Nelson','Vila União','60410-570','Rua'),
(11337,'Fortaleza','Nero','Barra do Ceará','60341-530','Vila'),
(11338,'Fortaleza','Nery','Vila Peri','60730-460','Vila'),
(11339,'Fortaleza','Nesita Parente','Vicente Pinzon','60183-331','Rua'),
(11340,'Fortaleza','Nesite Nogueira','Bonsucesso','60545-480','Vila'),
(11341,'Fortaleza','Nestor','Jacarecanga','60326-340','Vila'),
(11342,'Fortaleza','Nestor Barbosa','Amadeu Furtado','60455-610','Rua'),
(11343,'Caucaia','Nestor Barbosa','Itambé','61602-310','Rua'),
(11344,'Fortaleza','Nestor Fontenele Vasconcelos','Edson Queiroz','60811-620','Rua'),
(11345,'Fortaleza','Nestor Gurgel','Parquelândia','60455-190','Vila'),
(11346,'Sobral','Netinha Castelo','Junco','62030-500','Rua'),
(11347,'Fortaleza','Netuno','Prefeito José Walter','60767-140','Rua'),
(11348,'Fortaleza','Netuno','Democrito Rocha','60441-260','Rua'),
(11349,'Fortaleza','Neudélia Monte','Alagadiço Novo','60833-420','Rua'),
(11350,'Fortaleza','Neuma','Alagadiço','60356-010','Rua'),
(11351,'Fortaleza','Neuma','Cachoeirinha','60356-020','Vila'),
(11352,'Fortaleza','Neutel','Barra do Ceará','60340-660','Travessa'),
(11353,'Fortaleza','Neuza Ferreira','Lagoa Redonda','60831-491','Rua'),
(11354,'Fortaleza','Nevada','Vila Velha','60345-350','Vila'),
(11355,'Fortaleza','Neves','Granja Portugal','60541-040','Travessa'),
(11356,'Fortaleza','Newton Craveiro','Messejana','60830-020','Rua'),
(11357,'Sobral','Newton Craveiro','Junco','62030-290','Rua'),
(11358,'Fortaleza','Newton Rebouças','Messejana','60875-560','Rua'),
(11359,'Fortaleza','Neza','Bom Jardim','60540-281','Vila'),
(11360,'Fortaleza','Nezita Cabral','Bom Jardim','60732-720','Rua'),
(11361,'Fortaleza','Nicácio Pinto','Antônio Diogo','60182-350','Rua'),
(11362,'Fortaleza','Nicarágua','Cachoeirinha','60360-430','Rua'),
(11363,'Sobral','Nicásio Aguiar','Sinhá Sabóia','62050-550','Rua'),
(11364,'Fortaleza','Nicássia','Tauape','60131-140','Travessa'),
(11365,'Fortaleza','Nice','Aldeota','60150-270','Galeria'),
(11366,'Fortaleza','Nicodemos','Pici','60442-750','Travessa'),
(11367,'Fortaleza','Nicodemos','Bonsucesso','60542-720','Travessa'),
(11368,'Fortaleza','Nicolau Coelho','Messejana','60841-410','Travessa'),
(11369,'Fortaleza','Nicolau Coelho','Messejana','60841-420','Rua'),
(11370,'Juazeiro do Norte','Nicomédes Sobreira','Tiradentes','63031-250','Rua'),
(11371,'Fortaleza','Nide','Prefeito José Walter','60760-580','Vila'),
(11372,'Fortaleza','Nigéria','Maraponga','60710-810','Rua'),
(11373,'Juazeiro do Norte','Nila Dias Guimarães','Socorro','63010-090','Rua'),
(11374,'Fortaleza','Nilo','Fátima','60415-480','Vila'),
(11375,'Fortaleza','Nilo','Barra do Ceará','60340-590','Vila'),
(11376,'Sobral','Nilo Alves de Lima','Alto da Brasília','62041-540','Rua'),
(11377,'Fortaleza','Nilópolis','Vila Peri','60721-180','Rua'),
(11378,'Fortaleza','Nilton','Messejana','60874-300','Vila'),
(11379,'Fortaleza','Nilton Montenegro','Bom Jardim','60732-549','Rua'),
(11380,'Fortaleza','Nilton Paiva','Castelão','60861-010','Travessa'),
(11381,'Fortaleza','Nilza','Maraponga','60711-370','Vila'),
(11382,'Fortaleza','Nilza','Messejana','60841-780','Vila'),
(11383,'Fortaleza','Nilza Costa Moreira','Bom Jardim','60540-670','Rua'),
(11384,'Fortaleza','Nina','Parangaba','60720-130','Vila'),
(11385,'Fortaleza','Ninita Leitão','Antônio Diogo','60183-210','Rua'),
(11386,'Fortaleza','Ninon','Bom Jardim','60540-470','Vila'),
(11387,'Fortaleza','Nióbio','Mondubim','60712-180','Vila'),
(11388,'Fortaleza','Niterói','Barra do Ceará','60331-560','Rua'),
(11389,'Fortaleza','Niterói','Parque São José','60731-700','Rua'),
(11390,'Fortaleza','Nivaldo','Vicente Pinzon','60182-020','Vila'),
(11391,'Fortaleza','Nobre','Vila Peri','60730-140','Vila'),
(11392,'Caucaia','Nobre','Parque Guadalajara','61650-270','Vila'),
(11393,'Fortaleza','Nobre','Bom Jardim','60540-371','Vila'),
(11394,'Maracanaú','Nobre','Pajuçara','61933-550','Rua'),
(11395,'Fortaleza','Nobreza','Parangaba','60740-680','Vila'),
(11396,'Fortaleza','Noca Bezerra','Antônio Bezerra','60360-700','Rua'),
(11397,'Fortaleza','Noel Oliveira','Henrique Jorge','60525-360','Rua'),
(11398,'Fortaleza','Noel Rosa','Henrique Jorge','60525-020','Rua'),
(11399,'Fortaleza','Noel Rosa','Parque São José','60733-170','Rua'),
(11400,'Fortaleza','Noeme','Parque São José','60730-670','Travessa'),
(11401,'Fortaleza','Noeme','Alto da Balança','60850-700','Vila'),
(11402,'Fortaleza','Noeme Pinheiro','Parangaba','60710-190','Travessa'),
(11403,'Fortaleza','Noêmia','Jangurussu','60864-130','Rua'),
(11404,'Fortaleza','Noêmia','Manuel Sátiro','60713-140','Vila'),
(11405,'Fortaleza','Noêmia','Messejana','60862-720','Rua'),
(11406,'Juazeiro do Norte','Noêmia Cruz Landim','Santa Tereza','63050-420','Rua'),
(11407,'Fortaleza','Nogueira','Dias Macedo','60860-610','Vila'),
(11408,'Fortaleza','Nogueira','Fátima','60040-310','Vila'),
(11409,'Fortaleza','Nogueira','Democrito Rocha','60441-170','Vila'),
(11410,'Fortaleza','Nogueira Acioli','Centro','60110-140','Rua'),
(11411,'Fortaleza','Nogueira Acioli','Centro','60110-141','Rua'),
(11412,'Caucaia','Nogueira Acioli','Itambé','61602-270','Rua'),
(11413,'Fortaleza','Nogueira Acioli','Joaquim Távora','60110-510','Travessa'),
(11414,'Fortaleza','Nogueira Barbosa','Lagoa Redonda','60833-070','Rua'),
(11415,'Fortaleza','Nogueira Crisóstomo','Parangaba','60422-080','Vila'),
(11416,'Fortaleza','Nogueira Cruz','Vicente Pinzon','60184-290','Rua'),
(11417,'Fortaleza','Nogueira Viana','Jardim Guanabara','60347-360','Vila'),
(11418,'Fortaleza','Noite Ilustrada','Presidente Tancredo Neves','60820-082','Rua'),
(11419,'Fortaleza','Nojosa','Bom Jardim','60540-570','Vila'),
(11420,'Fortaleza','Nonato','Jardim Guanabara','60346-620','Vila'),
(11421,'Fortaleza','Nonato','Messejana','60873-560','Vila'),
(11422,'Fortaleza','Nonato Farias','Messejana','60873-290','Rua'),
(11423,'Fortaleza','Nonato Farias','Messejana','60873-291','Travessa'),
(11424,'Fortaleza','Nonato Prado','Mucuripe','60175-490','Vila'),
(11425,'Fortaleza','Nordica','Mondubim','60765-220','Vila'),
(11426,'Caucaia','Norte','Icaraí','61620-000','Avenida'),
(11427,'Fortaleza','Norte','Cocó','60813-670','Avenida'),
(11428,'Fortaleza','Norte-Sul','Edson Queiroz','60811-630','Avenida'),
(11429,'Fortaleza','Noruega','Maraponga','60710-780','Rua'),
(11430,'Sobral','Noruega','Alto da Expectativa','62041-220','Rua'),
(11431,'Fortaleza','Norvinda Pires','Aldeota','60150-280','Rua'),
(11432,'Fortaleza','Nossa','Papicu','60175-385','Vila'),
(11433,'Fortaleza','Nossa Senhora Aparecida','Lagoa Redonda','60833-080','Vila'),
(11434,'Crato','Nossa Senhora Aparecida','Muriti','63133-140','Rua'),
(11435,'Fortaleza','Nossa Senhora Aparecida','Montese','60425-500','Vila'),
(11436,'Fortaleza','Nossa Senhora Aparecida','Granja Portugal','60534-250','Rua'),
(11437,'Fortaleza','Nossa Senhora Aparecida','Pici','60511-580','Travessa'),
(11438,'Maracanaú','Nossa Senhora Aparecida','Esplanada Novo Mondubim','61925-590','Rua'),
(11439,'Maracanaú','Nossa Senhora Aparecida','Jardim Bandeirante','61934-200','Rua'),
(11440,'Fortaleza','Nossa Senhora Aparecida do Jardim','Bom Jardim','60545-610','Travessa'),
(11441,'Fortaleza','Nossa Senhora Auxiliadora','Passaré','60861-430','Rua'),
(11442,'Fortaleza','Nossa Senhora Auxiliadora','Messejana','60835-660','Rua'),
(11443,'Fortaleza','Nossa Senhora da Assunção','Cidade dos Funcionários','60823-150','Praça'),
(11444,'Fortaleza','Nossa Senhora da Assunção','Alto da Balança','60851-350','Vila'),
(11445,'Fortaleza','Nossa Senhora da Candelária','Montese','60410-010','Vila'),
(11446,'Fortaleza','Nossa Senhora da Conceição','Pici','60442-740','Rua'),
(11447,'Crato','Nossa Senhora da Conceição','Muriti','63132-130','Rua'),
(11448,'Caucaia','Nossa Senhora da Conceição','Nova Metrópole','61658-790','Rua'),
(11449,'Fortaleza','Nossa Senhora da Conceição','Genibaú','60535-070','Rua'),
(11450,'Fortaleza','Nossa Senhora da Conceição','Jangurussu','60870-370','Rua'),
(11451,'Fortaleza','Nossa Senhora da Conceição','Bom Jardim','60545-830','Vila'),
(11452,'Fortaleza','Nossa Senhora da Conceição','Mondubim','60765-230','Rua'),
(11453,'Fortaleza','Nossa Senhora da Conceição','Bela Vista','60441-440','Vila'),
(11454,'Fortaleza','Nossa Senhora da Consolação','Passaré','60862-094','Rua'),
(11455,'Fortaleza','Nossa Senhora da Consolação','Meireles','60115-100','Vila'),
(11456,'Fortaleza','Nossa Senhora da Glória','Cachoeirinha','60360-360','Vila'),
(11457,'Fortaleza','Nossa Senhora da Glória','Messejana','60864-140','Rua'),
(11458,'Fortaleza','Nossa Senhora da Guia','Bela Vista','60442-170','Vila'),
(11459,'Fortaleza','Nossa Senhora da Luz','Edson Queiroz','60812-010','Travessa'),
(11460,'Fortaleza','Nossa Senhora da Paz','Bom Jardim','60540-620','Vila'),
(11461,'Fortaleza','Nossa Senhora da Paz','Jóquei Clube','60511-140','Vila'),
(11462,'Fortaleza','Nossa Senhora da Paz','Barra do Ceará','60333-120','Rua'),
(11463,'Fortaleza','Nossa Senhora da Penha','Antônio Bezerra','60360-121','Vila'),
(11464,'Fortaleza','Nossa Senhora da Piedade','Joaquim Távora','60110-090','Rua'),
(11465,'Fortaleza','Nossa Senhora da Salete','Meireles','60115-030','Vila'),
(11466,'Fortaleza','Nossa Senhora da Saúde','Mucuripe','60175-190','Rua'),
(11467,'Fortaleza','Nossa Senhora das Dores','Alvaro Weyne','60355-490','Rua'),
(11468,'Caucaia','Nossa Senhora das Dores','Açude','61605-810','Rua'),
(11469,'Fortaleza','Nossa Senhora das Graças','Jacarecanga','60310-770','Rua'),
(11470,'Fortaleza','Nossa Senhora das Graças','Farias Brito','60011-240','Travessa'),
(11471,'Fortaleza','Nossa Senhora das Graças','Jacarecanga','60310-760','Travessa'),
(11472,'Fortaleza','Nossa Senhora das Graças','Fátima','60040-440','Vila'),
(11473,'Caucaia','Nossa Senhora das Graças','Itambé','61602-490','Rua'),
(11474,'Fortaleza','Nossa Senhora das Graças','Messejana','60871-685','Rua'),
(11475,'Fortaleza','Nossa Senhora das Merces','Vila Velha','60346-080','Travessa'),
(11476,'Fortaleza','Nossa Senhora de Fátima','Vila União','60420-300','Vila'),
(11477,'Crato','Nossa Senhora de Fátima','Pimenta','63105-140','Rua'),
(11478,'Caucaia','Nossa Senhora de Fátima','Tabapuazinho','61634-140','Avenida'),
(11479,'Caucaia','Nossa Senhora de Fátima','Açude','61605-770','Vila'),
(11480,'Caucaia','Nossa Senhora de Fátima','Parque Soledade','61603-020','Rua'),
(11481,'Fortaleza','Nossa Senhora de Fátima','José Bonifácio','60040-110','Vila'),
(11482,'Fortaleza','Nossa Senhora de Fátima','Jacarecanga','60310-380','Vila'),
(11483,'Fortaleza','Nossa Senhora de Fátima','Messejana','60841-660','Rua'),
(11484,'Fortaleza','Nossa Senhora de Fátima','Parque São José','60733-380','Rua'),
(11485,'Fortaleza','Nossa Senhora de Fátima','Tauape','60130-290','Vila'),
(11486,'Fortaleza','Nossa Senhora de Fátima','Parangaba','60425-590','Vila'),
(11487,'Fortaleza','Nossa Senhora de Fátima','Meireles','60115-110','Vila'),
(11488,'Fortaleza','Nossa Senhora de Fátima','Farias Brito','60011-200','Vila'),
(11489,'Fortaleza','Nossa Senhora de Fátima','Alagadiço Novo','60833-434','Travessa'),
(11490,'Maracanaú','Nossa Senhora de Fátima','Jardim Bandeirante','61934-010','Rua'),
(11491,'Fortaleza','Nossa Senhora de Fátima','Alagadiço Novo','60833-785','Travessa'),
(11492,'Fortaleza','Nossa Senhora de Fátima','Messejana','60872-423','Rua'),
(11493,'Fortaleza','Nossa Senhora de Guadalupe','Prefeito José Walter','60751-180','Praça'),
(11494,'Fortaleza','Nossa Senhora de Lourdes','Alvaro Weyne','60350-620','Vila'),
(11495,'Fortaleza','Nossa Senhora de Lourdes','Bela Vista','60450-100','Vila'),
(11496,'Caucaia','Nossa Senhora de Lourdes','Itambé','61602-400','Rua'),
(11497,'Fortaleza','Nossa Senhora de Lourdes','Parque São José','60733-070','Rua'),
(11498,'Juazeiro do Norte','Nossa Senhora de Lourdes','Franciscanos','63020-170','Rua'),
(11499,'Maracanaú','Nossa Senhora de Nazaré','Jardim Bandeirante','61934-100','Rua'),
(11500,'Fortaleza','Nossa Senhora do Amparo','Parangaba','60740-270','Vila'),
(11501,'Fortaleza','Nossa Senhora do Carmo','Cristo Redentor','60311-290','Travessa'),
(11502,'Fortaleza','Nossa Senhora do Carmo','Parangaba','60421-350','Vila'),
(11503,'Juazeiro do Norte','Nossa Senhora do Carmo','Franciscanos','63020-180','Rua'),
(11504,'Sobral','Nossa Senhora do Carmo','Sumaré','62020-101','Rua'),
(11505,'Fortaleza','Nossa Senhora do Carmo','Lagoa Redonda','60832-148','Rua'),
(11506,'Fortaleza','Nossa Senhora do Consolo','Jangurussu','60870-470','Rua'),
(11507,'Fortaleza','Nossa Senhora do Loreto','Barra do Ceará','60331-830','Vila'),
(11508,'Fortaleza','Nossa Senhora do Monte Carmelo','Castelão','60861-040','Rua'),
(11509,'Fortaleza','Nossa Senhora do Perpétuo Socorro','Barra do Ceará','60341-220','Vila'),
(11510,'Fortaleza','Nossa Senhora do Perpétuo Socorro','Henrique Jorge','60510-800','Vila'),
(11511,'Fortaleza','Nossa Senhora do Perpétuo Socorro','Bonsucesso','60721-270','Vila'),
(11512,'Fortaleza','Nossa Senhora do Perpétuo Socorro','Dias Macedo','60860-430','Vila'),
(11513,'Caucaia','Nossa Senhora dos Navegantes','Parque Guadalajara','61650-580','Vila'),
(11514,'Caucaia','Nossa Senhora dos Prazeres','Itambé','61600-080','Rua'),
(11515,'Caucaia','Nossa Senhora dos Prazeres','Parque Soledade','61605-000','Rua'),
(11516,'Caucaia','Nossa Senhora dos Prazeres','Açude','61605-090','Travessa'),
(11517,'Fortaleza','Nossa Senhora Perpétuo Socorro','Parque São José','60733-420','Rua'),
(11518,'Fortaleza','Notre Dame','Antônio Bezerra','60351-410','Travessa'),
(11519,'Fortaleza','Nova','Alvaro Weyne','60335-200','Vila'),
(11520,'Fortaleza','Nova','Farias Brito','60010-830','Vila'),
(11521,'Fortaleza','Nova','Parquelândia','60450-670','Vila'),
(11522,'Fortaleza','Nova','Jangurussu','60870-530','Rua'),
(11523,'Fortaleza','Nova','Messejana','60876-180','Vila'),
(11524,'Fortaleza','Nova','Bom Jardim','60733-620','Rua'),
(11525,'Fortaleza','Nova','Barra do Ceará','60332-160','Rua'),
(11526,'Maracanaú','Nova','Alto da Mangueira','61905-670','Estrada'),
(11527,'Fortaleza','Nova','Jangurussu','60866-335','Travessa'),
(11528,'Sobral','Nova','Sinhá Sabóia','62050-330','Rua'),
(11529,'Caucaia','Nova Alvorada','Marechal Rondon','61652-390','Avenida'),
(11530,'Caucaia','Nova Alvorada','Marechal Rondon','61652-400','Travessa'),
(11531,'Fortaleza','Nova América','Castelão','60860-700','Vila'),
(11532,'Fortaleza','Nova Assunção','Messejana','60875-620','Travessa'),
(11533,'Fortaleza','Nova Aurora','Manuel Sátiro','60764-120','Travessa'),
(11534,'Fortaleza','Nova Aurora','Jardim América','60415-590','Vila'),
(11535,'Fortaleza','Nova Aurora','Jardim América','60410-470','Travessa'),
(11536,'Fortaleza','Nova Brasília','Alvaro Weyne','60355-530','Travessa'),
(11537,'Caucaia','Nova Cigana','Açude','61605-750','Rua'),
(11538,'Fortaleza','Nova Conquista','Bom Jardim','60540-230','Rua'),
(11539,'Caucaia','Nova Cruz','Marechal Rondon','61652-410','Rua'),
(11540,'Fortaleza','Nova Cruz','Vila Velha','60346-020','Vila'),
(11541,'Fortaleza','Nova Divinéia','Cocó','60820-580','Travessa'),
(11542,'Fortaleza','Nova Divinéia','Jardim Guanabara','60346-680','Vila'),
(11543,'Fortaleza','Nova Esperança','Cocó','60810-440','Rua'),
(11544,'Fortaleza','Nova Esperança','Dias Macedo','60860-120','Travessa'),
(11545,'Fortaleza','Nova Esperança','Bom Jardim','60543-503','Travessa'),
(11546,'Fortaleza','Nova Europa','Antônio Bezerra','60350-490','Vila'),
(11547,'Maracanaú','Nova Fortaleza','Parque Novo Mondubim','61930-350','Avenida'),
(11548,'Fortaleza','Nova Friburgo','Bom Jardim','60540-070','Rua'),
(11549,'Caucaia','Nova Granada','Marechal Rondon','61652-370','Rua'),
(11550,'Caucaia','Nova Iguaçu','Parque Guadalajara','61650-590','Rua'),
(11551,'Fortaleza','Nova Iguaçu','Vicente Pinzon','60180-630','Rua'),
(11552,'Fortaleza','Nova Itália','Messejana','60875-200','Rua'),
(11553,'Caucaia','Nova Jerusalém','Açude','61605-700','Rua'),
(11554,'Fortaleza','Nova Jerusalém','Dionisio Torres','60135-650','Rua'),
(11555,'Fortaleza','Nova Jerusalém','Genibaú','60533-672','Rua'),
(11556,'Fortaleza','Nova Jerusalém','Genibaú','60533-671','Travessa'),
(11557,'Fortaleza','Nova Jerusalém','Alagadiço Novo','60833-745','Travessa'),
(11558,'Fortaleza','Nova Lima','Manuel Sátiro','60713-160','Travessa'),
(11559,'Fortaleza','Nova Lisboa','Barra do Ceará','60341-632','Praça'),
(11560,'Fortaleza','Nova Olímpia','Lagoa Redonda','60832-120','Rua'),
(11561,'Fortaleza','Nova Olinda','Centro','60010-360','Travessa'),
(11562,'Crato','Nova Olinda','Seminário','63113-680','Travessa'),
(11563,'Caucaia','Nova Orleans','Marechal Rondon','61652-710','Travessa'),
(11564,'Fortaleza','Nova Pavuna','Prefeito José Walter','60766-510','Rua'),
(11565,'Fortaleza','Nova Petrópolis','Papicu','60175-405','Rua'),
(11566,'Caucaia','Nova Prata','Marechal Rondon','61652-380','Rua'),
(11567,'Fortaleza','Nova República','Fátima','60415-760','Travessa'),
(11568,'Fortaleza','Nova Russas','Rodolfo Teófilo','60431-080','Vila'),
(11569,'Fortaleza','Nova Russas','Rodolfo Teófilo','60431-040','Rua'),
(11570,'Fortaleza','Nova Timon','Democrito Rocha','60441-800','Vila'),
(11571,'Fortaleza','Nova Venécia','Genibaú','60526-800','Rua'),
(11572,'Fortaleza','Nova Vida','Presidente Tancredo Neves','60820-030','Rua'),
(11573,'Caucaia','Nova York','Parque Potira','61648-130','Travessa'),
(11574,'Fortaleza','Novata','Alto da Balança','60850-550','Rua'),
(11575,'Fortaleza','Nove de Junho','Alvaro Weyne','60336-154','Rua'),
(11576,'Fortaleza','Novidades','Alto da Balança','60851-530','Vila'),
(11577,'Fortaleza','Novo','Messejana','60874-800','Beco'),
(11578,'Fortaleza','Novo','Parquelândia','60455-110','Beco'),
(11579,'Maracanaú','Novo Amanhecer','Parque Novo Mondubim','61930-280','Rua'),
(11580,'Fortaleza','Novo Brasil','Passaré','60861-432','Rua'),
(11581,'Caucaia','Novo Horizonte','Marechal Rondon','61652-630','Avenida'),
(11582,'Fortaleza','Novo Jardim','Papicu','60175-835','Travessa'),
(11583,'Fortaleza','Novo Lar','Barra do Ceará','60333-330','Rua'),
(11584,'Caucaia','Novo Oriente','Marechal Rondon','61652-590','Rua'),
(11585,'Fortaleza','Novo Oriente','Henrique Jorge','60510-820','Rua'),
(11586,'Fortaleza','Novo Paraíso','Mondubim','60761-710','Rua'),
(11587,'Fortaleza','NS 01','Cidade dos Funcionários','60823-650','Rua'),
(11588,'Fortaleza','NS 01','Bom Jardim','60543-570','Rua'),
(11589,'Fortaleza','NS 01','Prefeito José Walter','60762-401','Rua'),
(11590,'Fortaleza','NS 02','Prefeito José Walter','60762-402','Rua'),
(11591,'Fortaleza','NS 02','Cidade dos Funcionários','60823-660','Rua'),
(11592,'Fortaleza','NS 02','Bom Jardim','60543-580','Rua'),
(11593,'Fortaleza','NS 03','Prefeito José Walter','60762-403','Rua'),
(11594,'Fortaleza','NS 03','Cidade dos Funcionários','60823-670','Rua'),
(11595,'Fortaleza','NS 03','Bom Jardim','60543-590','Rua'),
(11596,'Fortaleza','NS 04','Prefeito José Walter','60762-404','Rua'),
(11597,'Fortaleza','NS 04','Bom Jardim','60543-600','Rua'),
(11598,'Fortaleza','NS 04','Cocó','60813-610','Rua'),
(11599,'Fortaleza','NS 04','Cidade dos Funcionários','60823-680','Rua'),
(11600,'Fortaleza','NS 05','Prefeito José Walter','60762-405','Rua'),
(11601,'Fortaleza','NS 05','Cidade dos Funcionários','60823-690','Rua'),
(11602,'Fortaleza','NS 05','Cocó','60813-620','Rua'),
(11603,'Fortaleza','NS 05','Bom Jardim','60543-610','Rua'),
(11604,'Fortaleza','NS 06','Cidade dos Funcionários','60823-710','Rua'),
(11605,'Fortaleza','NS 06','Prefeito José Walter','60762-406','Rua'),
(11606,'Fortaleza','NS 06','Cocó','60813-630','Rua'),
(11607,'Fortaleza','NS 07','Cidade dos Funcionários','60823-720','Rua'),
(11608,'Fortaleza','NS 07','Prefeito José Walter','60762-407','Rua'),
(11609,'Fortaleza','NS 07','Cocó','60813-640','Rua'),
(11610,'Fortaleza','NS 08','Prefeito José Walter','60762-408','Rua'),
(11611,'Fortaleza','NS 08','Cocó','60813-650','Rua'),
(11612,'Fortaleza','NS 09','Cocó','60813-660','Rua'),
(11613,'Fortaleza','NS 09','Prefeito José Walter','60762-409','Rua'),
(11614,'Fortaleza','NS 10','Cocó','60813-790','Rua'),
(11615,'Fortaleza','NS 10','Prefeito José Walter','60762-390','Rua'),
(11616,'Fortaleza','NS 11','Cocó','60813-800','Rua'),
(11617,'Fortaleza','NS 11','Prefeito José Walter','60762-391','Rua'),
(11618,'Fortaleza','NS 12','Cocó','60813-810','Rua'),
(11619,'Fortaleza','NS 12','Prefeito José Walter','60762-392','Rua'),
(11620,'Caucaia','NS-01','Capoeira','61610-300','Rua'),
(11621,'Caucaia','NS-02','Capoeira','61610-310','Avenida'),
(11622,'Caucaia','NS-02A','Capoeira','61610-320','Avenida'),
(11623,'Caucaia','NS-03','Capoeira','61610-330','Rua'),
(11624,'Caucaia','NS-04','Capoeira','61610-340','Rua'),
(11625,'Caucaia','NS-04A','Capoeira','61610-350','Rua'),
(11626,'Caucaia','NS-05','Capoeira','61610-360','Rua'),
(11627,'Fortaleza','Nunes','Cristo Redentor','60337-550','Vila'),
(11628,'Fortaleza','Nunes','Rodolfo Teófilo','60430-210','Vila'),
(11629,'Fortaleza','Nunes da Silva','Parangaba','60421-300','Vila'),
(11630,'Fortaleza','Nunes de Sousa','Jardim Guanabara','60347-130','Vila'),
(11631,'Fortaleza','Nunes Feijó','Jangurussu','60870-592','Travessa'),
(11632,'Fortaleza','Nunes Feijó','Messejana','60870-590','Rua'),
(11633,'Fortaleza','Nunes Valente','Meireles','60125-010','Travessa'),
(11634,'Caucaia','Nunes Valente','Itambé','61602-440','Rua'),
(11635,'Fortaleza','Nunes Valente','Meireles','60125-070','Rua'),
(11636,'Fortaleza','Nunes Valente','Dionisio Torres','60125-071','Rua'),
(11637,'Fortaleza','Nuzia','Cachoeirinha','60356-450','Vila'),
(11638,'Caucaia','Nw-01','Araturi','61655-510','Rua'),
(11639,'Caucaia','Nw-02','Araturi','61655-520','Rua'),
(11640,'Caucaia','Nw-03','Araturi','61655-530','Rua'),
(11641,'Caucaia','Nw-04','Araturi','61655-540','Rua'),
(11642,'Caucaia','Nw-05','Araturi','61655-550','Rua'),
(11643,'Caucaia','Nw-06','Araturi','61655-560','Rua'),
(11644,'Caucaia','Nw-07','Araturi','61655-570','Rua'),
(11645,'Caucaia','Nw-08','Araturi','61655-580','Rua'),
(11646,'Caucaia','Nw-09','Araturi','61655-590','Rua'),
(11647,'Caucaia','Nw-10','Araturi','61655-600','Rua'),
(11648,'Caucaia','Nw-20','Araturi','61655-610','Rua'),
(11649,'Caucaia','Nw-21','Araturi','61655-620','Rua'),
(11650,'Caucaia','Nw-22','Araturi','61655-630','Rua'),
(11651,'Caucaia','Nw-23','Araturi','61655-640','Rua'),
(11652,'Fortaleza','O','Passaré','60745-650','Rua'),
(11653,'Fortaleza','O','Jangurussu','60863-190','Rua'),
(11654,'Fortaleza','O','Jangurussu','60863-490','Rua'),
(11655,'Fortaleza','O','Cocó','60810-520','Rua'),
(11656,'Fortaleza','O','Vila Velha','60349-170','Rua'),
(11657,'Caucaia','O','Nova Metrópole','61659-200','Rua'),
(11658,'Fortaleza','O','Prefeito José Walter','60750-140','Avenida'),
(11659,'Caucaia','O','Icaraí','61624-440','Rua'),
(11660,'Caucaia','O','Pacheco','61626-340','Rua'),
(11661,'Fortaleza','O','Passaré','60867-400','Rua'),
(11662,'Fortaleza','O','Castelão','60867-670','Rua'),
(11663,'Caucaia','O','Icaraí','61620-150','Rua'),
(11664,'Caucaia','O','Icaraí','61620-490','Rua'),
(11665,'Maracanaú','O','Novo Oriente','61919-460','Rua'),
(11666,'Fortaleza','O','Alagadiço','60357-350','Quadra'),
(11667,'Fortaleza','Oasis','Prefeito José Walter','60761-020','Vila'),
(11668,'Fortaleza','Océlio','Benfica','60426-210','Vila'),
(11669,'Fortaleza','Octacílio Affonso de Souza','Cocó','60821-310','Rua'),
(11670,'Fortaleza','Odacir','Mucuripe','60176-360','Travessa'),
(11671,'Fortaleza','Odacir','Vicente Pinzon','60183-590','Travessa'),
(11672,'Fortaleza','Odalisca','Vicente Pinzon','60180-280','Vila'),
(11673,'Fortaleza','Odeon','Parquelândia','60450-650','Vila'),
(11674,'Fortaleza','Odete','Centro','60110-110','Vila'),
(11675,'Fortaleza','Odete','Monte Castelo','60326-160','Vila'),
(11676,'Fortaleza','Odete Fiusa','Parquelândia','60455-180','Vila'),
(11677,'Juazeiro do Norte','Odete Matos Alencar','Lagoa Seca','63040-250','Rua'),
(11678,'Fortaleza','Odete Pacheco','São Gerardo','60325-580','Rua'),
(11679,'Fortaleza','Odias','Parque São José','60730-680','Vila'),
(11680,'Fortaleza','Odília','Vila Peri','60730-360','Vila'),
(11681,'Fortaleza','Odílio','Amadeu Furtado','60455-540','Vila'),
(11682,'Juazeiro do Norte','Odilio Figueiredo','Romeirão','63050-740','Rua'),
(11683,'Fortaleza','Odilon','Farias Brito','60011-021','Travessa'),
(11684,'Fortaleza','Odilon Benévolo','Parangaba','60710-310','Rua'),
(11685,'Juazeiro do Norte','Odilon Figueiredo','Lagoa Seca','63040-350','Rua'),
(11686,'Juazeiro do Norte','Odilon Gomes','Tiradentes','63031-170','Rua'),
(11687,'Fortaleza','Odilon Guimarães','Lagoa Redonda','60831-270','Avenida'),
(11688,'Fortaleza','Odilon Matias','Prefeito José Walter','60751-190','Praça'),
(11689,'Fortaleza','Odorico de Morais','Jacarecanga','60310-350','Rua'),
(11690,'Fortaleza','Odorico de Morais','Jacarecanga','60311-511','Travessa'),
(11691,'Fortaleza','Oeste','Barra do Ceará','60331-740','Rua'),
(11692,'Maracanaú','Oeste','Acaracuzinho','61919-180','Avenida'),
(11693,'Maracanaú','Oeste-1','Distrito Industrial','61939-200','Rua'),
(11694,'Maracanaú','Oeste-2','Distrito Industrial','61939-090','Rua'),
(11695,'Maracanaú','Oeste-3','Distrito Industrial','61939-060','Rua'),
(11696,'Maracanaú','Oeste-4','Distrito Industrial','61939-030','Rua'),
(11697,'Fortaleza','Ofir','Itaperi','60742-200','Rua'),
(11698,'Maracanaú','Oiticicas','Pajuçara','61933-130','Rua'),
(11699,'Fortaleza','Oito de Abril','Montese','60426-250','Rua'),
(11700,'Fortaleza','Oito de Agosto','Passaré','60745-735','Rua'),
(11701,'Fortaleza','Oito de Dezembro','Pici','60442-770','Rua'),
(11702,'Fortaleza','Oito de Dezembro','Antônio Bezerra','60360-750','Rua'),
(11703,'Fortaleza','Oito de Dezembro','Pici','60442-760','Travessa'),
(11704,'Fortaleza','Oito de Julho','Alvaro Weyne','60350-090','Rua'),
(11705,'Fortaleza','Oito de Junho','Pici','60512-030','Rua'),
(11706,'Fortaleza','Oito de Maio','Benfica','60015-410','Vila'),
(11707,'Fortaleza','Oito de Setembro','Varjota','60175-210','Rua'),
(11708,'Fortaleza','Oito Irmãos','Cocó','60810-830','Vila'),
(11709,'Fortaleza','Oito Irmãos','Barra do Ceará','60345-010','Vila'),
(11710,'Fortaleza','Olária','Antônio Bezerra','60352-450','Travessa'),
(11711,'Fortaleza','Olavo','Bom Jardim','60542-730','Vila'),
(11712,'Caucaia','Olavo Bilac','Parque Albano','61645-340','Rua'),
(11713,'Fortaleza','Olavo Bilac','Alvaro Weyne','60320-000','Rua'),
(11714,'Sobral','Olavo Bilac','Cidão','62041-090','Rua'),
(11715,'Fortaleza','Olavo Bilac','Jangurussu','60866-695','Rua'),
(11716,'Fortaleza','Olavo de Andrade','Jacarecanga','60310-680','Rua'),
(11717,'Fortaleza','Olavo de Oliveira Albuquerque','Cocó','60135-470','Rua'),
(11718,'Fortaleza','Olavo Irineu','Monte Castelo','60325-600','Travessa'),
(11719,'Fortaleza','Olavo Lima','Cocó','60810-090','Rua'),
(11720,'Fortaleza','Olegário Mariano','Jacarecanga','60310-230','Rua'),
(11721,'Fortaleza','Olegário Memória','Cocó','60834-270','Rua'),
(11722,'Caucaia','Olga','Parque das Nações','61642-050','Travessa'),
(11723,'Fortaleza','Olga Barroso','Mucuripe','60175-390','Rua'),
(11724,'Fortaleza','Olga Barroso','Mucuripe','60176-370','Travessa'),
(11725,'Fortaleza','Olga Cavalcante Lins','Cocó','60822-010','Rua'),
(11726,'Fortaleza','Olga Espíndula','Mondubim','60712-320','Rua'),
(11727,'Fortaleza','Olga Ferreira','Messejana','60864-150','Rua'),
(11728,'Sobral','Olga Moreira','Junco','62030-670','Rua'),
(11729,'Juazeiro do Norte','Olgive de Melo','Novo Juazeiro','63031-530','Rua'),
(11730,'Fortaleza','Olho D''Água','Passaré','60862-088','Travessa'),
(11731,'Fortaleza','Olical','Barra do Ceará','60331-360','Travessa'),
(11732,'Fortaleza','Olímpia','Henrique Jorge','60525-260','Vila'),
(11733,'Fortaleza','Olímpica','Benfica','60040-090','Vila'),
(11734,'Fortaleza','Olímpio','Barra do Ceará','60341-500','Vila'),
(11735,'Fortaleza','Olímpio de Noronha','Mondubim','60761-580','Rua'),
(11736,'Fortaleza','Olímpio de Paiva','Jacarecanga','60311-780','Travessa'),
(11737,'Fortaleza','Olímpio de Paiva','Jacarecanga','60311-770','Rua'),
(11738,'Fortaleza','Olímpio Galdino de Sousa','Cocó','60811-380','Rua'),
(11739,'Fortaleza','Olímpio Leite','Messejana','60830-680','Rua'),
(11740,'Fortaleza','Olímpio Meira','Mucuripe','60176-380','Praça'),
(11741,'Fortaleza','Olímpio Ribeiro','Mondubim','60767-770','Rua'),
(11742,'Fortaleza','Olímpio Ribeiro','Jangurussu','60870-340','Rua'),
(11743,'Fortaleza','Olinda','Alto Alegre','60765-290','Vila'),
(11744,'Sobral','Olinda','Dom Expedito','62050-010','Rua'),
(11745,'Sobral','Olinda','Dom Expedito','62050-020','Vila'),
(11746,'Sobral','Olinda','Alto da Brasília','62040-480','Rua'),
(11747,'Fortaleza','Oliveira','Cachoeirinha','60355-690','Vila'),
(11748,'Fortaleza','Oliveira','Vicente Pinzon','60181-813','Travessa'),
(11749,'Fortaleza','Oliveira','Bom Jardim','60542-310','Vila'),
(11750,'Fortaleza','Oliveira Alves','Rodolfo Teófilo','60431-110','Vila'),
(11751,'Juazeiro do Norte','Oliveira Alves Pontes','Lagoa Seca','63040-690','Rua'),
(11752,'Fortaleza','Oliveira Chaves','Messejana','60871-160','Travessa'),
(11753,'Fortaleza','Oliveira Filho','Vicente Pinzon','60181-811','Travessa'),
(11754,'Fortaleza','Oliveira Filho','Vicente Pinzon','60181-810','Rua'),
(11755,'Fortaleza','Oliveira Martins','Papicu','60175-840','Rua'),
(11756,'Fortaleza','Oliveira Paiva','Cidade dos Funcionários','60822-130','Avenida'),
(11757,'Fortaleza','Oliveira Paiva','Cidade dos Funcionários','60822-131','Avenida'),
(11758,'Fortaleza','Oliveira Paula','Vila Peri','60713-100','Vila'),
(11759,'Fortaleza','Oliveira Sobrinho','Bonsucesso','60541-790','Rua'),
(11760,'Fortaleza','Oliveira Viana','Papicu','60175-596','Rua'),
(11761,'Fortaleza','Olívio Câmara','José Bonifácio','60040-130','Rua'),
(11762,'Fortaleza','Omar Cardoso','Barra do Ceará','60310-130','Travessa'),
(11763,'Fortaleza','Omar Paiva','Alvaro Weyne','60335-370','Rua'),
(11764,'Fortaleza','Ômega','Passaré','60861-337','Rua'),
(11765,'Fortaleza','Ômega II','Antônio Bezerra','60351-710','Conjunto'),
(11766,'Fortaleza','Oneide','Mondubim','60761-430','Vila'),
(11767,'Sobral','Onofre Muniz','Centro','62010-770','Travessa'),
(11768,'Sobral','Onofre Muniz','Centro','62010-760','Rua'),
(11769,'Fortaleza','Onofre Sampaio Cavalcante','Edson Queiroz','60834-450','Rua'),
(11770,'Fortaleza','Onofrio Inácio','Parque São José','60733-127','Rua'),
(11771,'Fortaleza','Onofrio Rangel','Lagoa Redonda','60832-070','Rua'),
(11772,'Sobral','Onze','Parque Alvorada','62011-100','Travessa'),
(11773,'Sobral','Onze','Parque Alvorada','62011-110','Vila'),
(11774,'Sobral','Onze','Centro','62011-310','Travessa'),
(11775,'Fortaleza','Onze de Agosto','Jangurussu','60866-635','Travessa'),
(11776,'Fortaleza','Onze de Dezembro','Passaré','60745-755','Rua'),
(11777,'Fortaleza','Onze de Julho','Jacarecanga','60311-710','Rua'),
(11778,'Fortaleza','Onze de Julho','Jacarecanga','60311-720','Travessa'),
(11779,'Fortaleza','Onze Horas','Serrinha','60742-810','Rua'),
(11780,'Fortaleza','Onze Horas','Serrinha','60742-820','Travessa'),
(11781,'Fortaleza','Opaia','Vila União','60420-170','Rua'),
(11782,'Fortaleza','Opala','Jacarecanga','60311-650','Vila'),
(11783,'Fortaleza','Opala','Passaré','60862-420','Vila'),
(11784,'Fortaleza','Opala','Jangurussu','60868-220','Rua'),
(11785,'Sobral','Operária','Centro','62010-600','Vila'),
(11786,'Fortaleza','Orcini','Jardim Guanabara','60342-080','Vila'),
(11787,'Fortaleza','Oregon','Serrinha','60742-330','Rua'),
(11788,'Fortaleza','Organdi','Jardim Guanabara','60342-020','Vila'),
(11789,'Fortaleza','Orgendina','Pici','60440-610','Vila'),
(11790,'Sobral','Oriano Mendes','Centro','62010-370','Rua'),
(11791,'Fortaleza','Oriental','Alvaro Weyne','60355-070','Vila'),
(11792,'Fortaleza','Oriente','Rodolfo Teófilo','60430-500','Vila'),
(11793,'Fortaleza','Oriente','Genibaú','60527-011','Rua'),
(11794,'Fortaleza','Oriente','Tauape','60131-150','Travessa'),
(11795,'Maracanaú','Oriente','Piratininga','61905-150','Rua'),
(11796,'Maracanaú','Oriente','Piratininga','61905-160','Travessa'),
(11797,'Fortaleza','Orion','Itaperi','60742-190','Rua'),
(11798,'Fortaleza','Orion Aguiar','Messejana','60840-600','Avenida'),
(11799,'Fortaleza','Orlândia','Bom Futuro','60425-450','Vila'),
(11800,'Fortaleza','Orlando','Genibaú','60527-240','Vila'),
(11801,'Fortaleza','Orlando','Mondubim','60711-380','Vila'),
(11802,'Crato','Orlando Moura','Pimenta','63105-040','Travessa'),
(11803,'Fortaleza','Orlando Sales','Passaré','60743-370','Bosque'),
(11804,'Crato','Orlando Silva','Parque Granjeiro','63106-060','Rua'),
(11805,'Crato','Orós','Santa Luzia','63101-150','Travessa'),
(11806,'Fortaleza','Orquídea Verde','Prefeito José Walter','60766-240','Avenida'),
(11807,'Fortaleza','Orquídea Verde','Prefeito José Walter','60767-080','Rua'),
(11808,'Fortaleza','Osana','Antônio Bezerra','60360-300','Vila'),
(11809,'Fortaleza','Osani','Vicente Pinzon','60183-230','Vila'),
(11810,'Fortaleza','Osasco','Antônio Bezerra','60356-560','Rua'),
(11811,'Fortaleza','Osasco','Serrinha','60742-340','Travessa'),
(11812,'Fortaleza','Oscar Araripe','Bom Jardim','60543-310','Vila'),
(11813,'Fortaleza','Oscar Araripe','Bom Jardim','60540-440','Avenida'),
(11814,'Fortaleza','Oscar Benevides','Mondubim','60762-270','Rua'),
(11815,'Fortaleza','Oscar Bezerra','Montese','60425-720','Rua'),
(11816,'Fortaleza','Oscar Bressane','Bom Jardim','60545-540','Rua'),
(11817,'Fortaleza','Oscar Franca','Bom Jardim','60540-370','Rua'),
(11818,'Fortaleza','Oscar Leitão','Messejana','60871-550','Rua'),
(11819,'Fortaleza','Oscar Lopes','Bela Vista','60442-510','Rua'),
(11820,'Caucaia','Oscar Lopes','Itambé','61602-260','Rua'),
(11821,'Fortaleza','Oscar Pedreira','Jacarecanga','60010-670','Rua'),
(11822,'Caucaia','Oscar Pedroso Horta','Parque Albano','61645-200','Rua'),
(11823,'Fortaleza','Oscar Romero','Prefeito José Walter','60766-480','Rua'),
(11824,'Fortaleza','Oscar Romero','Messejana','60874-101','Rua'),
(11825,'Fortaleza','Oscar Vieira','José Bonifácio','60025-160','Vila'),
(11826,'Fortaleza','Oscarito','Jangurussu','60870-240','Rua'),
(11827,'Fortaleza','Osiá Montenegro','Bom Jardim','60732-544','Rua'),
(11828,'Fortaleza','Osias Pinheiro','Henrique Jorge','60521-170','Vila'),
(11829,'Fortaleza','Osmani','Barra do Ceará','60331-570','Vila'),
(11830,'Fortaleza','Osmar','Bom Jardim','60546-010','Vila'),
(11831,'Fortaleza','Osmar','Alvaro Weyne','60310-090','Vila'),
(11832,'Fortaleza','Osmar Lima','Parque São José','60731-040','Rua'),
(11833,'Fortaleza','Osmarina','Montese','60422-100','Vila'),
(11834,'Fortaleza','Osmundo Cavalcante de Oliveira','Mucuripe','60175-552','Rua'),
(11835,'Fortaleza','Osmundo Pontes','Edson Queiroz','60811-705','Rua'),
(11836,'Fortaleza','Osório Correia','Parque Presidente Vargas','60762-570','Rua'),
(11837,'Fortaleza','Osório de Paiva','Parangaba','60720-620','Travessa'),
(11838,'Fortaleza','Osório Palmella','Varjota','60150-200','Rua'),
(11839,'Fortaleza','Ossian','Antônio Bezerra','60350-450','Vila'),
(11840,'Fortaleza','Osvaldo Aguiar','Messejana','60831-060','Rua'),
(11841,'Fortaleza','Osvaldo Aranha','Parangaba','60720-840','Rua'),
(11842,'Fortaleza','Osvaldo Aranha','Parangaba','60720-810','Travessa'),
(11843,'Fortaleza','Osvaldo Cruz','Jangurussu','60868-130','Rua'),
(11844,'Fortaleza','Osvaldo Cruz','Meireles','60125-150','Rua'),
(11845,'Caucaia','Osvaldo Cruz','Parque Potira','61648-280','Rua'),
(11846,'Caucaia','Osvaldo Cruz','Parque Albano','61645-020','Rua'),
(11847,'Fortaleza','Osvaldo Cruz','Dionisio Torres','60125-151','Rua'),
(11848,'Fortaleza','Osvaldo Figueiredo','Monte Castelo','60326-080','Rua'),
(11849,'Sobral','Osvaldo Rangel','Alto do Cristo','62020-490','Rua'),
(11850,'Sobral','Osvaldo Rangel','Centro','62010-810','Praça'),
(11851,'Maracanaú','Osvaldo Risato','Jardim Bandeirante','61934-280','Rua'),
(11852,'Fortaleza','Osvaldo Rizzato','Messejana','60875-630','Praça'),
(11853,'Fortaleza','Oswaldo Araújo','Antônio Diogo','60182-390','Rua'),
(11854,'Fortaleza','Otacílio','Henrique Jorge','60520-770','Vila'),
(11855,'Fortaleza','Otacílio Amaral','Antônio Bezerra','60356-240','Travessa'),
(11856,'Crato','Otacílio Anselmo','Vila Alta','63119-350','Rua'),
(11857,'Fortaleza','Otacílio Carneiro','Barra do Ceará','60330-521','Rua'),
(11858,'Sobral','Otacílio Cunha','Pedrinhas','62041-370','Rua'),
(11859,'Fortaleza','Otacílio Orestes','Vila União','60420-241','Travessa'),
(11860,'Fortaleza','Otacílio Verçosa','Antônio Diogo','60183-840','Rua'),
(11861,'Juazeiro do Norte','Otávio Aires','Pirajá','63030-100','Rua'),
(11862,'Maracanaú','Otávio Alves','Pajuçara','61932-480','Travessa'),
(11863,'Maracanaú','Otávio Alves','Pajuçara','61932-470','Rua'),
(11864,'Fortaleza','Otávio Costa','Edson Queiroz','60812-480','Rua'),
(11865,'Fortaleza','Otávio Ferreira Machado','Papicu','60176-020','Rua'),
(11866,'Fortaleza','Otávio Filomeno','Maraponga','60710-840','Rua'),
(11867,'Fortaleza','Otávio Justa','Parquelândia','60450-580','Rua'),
(11868,'Fortaleza','Otávio Lima','Mondubim','60763-130','Rua'),
(11869,'Fortaleza','Otávio Paranhos','Barra do Ceará','60341-510','Rua'),
(11870,'Fortaleza','Otávio Rocha','Edson Queiroz','60811-830','Rua'),
(11871,'Fortaleza','Othon de Norões','Farias Brito','60010-810','Rua'),
(11872,'Fortaleza','Otília Carvalho','Cajazeiras','60864-320','Rua'),
(11873,'Fortaleza','Oto de Alencar','Centro','60010-270','Rua'),
(11874,'Sobral','Oton de Alencar','Pedrinhas','62040-800','Rua'),
(11875,'Sobral','Oton de Alencar','Pedrinhas','62040-810','Vila'),
(11876,'Fortaleza','Oton Soares','Parangaba','60740-700','Rua'),
(11877,'Fortaleza','Otoni Façanha de Sá','Dionisio Torres','60170-180','Rua'),
(11878,'Caucaia','Ourico','Marechal Rondon','61652-460','Rua'),
(11879,'Fortaleza','Ourinhos','Parangaba','60421-360','Vila'),
(11880,'Fortaleza','Ouro Branco','Alagadiço','60356-060','Rua'),
(11881,'Fortaleza','Ouro Branco','Tauape','60131-160','Rua'),
(11882,'Maracanaú','Ouro Branco','Coqueiral','61905-380','Rua'),
(11883,'Sobral','Ouro Branco','Tamarindo','62010-470','Rua'),
(11884,'Caucaia','Ouro Preto','Parque Potira','61648-190','Rua'),
(11885,'Fortaleza','Ouro Preto','Messejana','60864-790','Travessa'),
(11886,'Fortaleza','Ouro Preto','Barra do Ceará','60340-230','Vila'),
(11887,'Sobral','Ouro Preto','Tamarindo','62010-480','Rua'),
(11888,'Maracanaú','Ouro Preto','Coqueiral','61900-190','Rua'),
(11889,'Fortaleza','Ouro Verde','Dias Macedo','60860-230','Travessa'),
(11890,'Maracanaú','Outeiro','Parque Novo Mondubim','61933-490','Rua'),
(11891,'Fortaleza','Outono','Parangaba','60740-380','Rua'),
(11892,'Fortaleza','Ouvidor','Centro','60025-102','Travessa'),
(11893,'Fortaleza','Ovídio Nogueira','Maraponga','60711-830','Rua'),
(11894,'Fortaleza','Oxalá','Parangaba','60740-560','Alameda'),
(11895,'Fortaleza','Oxossi','Parangaba','60740-580','Alameda'),
(11896,'Juazeiro do Norte','Ozana Pereira','Romeirão','63050-750','Rua'),
(11897,'Fortaleza','Ozanir','Dias Macedo','60860-400','Vila'),
(11898,'Fortaleza','Ozélia','Montese','60420-660','Vila'),
(11899,'Fortaleza','Ozélia Pontes','Messejana','60830-750','Rua'),
(11900,'Fortaleza','Ozimar','Barra do Ceará','60341-310','Vila'),
(11901,'Caucaia','P','Nova Metrópole','61659-210','Rua'),
(11902,'Caucaia','P','Pacheco','61626-350','Rua'),
(11903,'Caucaia','P','Icaraí','61620-500','Rua'),
(11904,'Fortaleza','P','Passaré','60867-410','Rua'),
(11905,'Fortaleza','P','Passaré','60745-660','Rua'),
(11906,'Fortaleza','P','Cocó','60810-530','Rua'),
(11907,'Fortaleza','P','Alagadiço','60357-360','Quadra'),
(11908,'Fortaleza','P','Jangurussu','60863-200','Rua'),
(11909,'Caucaia','P','Icaraí','61620-160','Rua'),
(11910,'Fortaleza','P','Vila Velha','60349-180','Rua'),
(11911,'Maracanaú','P','Novo Oriente','61919-470','Rua'),
(11912,'Fortaleza','P','Castelão','60867-680','Rua'),
(11913,'Caucaia','Pablo','Marechal Rondon','61652-090','Vila'),
(11914,'Fortaleza','Pacaembu','Democrito Rocha','60440-020','Rua'),
(11915,'Fortaleza','Pacata','Passaré','60744-050','Rua'),
(11916,'Fortaleza','Pacata','Passaré','60744-060','Travessa'),
(11917,'Fortaleza','Pacatuba','Bom Futuro','60410-060','Rua'),
(11918,'Fortaleza','Pacavira','Manuel Sátiro','60765-320','Rua'),
(11919,'Fortaleza','Pacheco','Alto da Balança','60850-670','Vila'),
(11920,'Fortaleza','Pacheco','Henrique Jorge','60525-140','Travessa'),
(11921,'Fortaleza','Paciência','Genibaú','60527-250','Vila'),
(11922,'Fortaleza','Pacífica','Joaquim Távora','60110-610','Vila'),
(11923,'Fortaleza','Pacoti','Monte Castelo','60325-260','Rua'),
(11924,'Fortaleza','Pacoti','Alvaro Weyne','60337-630','Travessa'),
(11925,'Fortaleza','Pacujá','Tauape','60130-310','Rua'),
(11926,'Fortaleza','Padaria Espiritual','Passaré','60861-630','Avenida'),
(11927,'Fortaleza','Padre Abelardo','Mondubim','60761-820','Rua'),
(11928,'Fortaleza','Padre Abelardo','Vicente Pinzon','60181-680','Rua'),
(11929,'Fortaleza','Padre Alano Esgrino','Cocó','60821-194','Rua'),
(11930,'Juazeiro do Norte','Padre Alcântara','Triângulo','63041-410','Rua'),
(11931,'Fortaleza','Padre Aluísio','Varjota','60175-170','Rua'),
(11932,'Fortaleza','Padre Aluísio Tavares','Passaré','60744-220','Rua'),
(11933,'Fortaleza','Padre Alzir Sampaio','Alvaro Weyne','60355-260','Rua'),
(11934,'Fortaleza','Padre Ambrósio Machado','Vila União','60416-270','Rua'),
(11935,'Fortaleza','Padre Anchieta','Jacarecanga','60325-520','Rua'),
(11936,'Sobral','Padre Anchieta','Parque Alvorada','62030-240','Rua'),
(11937,'Fortaleza','Padre Andrade','Serrinha','60743-400','Rua'),
(11938,'Fortaleza','Padre Andrade','Cachoeirinha','60355-670','Rua'),
(11939,'Fortaleza','Padre Antonino','Joaquim Távora','60110-480','Rua'),
(11940,'Juazeiro do Norte','Padre Antônio Almeida Agra','Lagoa Seca','63040-130','Rua'),
(11941,'Sobral','Padre Antônio Ibiapina','Centro','62010-750','Rua'),
(11942,'Fortaleza','Padre Antônio Nunes Gurgel','Granja Portugal','60545-500','Rua'),
(11943,'Fortaleza','Padre Antônio Nunes Gurgel','Granja Portugal','60545-501','Travessa'),
(11944,'Fortaleza','Padre Antônio Tomás','Papicu','60190-020','Avenida'),
(11945,'Fortaleza','Padre Antônio Tomás','Aldeota','60140-160','Avenida'),
(11946,'Fortaleza','Padre Antônio Vieira','Democrito Rocha','60440-070','Rua'),
(11947,'Fortaleza','Padre Arimatéia','Mondubim','60762-040','Vila'),
(11948,'Fortaleza','Padre Arimatéia','Manuel Sátiro','60713-560','Rua'),
(11949,'Crato','Padre Arnaldo','Parque Granjeiro','63106-020','Rua'),
(11950,'Sobral','Padre Arnóbio','Padre Palhano','62020-770','Rua'),
(11951,'Sobral','Padre Arteiro Soares','Padre Palhano','62020-835','Rua'),
(11952,'Fortaleza','Padre Ascenço Gago','Serrinha','60741-250','Rua'),
(11953,'Fortaleza','Padre Ataide','Cocó','60822-090','Rua'),
(11954,'Fortaleza','Padre Barbosa de Jesus','Fátima','60040-480','Rua'),
(11955,'Fortaleza','Padre Bernardo','Barra do Ceará','60332-140','Rua'),
(11956,'Fortaleza','Padre Carlos Alencar','Messejana','60840-120','Rua'),
(11957,'Fortaleza','Padre Carlos Quixadá','Parangaba','60740-540','Rua'),
(11958,'Fortaleza','Padre Chevalier','Joaquim Távora','60130-080','Rua'),
(11959,'Fortaleza','Padre Chevalier','Joaquim Távora','60130-020','Travessa'),
(11960,'Caucaia','Padre Cícero','Parque Potira','61648-300','Rua'),
(11961,'Caucaia','Padre Cícero','Parque Albano','61645-190','Rua'),
(11962,'Fortaleza','Padre Cícero','Passaré','60742-400','Travessa'),
(11963,'Crato','Padre Cícero','Muriti','63132-000','Avenida'),
(11964,'Crato','Padre Cícero','São Miguel','63122-000','Avenida'),
(11965,'Fortaleza','Padre Cícero','Passaré','60868-705','Rua'),
(11966,'Fortaleza','Padre Cícero','Jangurussu','60876-060','Rua'),
(11967,'Fortaleza','Padre Cícero','Messejana','60873-200','Rua'),
(11968,'Fortaleza','Padre Cícero','Benfica','60430-570','Rua'),
(11969,'Caucaia','Padre Cícero','Parque Soledade','61603-155','Rua'),
(11970,'Fortaleza','Padre Cícero','Barra do Ceará','60333-130','Rua'),
(11971,'Fortaleza','Padre Cícero','Prefeito José Walter','60766-290','Avenida'),
(11972,'Juazeiro do Norte','Padre Cícero','Triângulo','63041-140','Avenida'),
(11973,'Fortaleza','Padre Cícero','Henrique Jorge','60520-700','Vila'),
(11974,'Fortaleza','Padre Cícero','Alvaro Weyne','60336-162','Rua'),
(11975,'Juazeiro do Norte','Padre Cícero','Centro','63010-020','Avenida'),
(11976,'Juazeiro do Norte','Padre Cícero Coutinho','Pirajá','63030-260','Rua'),
(11977,'Fortaleza','Padre Cícero do Pantanal','Prefeito José Walter','60766-070','Rua'),
(11978,'Fortaleza','Padre Cícero do Pici','Pici','60511-820','Travessa'),
(11979,'Fortaleza','Padre Climério','Meireles','60160-000','Rua'),
(11980,'Juazeiro do Norte','Padre Climério','Pirajá','63020-111','Rua'),
(11981,'Caucaia','Padre Climério Chaves','Açude','61605-330','Rua'),
(11982,'Fortaleza','Padre Constantino','Jacarecanga','60310-400','Rua'),
(11983,'Fortaleza','Padre da Renato','Bom Jardim','60732-120','Rua'),
(11984,'Crato','Padre David Moreira','Pimenta','63105-190','Rua'),
(11985,'Sobral','Padre Edson','Padre Palhano','62020-780','Rua'),
(11986,'Fortaleza','Padre Elias Saraiva','Parangaba','60720-400','Rua'),
(11987,'Crato','Padre Enrile','Seminário','63113-620','Ladeira'),
(11988,'Fortaleza','Padre Eridian Gonçalves','Cocó','60821-192','Rua'),
(11989,'Fortaleza','Padre Ezequiel','Messejana','60841-500','Travessa'),
(11990,'Caucaia','Padre Ferreira da Rocha','Camurupim','61625-190','Rua'),
(11991,'Fortaleza','Padre Fialho','Bom Jardim','60732-160','Rua'),
(11992,'Sobral','Padre Fialho','Centro','62010-330','Rua'),
(11993,'Sobral','Padre Fialho','Centro','62010-340','Travessa'),
(11994,'Crato','Padre Figueiredo','Muriti','63133-020','Rua'),
(11995,'Juazeiro do Norte','Padre Francisco','Pirajá','63030-170','Rua'),
(11996,'Fortaleza','Padre Francisco Araken','Bom Jardim','60731-630','Rua'),
(11997,'Fortaleza','Padre Francisco Pinto','Benfica','60020-290','Rua'),
(11998,'Fortaleza','Padre Francisco Pita','Cocó','60821-050','Rua'),
(11999,'Sobral','Padre Franzone','Padre Palhano','62020-820','Rua'),
(12000,'Fortaleza','Padre Frota','Monte Castelo','60325-160','Rua'),
(12001,'Fortaleza','Padre Galvão','Pici','60511-270','Rua'),
(12002,'Fortaleza','Padre Germano','Alvaro Weyne','60335-320','Vila'),
(12003,'Fortaleza','Padre Germano','Bom Futuro','60410-350','Rua'),
(12004,'Sobral','Padre Gonçalo Eufrázio','Padre Palhano','62020-580','Rua'),
(12005,'Fortaleza','Padre Gonçalves','Messejana','60841-460','Vila'),
(12006,'Fortaleza','Padre Graça','Parquelândia','60450-590','Rua'),
(12007,'Fortaleza','Padre Guerra','Parquelândia','60455-361','Travessa'),
(12008,'Fortaleza','Padre Guerra','Parquelândia','60455-360','Rua'),
(12009,'Fortaleza','Padre Guilherme','Cachoeirinha','60356-360','Rua'),
(12010,'Fortaleza','Padre Guilherme Wassen','Mondubim','60762-030','Rua'),
(12011,'Fortaleza','Padre Gusmão','Henrique Jorge','60525-590','Rua'),
(12012,'Fortaleza','Padre Haroldo','Passaré','60862-430','Rua'),
(12013,'Fortaleza','Padre Haroldo Coelho','Barra do Ceará','60332-040','Rua'),
(12014,'Fortaleza','Padre Henrique','Alvaro Weyne','60333-240','Rua'),
(12015,'Fortaleza','Padre Hoes','Papicu','60175-095','Vila'),
(12016,'Crato','Padre Ibiapina','Santa Luzia','63101-020','Rua'),
(12017,'Fortaleza','Padre Ibiapina','Centro','60010-690','Avenida'),
(12018,'Fortaleza','Padre Januário Campos','Cocó','60822-840','Rua'),
(12019,'Juazeiro do Norte','Padre João Moretti','Lagoa Seca','63040-080','Rua'),
(12020,'Fortaleza','Padre João Piamarta','Bom Futuro','60410-140','Rua'),
(12021,'Fortaleza','Padre João Wassen','Benfica','60020-320','Rua'),
(12022,'Fortaleza','Padre José','Farias Brito','60011-010','Travessa'),
(12023,'Fortaleza','Padre José Alberto Castelo','Bom Jardim','60732-551','Rua'),
(12024,'Juazeiro do Norte','Padre José Alves','Socorro','63010-280','Rua'),
(12025,'Fortaleza','Padre José Arteiro','Antônio Bezerra','60360-060','Rua'),
(12026,'Sobral','Padre José Guedes','Alto Novo','62021-130','Rua'),
(12027,'Maracanaú','Padre José Holanda do Vale','Cagado','61912-010','Avenida'),
(12028,'Maracanaú','Padre José Holanda do Vale','Piratininga','61905-000','Avenida'),
(12029,'Maracanaú','Padre José Holanda do Vale','Cagado','61910-000','Avenida'),
(12030,'Sobral','Padre José Maria Aguiar','Padre Palhano','62020-830','Rua'),
(12031,'Fortaleza','Padre José Maria Frota','Cocó','60821-572','Rua'),
(12032,'Juazeiro do Norte','Padre José Pereira Lima','Aeroporto','63020-830','Rua'),
(12033,'Fortaleza','Padre Josefino Cabral','Antônio Bezerra','60352-380','Praça'),
(12034,'Fortaleza','Padre Josino','Messejana','60840-570','Travessa'),
(12035,'Fortaleza','Padre Josino','Messejana','60875-640','Rua'),
(12036,'Fortaleza','Padre Josino','Cidade dos Funcionários','60823-140','Rua'),
(12037,'Caucaia','Padre Júlio Maria','Capoeira','61610-070','Rua'),
(12038,'Fortaleza','Padre Justino','Praia de Iracema','60060-400','Rua'),
(12039,'Crato','Padre Juvenal Colares Maia','Muriti','63132-110','Rua'),
(12040,'Fortaleza','Padre Landel de Moura','Messejana','60874-460','Rua'),
(12041,'Crato','Padre Lemos','Seminário','63113-570','Rua'),
(12042,'Fortaleza','Padre Leopoldo Fernandes','São Gerardo','60320-020','Rua'),
(12043,'Crato','Padre Leopoldo Fernandes','Vila Alta','63119-220','Rua'),
(12044,'Fortaleza','Padre Leopoldo Fernandes','Fátima','60411-180','Rua'),
(12045,'Fortaleza','Padre Lima','Alvaro Weyne','60310-070','Vila'),
(12046,'Sobral','Padre Lima Borreia','Sinhá Sabóia','62050-520','Rua'),
(12047,'Crato','Padre Limeira','Muriti','63132-050','Rua'),
(12048,'Fortaleza','Padre Linhares','Cristo Redentor','60311-060','Travessa'),
(12049,'Fortaleza','Padre Luís Figueira','Aldeota','60150-120','Rua'),
(12050,'Sobral','Padre Luís Franzone','Alto do Cristo','62020-540','Rua'),
(12051,'Fortaleza','Padre Macêdo','Bom Futuro','60416-390','Rua'),
(12052,'Juazeiro do Norte','Padre Manuel Germano','Lagoa Seca','63040-160','Rua'),
(12053,'Fortaleza','Padre Manuel Primo','Antônio Bezerra','60351-120','Rua'),
(12054,'Fortaleza','Padre Matos Serra','Fátima','60040-290','Rua'),
(12055,'Fortaleza','Padre Maximiliano','Henrique Jorge','60520-460','Vila'),
(12056,'Fortaleza','Padre Máximo Feitosa','Alvaro Weyne','60355-770','Rua'),
(12057,'Juazeiro do Norte','Padre Medeiros','Juvencio Santana','63010-580','Rua'),
(12058,'Fortaleza','Padre Miguelinho','Fátima','60040-300','Rua'),
(12059,'Fortaleza','Padre Moacir','Edson Queiroz','60812-040','Travessa'),
(12060,'Fortaleza','Padre Monteiro','Monte Castelo','60325-550','Travessa'),
(12061,'Fortaleza','Padre Mororó','Moura Brasil','60010-100','Rua'),
(12062,'Fortaleza','Padre Mororó','Centro','60015-220','Rua'),
(12063,'Fortaleza','Padre Mororó','Farias Brito','60015-221','Rua'),
(12064,'Juazeiro do Norte','Padre Murilo','Pio XII','63020-420','Rua'),
(12065,'Fortaleza','Padre Nelson Farias','Manuel Sátiro','60764-230','Rua'),
(12066,'Fortaleza','Padre Neri Feitosa','Lagoa Redonda','60832-510','Travessa'),
(12067,'Juazeiro do Norte','Padre Nestor Sampaio','Romeirão','63050-690','Rua'),
(12068,'Fortaleza','Padre Nicolino','Castelão','60861-540','Rua'),
(12069,'Fortaleza','Padre Nóbrega','Serrinha','60741-410','Rua'),
(12070,'Crato','Padre Nóbrega','São Miguel','63122-120','Rua'),
(12071,'Fortaleza','Padre Nunes Garcia','Cidade dos Funcionários','60823-160','Rua'),
(12072,'Sobral','Padre Osvaldo Chaves','Dom Expedito','62050-170','Rua'),
(12073,'Juazeiro do Norte','Padre Ourives','Salesianos','63050-810','Rua'),
(12074,'Fortaleza','Padre Palhano','Bom Jardim','60732-240','Rua'),
(12075,'Fortaleza','Padre Paulino','Cajazeiras','60864-240','Rua'),
(12076,'Fortaleza','Padre Pedro de Alencar','Messejana','60840-280','Rua'),
(12077,'Fortaleza','Padre Perdigão Sampaio','Antônio Bezerra','60361-010','Rua'),
(12078,'Fortaleza','Padre Perdigão Sampaio','Antônio Bezerra','60352-350','Rua'),
(12079,'Fortaleza','Padre Perdigão Sampaio','Genibaú','60527-450','Rua'),
(12080,'Fortaleza','Padre Pio','Vicente Pinzon','60182-240','Vila'),
(12081,'Fortaleza','Padre Pita','Meireles','60160-010','Rua'),
(12082,'Crato','Padre Pita','Centro','63100-300','Rua'),
(12083,'Fortaleza','Padre Quindere','Aldeota','60125-060','Rua'),
(12084,'Crato','Padre Redondo','Vila Alta','63119-320','Rua'),
(12085,'Fortaleza','Padre Rodolfo','Manuel Sátiro','60764-210','Rua'),
(12086,'Crato','Padre Rodolfo','Misericórdia','63113-120','Rua'),
(12087,'Fortaleza','Padre Roma','Fátima','60040-370','Travessa'),
(12088,'Fortaleza','Padre Roma','Fátima','60040-360','Rua'),
(12089,'Caucaia','Padre Romualdo','Capuã','61615-050','Rua'),
(12090,'Caucaia','Padre Romualdo','Centro','61600-020','Rua'),
(12091,'Fortaleza','Padre Sá Leitão','Henrique Jorge','60521-030','Rua'),
(12092,'Fortaleza','Padre Severiano','Messejana','60871-630','Rua'),
(12093,'Juazeiro do Norte','Padre Silvino Moreira','Pirajá','63030-020','Rua'),
(12094,'Crato','Padre Sucupira','Centro','63100-450','Rua'),
(12095,'Sobral','Padre Tupinambá Melo','Padre Palhano','62020-430','Rua'),
(12096,'Fortaleza','Padre Umari','Mondubim','60765-350','Rua'),
(12097,'Fortaleza','Padre Valdevino','Centro','60135-040','Rua'),
(12098,'Fortaleza','Padre Valdevino','Aldeota','60135-041','Rua'),
(12099,'Sobral','Padre Valério','Sumaré','62020-071','Rua'),
(12100,'Crato','Padre Verdeixas','Independência','63119-140','Rua'),
(12101,'Fortaleza','Padre Willians','Rodolfo Teófilo','60431-180','Vila'),
(12102,'Fortaleza','Padre Zingerle','Vila Peri','60713-540','Rua'),
(12103,'Caucaia','Pádua Alves','Pacheco','61626-630','Rua'),
(12104,'Fortaleza','Pai Costa','Barra do Ceará','60341-480','Vila'),
(12105,'Fortaleza','País de Gales','Maraponga','60710-820','Rua'),
(12106,'Fortaleza','Pais e Filhos','Antônio Bezerra','60351-260','Vila'),
(12107,'Fortaleza','Paisagística','Bom Jardim','60546-360','Avenida'),
(12108,'Fortaleza','Paisagística','Edson Queiroz','60812-535','Avenida'),
(12109,'Fortaleza','Paissandu','Jardim América','60410-610','Vila'),
(12110,'Fortaleza','Paite Lino','Bom Jardim','60540-190','Vila'),
(12111,'Fortaleza','Paiva','Antônio Bezerra','60361-200','Vila'),
(12112,'Fortaleza','Paizinho','Henrique Jorge','60525-380','Vila'),
(12113,'Fortaleza','Pajé','Barra do Ceará','60331-320','Rua'),
(12114,'Fortaleza','Pajeú','Manuel Sátiro','60765-330','Rua'),
(12115,'Fortaleza','Palestina','Messejana','60871-580','Avenida'),
(12116,'Fortaleza','Palestina','Passaré','60744-000','Avenida'),
(12117,'Fortaleza','Palestina','Messejana','60871-590','Travessa'),
(12118,'Fortaleza','Palmácia','Jardim Guanabara','60347-050','Travessa'),
(12119,'Fortaleza','Palmácia','Jardim Guanabara','60347-030','Rua'),
(12120,'Fortaleza','Palmares','Edson Queiroz','60812-270','Vila'),
(12121,'Fortaleza','Palmares','Bom Jardim','60543-504','Travessa'),
(12122,'Fortaleza','Palmeira','Lagoa Redonda','60832-130','Vila'),
(12123,'Fortaleza','Palmeira dos Índios','Messejana','60874-410','Avenida'),
(12124,'Fortaleza','Palmeiras','Prefeito José Walter','60766-410','Rua'),
(12125,'Fortaleza','Palmeri','Henrique Jorge','60521-060','Vila'),
(12126,'Fortaleza','Palmira','Itaperi','60742-010','Vila'),
(12127,'Fortaleza','Palmira','Messejana','60864-710','Rua'),
(12128,'Fortaleza','Paloma','Vicente Pinzon','60180-590','Vila'),
(12129,'Fortaleza','Palotina','Alagadiço Novo','60833-380','Rua'),
(12130,'Fortaleza','Palotina','Alagadiço Novo','60833-390','Travessa'),
(12131,'Fortaleza','Pamplona','Bom Jardim','60546-020','Travessa'),
(12132,'Fortaleza','Pampunha','Genibaú','60526-440','Vila'),
(12133,'Fortaleza','Panamá','Antônio Bezerra','60350-400','Rua'),
(12134,'Fortaleza','Pandário','Genibaú','60527-260','Travessa'),
(12135,'Fortaleza','Panfila','Genibaú','60534-630','Rua'),
(12136,'Fortaleza','Panorama','Antônio Bezerra','60534-360','Rua'),
(12137,'Fortaleza','Panorama','Antônio Bezerra','60350-390','Vila'),
(12138,'Fortaleza','Pantaleão','Rodolfo Teófilo','60430-510','Vila'),
(12139,'Fortaleza','Pantanal','Barra do Ceará','60331-580','Rua'),
(12140,'Fortaleza','Pantanal','Pici','60511-410','Travessa'),
(12141,'Fortaleza','Pantanal','Alagadiço Novo','60830-758','Travessa'),
(12142,'Fortaleza','Pantanal','Alagadiço Novo','60830-756','Rua'),
(12143,'Fortaleza','Papa Paulo VI','Edson Queiroz','60834-663','Rua'),
(12144,'Fortaleza','Papai do Céu','Antônio Bezerra','60360-830','Vila'),
(12145,'Fortaleza','Papi Júnior','Bela Vista','60441-690','Rua'),
(12146,'Fortaleza','Papi Júnior','Rodolfo Teófilo','60430-230','Rua'),
(12147,'Fortaleza','Papi Júnior','Rodolfo Teófilo','60430-240','Vila'),
(12148,'Fortaleza','Papi Júnior','Bela Vista','60441-700','Travessa'),
(12149,'Fortaleza','Papoula','Barra do Ceará','60341-190','Vila'),
(12150,'Sobral','Papoula','Alto do Cristo','62020-480','Vila'),
(12151,'Fortaleza','Paquetá','Barra do Ceará','60333-071','Rua'),
(12152,'Fortaleza','Pará','Centro','60025-120','Travessa'),
(12153,'Fortaleza','Pará','Mondubim','60711-410','Vila'),
(12154,'Caucaia','Pará','Tabapuazinho','61634-130','Rua'),
(12155,'Fortaleza','Pará','Democrito Rocha','60441-630','Rua'),
(12156,'Sobral','Pará','Sinhá Sabóia','62050-430','Rua'),
(12157,'Maracanaú','Pará','Piratininga','61905-200','Rua'),
(12158,'Caucaia','Paracatu','Parque Potira','61650-530','Rua'),
(12159,'Fortaleza','Paracavi','Cristo Redentor','60337-080','Vila'),
(12160,'Fortaleza','Paracuru','Centro','60055-160','Rua'),
(12161,'Fortaleza','Paracuru','Mondubim','60712-001','Travessa'),
(12162,'Fortaleza','Paragominas','Henrique Jorge','60510-310','Travessa'),
(12163,'Fortaleza','Paraguaçu','Serrinha','60742-750','Rua'),
(12164,'Fortaleza','Paraguai','Bela Vista','60442-240','Rua'),
(12165,'Caucaia','Paraguai','Parque das Nações','61642-010','Rua'),
(12166,'Fortaleza','Paraguai','Mondubim','60767-520','Travessa'),
(12167,'Fortaleza','Paraguai','Prefeito José Walter','60766-500','Rua'),
(12168,'Fortaleza','Paraíba','Centro','60140-220','Vila'),
(12169,'Fortaleza','Paraíba','Democrito Rocha','60440-130','Rua'),
(12170,'Sobral','Paraíba','Colina Boa Vista','62040-290','Alameda'),
(12171,'Juazeiro do Norte','Paraíba','Romeirão','63050-770','Rua'),
(12172,'Fortaleza','Paraibano','Granja Portugal','60541-770','Travessa'),
(12173,'Fortaleza','Paraibano','Fátima','60050-200','Vila'),
(12174,'Fortaleza','Paraipaba','Monte Castelo','60326-250','Vila'),
(12175,'Fortaleza','Paraipaba','Alto Alegre','60762-430','Rua'),
(12176,'Fortaleza','Paraíso','Passaré','60862-440','Rua'),
(12177,'Fortaleza','Paraíso','Prefeito José Walter','60766-280','Rua'),
(12178,'Fortaleza','Paraíso','Messejana','60830-571','Vila'),
(12179,'Fortaleza','Paraíso','Amadeu Furtado','60455-400','Vila'),
(12180,'Fortaleza','Paraíso','Messejana','60863-030','Rua'),
(12181,'Fortaleza','Paraíso','Lagoa Redonda','60832-442','Rua'),
(12182,'Fortaleza','Paraíso','Lagoa Redonda','60832-443','Travessa'),
(12183,'Fortaleza','Paraíso do Norte','Barra do Ceará','60310-170','Rua'),
(12184,'Fortaleza','Paraisópolis','Jangurussu','60865-140','Rua'),
(12185,'Fortaleza','Parajuru','Alto da Balança','60851-160','Vila'),
(12186,'Fortaleza','Paramaribu','Bom Jardim','60542-750','Vila'),
(12187,'Fortaleza','Paraná','Bela Vista','60441-250','Vila'),
(12188,'Fortaleza','Paraná','Bela Vista','60441-240','Rua'),
(12189,'Caucaia','Paraná','Parque Potira','61648-310','Rua'),
(12190,'Caucaia','Paraná','Parque Albano','61645-240','Rua'),
(12191,'Juazeiro do Norte','Paraná','Romeirão','63050-620','Avenida'),
(12192,'Juazeiro do Norte','Paraná','Romeirão','63050-621','Vila'),
(12193,'Fortaleza','Paranã','Barra do Ceará','60332-767','Travessa'),
(12194,'Fortaleza','Paranaguá','Rodolfo Teófilo','60430-410','Vila'),
(12195,'Fortaleza','Paranaguá','Parque São José','60730-312','Rua'),
(12196,'Fortaleza','Paranaí','Prefeito José Walter','60760-470','Rua'),
(12197,'Fortaleza','Paranapanema','Pici','60511-320','Rua'),
(12198,'Fortaleza','Paranoá','Pici','60511-660','Travessa'),
(12199,'Fortaleza','Pardal','Passaré','60742-710','Rua'),
(12200,'Fortaleza','Pardano','Passaré','60861-550','Rua'),
(12201,'Fortaleza','Parente','Parangaba','60740-280','Vila'),
(12202,'Fortaleza','Parintins','Henrique Jorge','60527-270','Travessa'),
(12203,'Fortaleza','Paris','Papicu','60175-690','Travessa'),
(12204,'Fortaleza','Paris','Democrito Rocha','60441-010','Vila'),
(12205,'Fortaleza','Parmenes','Genibaú','60526-710','Vila'),
(12206,'Fortaleza','Parnaíba','Cocó','60821-810','Rua'),
(12207,'Fortaleza','Parnamirim','Passaré','60862-000','Rua'),
(12208,'Fortaleza','Parque Augusto Severo','Alto da Balança','60850-060','Rua'),
(12209,'Maracanaú','Parque Central','Distrito Industrial','61939-140','Avenida'),
(12210,'Maracanaú','Parque Comercial','Distrito Industrial','61939-150','Avenida'),
(12211,'Fortaleza','Parque Ipiranga','Parangaba','60425-640','Rua'),
(12212,'Maracanaú','Parque Jari','Jaçanaú','61915-220','Rua'),
(12213,'Fortaleza','Parque Juá','Alto da Balança','60850-162','Vila'),
(12214,'Caucaia','Parque Lagoinha','Pabussu','61600-330','Rua'),
(12215,'Maracanaú','Parque Leste','Distrito Industrial','61939-130','Avenida'),
(12216,'Maracanaú','Parque Norte-1','Distrito Industrial','61939-170','Avenida'),
(12217,'Maracanaú','Parque Norte-2','Distrito Industrial','61939-180','Avenida'),
(12218,'Fortaleza','Parque Nossa Senhora de Fátima','Cajazeiras','60864-480','Rua'),
(12219,'Maracanaú','Parque Oeste','Distrito Industrial','61939-120','Avenida'),
(12220,'Maracanaú','Parque Sul','Distrito Industrial','61939-000','Avenida'),
(12221,'Fortaleza','Parque Vila Velha I','Barra do Ceará','60341-710','Rua'),
(12222,'Fortaleza','Parque Vila Velha II','Barra do Ceará','60341-720','Rua'),
(12223,'Fortaleza','Parquelândia','Amadeu Furtado','60450-210','Travessa'),
(12224,'Fortaleza','Parrolim','Parangaba','60421-220','Vila'),
(12225,'Fortaleza','Parsifal Barroso','Edson Queiroz','60834-800','Rua'),
(12226,'Sobral','Parsifal Barroso','Parque Alvorada','62030-101','Rua'),
(12227,'Fortaleza','Particular','Parquelândia','60456-040','Vila'),
(12228,'Fortaleza','Particular','Alto da Balança','60851-070','Travessa'),
(12229,'Fortaleza','Particular','Joaquim Távora','60115-160','Vila'),
(12230,'Fortaleza','Particular','Democrito Rocha','60441-271','Vila'),
(12231,'Fortaleza','Paruana','Passaré','60865-590','Rua'),
(12232,'Fortaleza','Pascoal de Castro Alves','Papicu','60175-575','Rua'),
(12233,'Fortaleza','Passarinho','Vila União','60422-110','Vila'),
(12234,'Fortaleza','Passira','Genibaú','60527-280','Vila'),
(12235,'Fortaleza','Passo Fundo','Granja Portugal','60534-640','Rua'),
(12236,'Fortaleza','Passos','Fátima','60040-510','Vila'),
(12237,'Fortaleza','Pasteur','Cristo Redentor','60335-000','Avenida'),
(12238,'Fortaleza','Pastor','Barra do Ceará','60331-310','Travessa'),
(12239,'Fortaleza','Pastor João Bezerra','Henrique Jorge','60510-165','Rua'),
(12240,'Fortaleza','Patativa do Assare','Bom Jardim','60732-280','Rua'),
(12241,'Fortaleza','Pato Branco','Bom Jardim','60545-170','Rua'),
(12242,'Fortaleza','Patrão-Mor Aguiar','Jacarecanga','60312-220','Praça'),
(12243,'Maracanaú','Pátria','Pajuçara','61933-310','Rua'),
(12244,'Fortaleza','Patrícia','Prefeito José Walter','60766-430','Rua'),
(12245,'Fortaleza','Patrícia','Cachoeirinha','60360-520','Rua'),
(12246,'Fortaleza','Patrícia','Jacarecanga','60311-660','Vila'),
(12247,'Fortaleza','Patrício','Passaré','60861-800','Vila'),
(12248,'Fortaleza','Patrício Florêncio','Messejana','60830-610','Rua'),
(12249,'Fortaleza','Patriolino Aguiar','Centro','60165-030','Rua'),
(12250,'Fortaleza','Pau Branco','Henrique Jorge','60510-630','Rua'),
(12251,'Sobral','Pau Branco','Centro','62010-780','Travessa'),
(12252,'Fortaleza','Pau Brasil','Presidente Tancredo Neves','60820-340','Rua'),
(12253,'Maracanaú','Pau Brasil','Pajuçara','61933-100','Rua'),
(12254,'Fortaleza','Pau D''Alho','Jardim Guanabara','60347-370','Rua'),
(12255,'Fortaleza','Pau D''Arco','Presidente Tancredo Neves','60820-190','Rua'),
(12256,'Fortaleza','Pau D''Arco','Henrique Jorge','60510-640','Rua'),
(12257,'Fortaleza','Pau Ferro','Passaré','60744-010','Rua'),
(12258,'Fortaleza','Paula Barros','Meireles','60170-060','Rua'),
(12259,'Fortaleza','Paula Frassinetti','Castelão','60861-070','Rua'),
(12260,'Fortaleza','Paula Ney','Aldeota','60140-200','Rua'),
(12261,'Fortaleza','Paula Pessoa','Centro','60035-230','Praça'),
(12262,'Fortaleza','Paula Rodrigues','Fátima','60411-270','Rua'),
(12263,'Fortaleza','Paula Rodrigues','Pici','60511-490','Travessa'),
(12264,'Fortaleza','Paulane','Parque Presidente Vargas','60765-360','Rua'),
(12265,'Fortaleza','Paulicéia','Parangaba','60720-520','Travessa'),
(12266,'Fortaleza','Paulina de Arruda','Jangurussu','60865-090','Rua'),
(12267,'Fortaleza','Paulinho Paiakam','Prefeito José Walter','60767-050','Rua'),
(12268,'Caucaia','Paulino Garcia','Cigana','61605-350','Rua'),
(12269,'Fortaleza','Paulino Gomes','Bela Vista','60441-420','Vila'),
(12270,'Fortaleza','Paulino Mendonça','Cristo Redentor','60336-680','Vila'),
(12271,'Fortaleza','Paulino Nogueira','Benfica','60020-270','Rua'),
(12272,'Caucaia','Paulino Nogueira','Parque Soledade','61603-160','Rua'),
(12273,'Fortaleza','Paulino Rocha','Bom Jardim','60545-220','Rua'),
(12274,'Fortaleza','Paulista','Parangaba','60710-440','Travessa'),
(12275,'Fortaleza','Paulo','Messejana','60864-601','Travessa'),
(12276,'Fortaleza','Paulo','Messejana','60864-600','Rua'),
(12277,'Fortaleza','Paulo Afonso','Alto Alegre','60762-670','Rua'),
(12278,'Maracanaú','Paulo Afonso','Jaçanaú','61915-290','Travessa'),
(12279,'Maracanaú','Paulo Afonso','Jaçanaú','61915-030','Avenida'),
(12280,'Maracanaú','Paulo Afonso','Alto Alegre','61921-510','Rua'),
(12281,'Fortaleza','Paulo Aguiar','Vicente Pinzon','60184-310','Rua'),
(12282,'Juazeiro do Norte','Paulo Alexandre de Oliveira','Lagoa Seca','63050-691','Rua'),
(12283,'Maracanaú','Paulo Alves','Pajuçara','61932-750','Rua'),
(12284,'Fortaleza','Paulo Amaral','Messejana','60875-300','Rua'),
(12285,'Fortaleza','Paulo André','Messejana','60874-030','Rua'),
(12286,'Fortaleza','Paulo Aragão','Barra do Ceará','60331-590','Rua'),
(12287,'Sobral','Paulo Aragão','Centro','62011-250','Rua'),
(12288,'Fortaleza','Paulo Araújo','Alvaro Weyne','60355-180','Travessa'),
(12289,'Maracanaú','Paulo Batista','Jardim Paraíso','61932-160','Rua'),
(12290,'Fortaleza','Paulo Cândido','Mondubim','60711-670','Rua'),
(12291,'Fortaleza','Paulo Carneiro','Mondubim','60711-700','Vila'),
(12292,'Fortaleza','Paulo Castelo','Serrinha','60740-710','Vila'),
(12293,'Fortaleza','Paulo César','Cajazeiras','60864-327','Rua'),
(12294,'Fortaleza','Paulo Coelho','Lagoa Redonda','60831-595','Rua'),
(12295,'Fortaleza','Paulo David','Jardim Guanabara','60345-280','Vila'),
(12296,'Fortaleza','Paulo de Castro','Lagoa Redonda','60833-100','Rua'),
(12297,'Fortaleza','Paulo de Castro','Mucuripe','60165-320','Rua'),
(12298,'Fortaleza','Paulo de Tasso Teles Ramos','Lagoa Redonda','60831-080','Rua'),
(12299,'Crato','Paulo Elpídio','Vila Alta','63119-210','Rua'),
(12300,'Fortaleza','Paulo Faustino','Cocó','60813-530','Rua'),
(12301,'Fortaleza','Paulo Fialho','Edson Queiroz','60833-750','Rua'),
(12302,'Fortaleza','Paulo Firmeza','Tauape','60130-420','Rua'),
(12303,'Fortaleza','Paulo Firmeza','Tauape','60130-421','Rua'),
(12304,'Sobral','Paulo Franco Barbosa','Junco','62030-300','Rua'),
(12305,'Fortaleza','Paulo Freire','Lagoa Redonda','60831-605','Rua'),
(12306,'Fortaleza','Paulo Freire','Jacarecanga','60310-343','Rua'),
(12307,'Fortaleza','Paulo Frontin','Jóquei Clube','60440-180','Rua'),
(12308,'Fortaleza','Paulo G. Silveira','Alvaro Weyne','60350-130','Vila'),
(12309,'Caucaia','Paulo Gomes da Silva','Parque Soledade','61603-070','Rua'),
(12310,'Maracanaú','Paulo Gomes Tavares','Cagado','61910-080','Rua'),
(12311,'Fortaleza','Paulo Machado','Mondubim','60762-050','Rua'),
(12312,'Juazeiro do Norte','Paulo Maia','Triângulo','63041-260','Rua'),
(12313,'Fortaleza','Paulo Matos','Jardim Guanabara','60346-520','Vila'),
(12314,'Fortaleza','Paulo Mendes','Antônio Diogo','60182-410','Rua'),
(12315,'Fortaleza','Paulo Mendonça','Mondubim','60765-380','Rua'),
(12316,'Fortaleza','Paulo Monteiro','Cocó','60821-680','Rua'),
(12317,'Fortaleza','Paulo Morais','Papicu','60175-175','Rua'),
(12318,'Fortaleza','Paulo Morais','Varjota','60160-330','Rua'),
(12319,'Fortaleza','Paulo Mota','Henrique Jorge','60510-760','Rua'),
(12320,'Fortaleza','Paulo Pamplona','Dias Macedo','60860-110','Rua'),
(12321,'Fortaleza','Paulo Parente','Lagoa Redonda','60831-670','Rua'),
(12322,'Sobral','Paulo Pierre','Mucambinho','62030-540','Rua'),
(12323,'Fortaleza','Paulo Ribeiro','Messejana','60872-450','Rua'),
(12324,'Fortaleza','Paulo Roberto Pinheiro','Cocó','60810-100','Rua'),
(12325,'Fortaleza','Paulo Sampaio','Genibaú','60527-290','Vila'),
(12326,'Caucaia','Paulo Sarasate','Icaraí','61624-500','Praça'),
(12327,'Fortaleza','Paulo Sérgio','Barra do Ceará','60336-240','Vila'),
(12328,'Fortaleza','Paulo Sérgio','Messejana','60841-630','Rua'),
(12329,'Fortaleza','Paulo Sérgio','Amadeu Furtado','60455-550','Vila'),
(12330,'Sobral','Paulo Sérgio','Alto da Brasília','62040-660','Vila'),
(12331,'Fortaleza','Paulo Sérgio','Cristo Redentor','60337-570','Rua'),
(12332,'Fortaleza','Paulo Silveira','Alvaro Weyne','60352-231','Vila'),
(12333,'Fortaleza','Paulo VI','Mucuripe','60183-250','Rua'),
(12334,'Fortaleza','Paulo VI','Farias Brito','60325-340','Travessa'),
(12335,'Sobral','Paulo VI','Alto do Cristo','62020-670','Rua'),
(12336,'Fortaleza','Paulo Xenofonte','Vila Velha','60345-156','Rua'),
(12337,'Fortaleza','Paurilo Barroso','Mondubim','60712-110','Rua'),
(12338,'Fortaleza','Pavão','Bom Jardim','60542-760','Vila'),
(12339,'Fortaleza','Paz e Amor','Barra do Ceará','60336-400','Vila'),
(12340,'Fortaleza','Paz e Prosperidade','Barra do Ceará','60332-270','Rua'),
(12341,'Fortaleza','Pedestre','Passaré','60744-130','Rua'),
(12342,'Fortaleza','Pedestre','Bom Jardim','60540-372','Rua'),
(12343,'Fortaleza','Pedestre B','Messejana','60876-840','Rua'),
(12344,'Fortaleza','Pedestre III','Parque São José','60733-122','Rua'),
(12345,'Fortaleza','Pedra Branca','Joaquim Távora','60135-110','Rua'),
(12346,'Fortaleza','Pedra Linda','Praia de Iracema','60110-150','Travessa'),
(12347,'Caucaia','Pedro A. de Menezes','Nova Metrópole','61604-240','Rua'),
(12348,'Fortaleza','Pedro Adriano','Lagoa Redonda','60832-380','Rua'),
(12349,'Fortaleza','Pedro Aguiar','Passaré','60742-220','Rua'),
(12350,'Sobral','Pedro Aguiar Carneiro','Alto do Cristo','62020-690','Rua'),
(12351,'Maracanaú','Pedro Álvares Cabral','Jardim Bandeirante','61934-110','Rua'),
(12352,'Maracanaú','Pedro Alves','Pajuçara','61932-350','Rua'),
(12353,'Maracanaú','Pedro Alves da Cunha','Cagado','61910-090','Rua'),
(12354,'Fortaleza','Pedro Américo','Cristo Redentor','60337-261','Vila'),
(12355,'Fortaleza','Pedro Américo','Cristo Redentor','60337-220','Rua'),
(12356,'Fortaleza','Pedro Ângelo','Centro','60060-140','Rua'),
(12357,'Fortaleza','Pedro Antônio','Antônio Bezerra','60352-420','Rua'),
(12358,'Fortaleza','Pedro Antônio Cavalcante','Antônio Diogo','60183-260','Rua'),
(12359,'Fortaleza','Pedro Antônio Leite','Bonsucesso','60545-140','Rua'),
(12360,'Fortaleza','Pedro Araújo','Henrique Jorge','60520-540','Travessa'),
(12361,'Fortaleza','Pedro Araújo','Mondubim','60765-390','Vila'),
(12362,'Fortaleza','Pedro Araújo','Henrique Jorge','60520-530','Rua'),
(12363,'Fortaleza','Pedro Aristides Albuquerque','Joaquim Távora','60130-170','Rua'),
(12364,'Fortaleza','Pedro Artur','Jacarecanga','60310-430','Rua'),
(12365,'Sobral','Pedro Aurélio Carneiro','Alto Novo','62021-230','Rua'),
(12366,'Maracanaú','Pedro Batista','Jardim Paraíso','61932-150','Rua'),
(12367,'Juazeiro do Norte','Pedro Bispo dos Santos','Salesianos','63050-140','Rua'),
(12368,'Fortaleza','Pedro Borges','Centro','60055-110','Rua'),
(12369,'Fortaleza','Pedro Cabral','Manuel Sátiro','60763-040','Rua'),
(12370,'Maracanaú','Pedro Caetano de Paiva','Pajuçara','61932-450','Rua'),
(12371,'Maracanaú','Pedro Caetano de Paiva','Pajuçara','61932-460','Travessa'),
(12372,'Fortaleza','Pedro Camelo','Messejana','60870-820','Rua'),
(12373,'Fortaleza','Pedro Cardônio Sales','Parque São José','60731-330','Rua'),
(12374,'Fortaleza','Pedro Cardônio Uchôa','Parque São José','60730-510','Rua'),
(12375,'Juazeiro do Norte','Pedro Cardoso Sobreira','Lagoa Seca','63040-110','Rua'),
(12376,'Juazeiro do Norte','Pedro Carvalho','Aeroporto','63020-720','Rua'),
(12377,'Sobral','Pedro Cisne','Alto Novo','62021-140','Rua'),
(12378,'Fortaleza','Pedro Clemente Fernandes','Jacarecanga','60310-340','Rua'),
(12379,'Fortaleza','Pedro Coelho','Parangaba','60740-460','Rua'),
(12380,'Fortaleza','Pedro Cordeiro','Jacarecanga','60311-491','Travessa'),
(12381,'Fortaleza','Pedro Dantas','Dias Macedo','60860-150','Rua'),
(12382,'Fortaleza','Pedro Dantas','Dias Macedo','60860-210','Travessa'),
(12383,'Fortaleza','Pedro de Alcântara e Silva','Messejana','60830-430','Rua'),
(12384,'Sobral','Pedro de Melo Assunção','Alto da Expectativa','62041-560','Rua'),
(12385,'Fortaleza','Pedro de Queiros','Parquelândia','60450-220','Rua'),
(12386,'Fortaleza','Pedro de Sousa','Messejana','60872-730','Rua'),
(12387,'Fortaleza','Pedro de Souza','Mondubim','60761-440','Vila'),
(12388,'Juazeiro do Norte','Pedro Duda','Romeirão','63051-100','Rua'),
(12389,'Fortaleza','Pedro Estanislau','Messejana','60840-470','Rua'),
(12390,'Crato','Pedro Felício Cavalcante','Ossian Araripe','63106-010','Avenida'),
(12391,'Fortaleza','Pedro Ferreira','Vila Velha','60346-000','Rua'),
(12392,'Juazeiro do Norte','Pedro Ferreira Lustosa','Pio XII','63020-360','Rua'),
(12393,'Fortaleza','Pedro Firmeza','Cambeba','60822-380','Rua'),
(12394,'Fortaleza','Pedro Furtado','Cocó','60811-300','Rua'),
(12395,'Fortaleza','Pedro Furtunato','Cocó','60810-650','Rua'),
(12396,'Caucaia','Pedro Galdino','Genipabu','61616-040','Rua'),
(12397,'Fortaleza','Pedro Gomes','Bom Jardim','60732-730','Rua'),
(12398,'Fortaleza','Pedro Gomes','Bom Jardim','60732-360','Travessa'),
(12399,'Caucaia','Pedro Gomes da Rocha','Camurupim','61625-260','Rua'),
(12400,'Caucaia','Pedro Gomes da Rocha','Açude','61605-150','Rua'),
(12401,'Caucaia','Pedro Gomes da Rocha','Centro','61600-120','Rua'),
(12402,'Crato','Pedro Gonçalves de Norões','Muriti','63133-150','Rua'),
(12403,'Caucaia','Pedro Grosso','Grilo','61600-390','Rua'),
(12404,'Juazeiro do Norte','Pedro Guilherme','Pio XII','63020-430','Rua'),
(12405,'Juazeiro do Norte','Pedro Henrique de Sousa','Aeroporto','63021-110','Rua'),
(12406,'Fortaleza','Pedro Hermano de Vasconcelos','Cidade dos Funcionários','60822-440','Rua'),
(12407,'Fortaleza','Pedro I','Centro','60035-101','Rua'),
(12408,'Fortaleza','Pedro I','Centro','60035-100','Rua'),
(12409,'Fortaleza','Pedro I','Parque São José','60733-395','Rua'),
(12410,'Fortaleza','Pedro II','Mondubim','60765-400','Rua'),
(12411,'Fortaleza','Pedro II','Messejana','60840-380','Rua'),
(12412,'Fortaleza','Pedro Inácio','Parangaba','60720-610','Vila'),
(12413,'Crato','Pedro Jaguaribe','Dom Francisco','63110-050','Rua'),
(12414,'Fortaleza','Pedro Joaquim','Antônio Bezerra','60360-280','Vila'),
(12415,'Fortaleza','Pedro Jorge','Centro','60020-040','Galeria'),
(12416,'Caucaia','Pedro Jorge','Curicaca','61601-170','Rua'),
(12417,'Fortaleza','Pedro Jorge','Prefeito José Walter','60761-040','Rua'),
(12418,'Fortaleza','Pedro Julião','Manuel Sátiro','60765-410','Rua'),
(12419,'Fortaleza','Pedro Lazar','Cambeba','60822-240','Avenida'),
(12420,'Fortaleza','Pedro Lopes','Messejana','60840-240','Rua'),
(12421,'Juazeiro do Norte','Pedro Lustosa','Pio XII','63020-121','Rua'),
(12422,'Caucaia','Pedro M. Gondin Filho','Camurupim','61625-200','Rua'),
(12423,'Fortaleza','Pedro Machado','Bom Futuro','60416-430','Rua'),
(12424,'Fortaleza','Pedro Mamede','Lagoa Redonda','60833-110','Rua'),
(12425,'Fortaleza','Pedro Martins','Bom Jardim','60540-100','Travessa'),
(12426,'Fortaleza','Pedro Martins','Bom Jardim','60540-110','Rua'),
(12427,'Fortaleza','Pedro Medeiros','Montese','60410-260','Rua'),
(12428,'Fortaleza','Pedro Meireles','Alvaro Weyne','60355-410','Rua'),
(12429,'Fortaleza','Pedro Melo','Antônio Bezerra','60360-220','Rua'),
(12430,'Juazeiro do Norte','Pedro Mena Machado','Aeroporto','63020-790','Rua'),
(12431,'Fortaleza','Pedro Mendes','Amadeu Furtado','60450-200','Vila'),
(12432,'Fortaleza','Pedro Miguel','Mucuripe','60183-270','Rua'),
(12433,'Fortaleza','Pedro Miguel','Alagadiço Novo','60833-800','Rua'),
(12434,'Fortaleza','Pedro Moura','Mucuripe','60165-310','Rua'),
(12435,'Fortaleza','Pedro Moura','Montese','60422-120','Vila'),
(12436,'Fortaleza','Pedro Muniz','Democrito Rocha','60440-060','Rua'),
(12437,'Fortaleza','Pedro Neto','Jóquei Clube','60510-127','Travessa'),
(12438,'Fortaleza','Pedro Pereira','Centro','60035-001','Rua'),
(12439,'Fortaleza','Pedro Pereira','Centro','60035-000','Rua'),
(12440,'Fortaleza','Pedro Peres','Parangaba','60421-120','Vila'),
(12441,'Fortaleza','Pedro Ponciano','Cachoeirinha','60355-650','Rua'),
(12442,'Fortaleza','Pedro Ramalho','Serrinha','60740-010','Avenida'),
(12443,'Fortaleza','Pedro Ramalho','Passaré','60743-015','Avenida'),
(12444,'Fortaleza','Pedro Ramos','Cristo Redentor','60336-840','Vila'),
(12445,'Fortaleza','Pedro Ribeiro','Mondubim','60767-761','Rua'),
(12446,'Fortaleza','Pedro Riquet','Parangaba','60740-590','Rua'),
(12447,'Fortaleza','Pedro Rodrigues','Barra do Ceará','60333-640','Rua'),
(12448,'Fortaleza','Pedro Rufino','Varjota','60175-100','Rua'),
(12449,'Fortaleza','Pedro Sampaio','Jardim Guanabara','60345-600','Rua'),
(12450,'Maracanaú','Pedro Sampaio','Pajuçara','61932-510','Rua'),
(12451,'Fortaleza','Pedro Tolêdo','Vicente Pinzon','60180-660','Rua'),
(12452,'Fortaleza','Pedro Veríssimo','Passaré','60861-680','Rua'),
(12453,'Fortaleza','Pedrosa','Henrique Jorge','60526-101','Vila'),
(12454,'Fortaleza','Pedrosa Maciel','Jacarecanga','60312-020','Vila'),
(12455,'Fortaleza','Peixoto Filho','Jacarecanga','60311-450','Vila'),
(12456,'Fortaleza','Pelé','São Gerardo','60320-110','Vila'),
(12457,'Fortaleza','Pelicano','Passaré','60862-089','Travessa'),
(12458,'Juazeiro do Norte','Pelo Sinal','Socorro','63010-490','Vila'),
(12459,'Fortaleza','Pelotas','Papicu','60175-225','Travessa'),
(12460,'Fortaleza','Pelotense','Jardim Guanabara','60346-750','Vila'),
(12461,'Fortaleza','Penápolis','Messejana','60871-130','Rua'),
(12462,'Fortaleza','Penêdo','Passaré','60742-291','Vila'),
(12463,'Fortaleza','Penetração Leste','Conjunto Esperança','60763-410','Avenida'),
(12464,'Fortaleza','Penetração Norte','Conjunto Esperança','60763-420','Avenida'),
(12465,'Fortaleza','Penetração Norte-Sul','Conjunto Esperança','60763-640','Avenida'),
(12466,'Fortaleza','Penetração Oeste','Conjunto Esperança','60763-390','Avenida'),
(12467,'Maracanaú','Penetração Sul','Timbó','61936-220','Avenida'),
(12468,'Fortaleza','Penha','Henrique Jorge','60525-600','Vila'),
(12469,'Fortaleza','Penha Mendes','Cocó','60821-142','Rua'),
(12470,'Juazeiro do Norte','Penha Sá Barreto','Lagoa Seca','63041-480','Rua'),
(12471,'Fortaleza','Pensilvânia','Henrique Jorge','60525-390','Vila'),
(12472,'Fortaleza','Pentecoste','Centro','60110-250','Rua'),
(12473,'Fortaleza','Pequena','Passaré','60861-670','Travessa'),
(12474,'Fortaleza','Pequena','Benfica','60015-350','Rua'),
(12475,'Fortaleza','Pequim','Jangurussu','60864-160','Vila'),
(12476,'Fortaleza','Perboyre e Silva','Centro','60030-200','Rua'),
(12477,'Sobral','Perci','Sinhá Sabóia','62050-350','Rua'),
(12478,'Fortaleza','Perdigão de Oliveira','Jóquei Clube','60520-211','Travessa'),
(12479,'Fortaleza','Perdigão de Oliveira','Parangaba','60720-570','Rua'),
(12480,'Fortaleza','Perdigão de Oliveira','Jóquei Clube','60520-210','Rua'),
(12481,'Fortaleza','Perdizes','Granja Portugal','60541-380','Vila'),
(12482,'Fortaleza','Peregrino','Mondubim','60761-730','Vila'),
(12483,'Fortaleza','Pereira','Barra do Ceará','60340-480','Vila'),
(12484,'Fortaleza','Pereira Barbosa','Bom Jardim','60733-600','Rua'),
(12485,'Fortaleza','Pereira Coutinho','Messejana','60874-690','Rua'),
(12486,'Fortaleza','Pereira de Miranda','Papicu','60175-045','Rua'),
(12487,'Fortaleza','Pereira de Sousa','Mondubim','60767-560','Travessa'),
(12488,'Fortaleza','Pereira Dias','Granja Portugal','60545-560','Vila'),
(12489,'Crato','Pereira Filgueiras','Cruz','63122-010','Rua'),
(12490,'Fortaleza','Pereira Filgueiras','Centro','60160-150','Rua'),
(12491,'Fortaleza','Pereira Filho','Varjota','60165-250','Vila'),
(12492,'Fortaleza','Pereira Júnior','Barra do Ceará','60332-411','Rua'),
(12493,'Fortaleza','Pereira Pontes','Bom Jardim','60540-770','Vila'),
(12494,'Fortaleza','Pereira Silva','Bom Jardim','60732-330','Rua'),
(12495,'Fortaleza','Pereira Valente','Meireles','60160-250','Rua'),
(12496,'Fortaleza','Pereiro','Tauape','60130-430','Rua'),
(12497,'Fortaleza','Perez','Jardim Guanabara','60346-440','Vila'),
(12498,'Fortaleza','Pergentino','Granja Portugal','60541-440','Vila'),
(12499,'Crato','Pergentino Maia','Parque Granjeiro','63106-070','Rua'),
(12500,'Fortaleza','Peri','Barra do Ceará','60331-270','Rua'),
(12501,'Sobral','Peri','Alto Novo','62020-280','Rua'),
(12502,'Fortaleza','Péricles','Monte Castelo','60325-650','Vila'),
(12503,'Juazeiro do Norte','Perimetral','Lagoa Seca','63040-400','Avenida'),
(12504,'Crato','Perimetral Dom Francisco','Pinto Madeira','63122-290','Avenida'),
(12505,'Crato','Perimetral Dom Francisco','São Miguel','63101-100','Avenida'),
(12506,'Fortaleza','Perla','Antônio Bezerra','60350-800','Vila'),
(12507,'Fortaleza','Perla','Mondubim','60765-420','Travessa'),
(12508,'Fortaleza','Pernambuco','Messejana','60873-680','Rua'),
(12509,'Fortaleza','Pernambuco','Democrito Rocha','60440-140','Rua'),
(12510,'Fortaleza','Pero Coelho','Centro','60140-100','Rua'),
(12511,'Fortaleza','Pero de Gois','Prefeito José Walter','60760-220','Rua'),
(12512,'Fortaleza','Pero Vaz','Messejana','60841-270','Rua'),
(12513,'Fortaleza','Pérola','Mondubim','60712-230','Vila'),
(12514,'Fortaleza','Perolândia','Vila União','60422-130','Rua'),
(12515,'Fortaleza','Perolino de Morais','Messejana','60873-810','Rua'),
(12516,'Juazeiro do Norte','Perpétua Carneiro da Cunha','Romeirão','63051-140','Rua'),
(12517,'Fortaleza','Perpétuo Reis','Lagoa Redonda','60832-181','Rua'),
(12518,'Fortaleza','Perry Rondom','Alagadiço Novo','60830-757','Rua'),
(12519,'Fortaleza','Peru','Parangaba','60740-510','Rua'),
(12520,'Fortaleza','Peru','Parangaba','60740-520','Travessa'),
(12521,'Fortaleza','Peru','Montese','60420-830','Rua'),
(12522,'Maracanaú','Peru','Piratininga','61905-170','Rua'),
(12523,'Caucaia','Pery','Parque Albano','61645-270','Rua'),
(12524,'Fortaleza','Pery Negreiros','Lagoa Redonda','60833-300','Rua'),
(12525,'Fortaleza','Pescador Chico Binda','Mucuripe','60181-160','Rua'),
(12526,'Fortaleza','Pescador Francisco Simão','Barra do Ceará','60332-330','Rua'),
(12527,'Fortaleza','Pescador Jerônimo','Mucuripe','60181-230','Rua'),
(12528,'Fortaleza','Pescador João Santana','Mucuripe','60181-250','Rua'),
(12529,'Fortaleza','Pescador Pedro Rufino','Mucuripe','60181-220','Rua'),
(12530,'Fortaleza','Pesqueira','Barra do Ceará','60345-390','Vila'),
(12531,'Fortaleza','Pessoa','Cocó','60135-500','Travessa'),
(12532,'Fortaleza','Pessoa Anta','Centro','60060-430','Avenida'),
(12533,'Fortaleza','Pessoa Araújo','Itaperi','60741-610','Vila'),
(12534,'Fortaleza','Pestana','Barra do Ceará','60331-600','Travessa'),
(12535,'Fortaleza','Petrólia','Alto Alegre','60765-430','Rua'),
(12536,'Fortaleza','Petrolina','Vicente Pinzon','60183-300','Vila'),
(12537,'Fortaleza','Petronília Bezerra','Manuel Sátiro','60713-620','Rua'),
(12538,'Maracanaú','Petrônio Portela','Alto da Bonança','61932-130','Rua'),
(12539,'Maracanaú','Petrônio Portela','Alto da Bonança','61932-590','Travessa'),
(12540,'Fortaleza','Petrópolis','Messejana','60876-200','Rua'),
(12541,'Fortaleza','Petúnia','Tauape','60131-170','Vila'),
(12542,'Fortaleza','PI','Vila Velha','60349-181','Rua'),
(12543,'Caucaia','Piancó','Marechal Rondon','61652-600','Rua'),
(12544,'Fortaleza','Piancó','Tauape','60130-660','Travessa'),
(12545,'Fortaleza','Piauí','Democrito Rocha','60441-600','Rua'),
(12546,'Fortaleza','Piauí','Pici','60442-380','Travessa'),
(12547,'Fortaleza','Piauí','Pici','60440-480','Vila'),
(12548,'Fortaleza','Piauí','Parque São José','60730-001','Avenida'),
(12549,'Sobral','Piauí','Colina Boa Vista','62040-280','Alameda'),
(12550,'Fortaleza','Piaulino','Pici','60440-690','Vila'),
(12551,'Fortaleza','Pici','Henrique Jorge','60510-380','Vila'),
(12552,'Fortaleza','Pici','Pici','60511-470','Travessa'),
(12553,'Fortaleza','Picos','Cristo Redentor','60336-770','Rua'),
(12554,'Fortaleza','Pierre','Monte Castelo','60326-410','Travessa'),
(12555,'Fortaleza','Pierre Luz','Jardim Guanabara','60341-840','Travessa'),
(12556,'Fortaleza','Pierre Luz','Jardim Guanabara','60341-830','Rua'),
(12557,'Fortaleza','Pigalle','Lagoa Redonda','60832-330','Rua'),
(12558,'Fortaleza','Pilar','Barra do Ceará','60340-111','Vila'),
(12559,'Fortaleza','Piloto','Alto da Balança','60851-600','Rua'),
(12560,'Fortaleza','Pimentel','Monte Castelo','60326-290','Vila'),
(12561,'Juazeiro do Norte','Pimpim Almeida','Pio XII','63031-360','Rua'),
(12562,'Fortaleza','Pindaré-Mirim','Cocó','60810-810','Rua'),
(12563,'Fortaleza','Pindero','Castelão','60861-570','Travessa'),
(12564,'Fortaleza','Pindorama','Cocó','60810-800','Rua'),
(12565,'Fortaleza','Pinheirais','Cidade dos Funcionários','60822-450','Rua'),
(12566,'Fortaleza','Pinheiro','Vila Velha','60345-610','Vila'),
(12567,'Fortaleza','Pinheiro','Barra do Ceará','60340-810','Vila'),
(12568,'Fortaleza','Pinheiro','Antônio Bezerra','60356-720','Vila'),
(12569,'Fortaleza','Pinheiro','Amadeu Furtado','60456-050','Vila'),
(12570,'Fortaleza','Pinheiro','Democrito Rocha','60440-700','Vila'),
(12571,'Fortaleza','Pinheiro dos Santos','Barra do Ceará','60341-050','Vila'),
(12572,'Fortaleza','Pinheiro Maia','Cidade dos Funcionários','60822-720','Rua'),
(12573,'Fortaleza','Pinho Pessoa','Joaquim Távora','60135-170','Rua'),
(12574,'Fortaleza','Pintassilgo','Papicu','60175-700','Vila'),
(12575,'Fortaleza','Pinto Bandeira','Cocó','60811-170','Avenida'),
(12576,'Fortaleza','Pinto Júnior','Jacarecanga','60310-650','Rua'),
(12577,'Fortaleza','Pinto Madeira','Centro','60150-000','Rua'),
(12578,'Juazeiro do Norte','Pinto Madeira','Santa Tereza','63050-440','Rua'),
(12579,'Fortaleza','Pinto Martins','Dias Macedo','60860-620','Rua'),
(12580,'Caucaia','Pinto Martins','Itambé','61602-370','Rua'),
(12581,'Fortaleza','Pinto Martins Júnior','Passaré','60745-696','Rua'),
(12582,'Fortaleza','Pintor Antônio Bandeira','Vicente Pinzon','60182-301','Rua'),
(12583,'Sobral','Pintor Lemos','Centro','62010-720','Rua'),
(12584,'Sobral','Pintor Lemos','Tamarindo','62010-730','Travessa'),
(12585,'Fortaleza','Pinzon','Vicente Pinzon','60183-310','Vila'),
(12586,'Fortaleza','Pio Edson','Serrinha','60742-360','Rua'),
(12587,'Fortaleza','Pio IX','Fátima','60040-650','Praça'),
(12588,'Juazeiro do Norte','Pio IX','Salesianos','63050-040','Rua'),
(12589,'Juazeiro do Norte','Pio Norões','Romeirão','63050-660','Rua'),
(12590,'Fortaleza','Pio Rodrigues','Parquelândia','60455-350','Rua'),
(12591,'Fortaleza','Pio Saraiva','Democrito Rocha','60440-300','Vila'),
(12592,'Fortaleza','Pio Saraiva','Antônio Bezerra','60352-470','Rua'),
(12593,'Juazeiro do Norte','Pio X','Salesianos','63050-020','Rua'),
(12594,'Fortaleza','Pio X','Pici','60442-390','Vila'),
(12595,'Fortaleza','Pioneira','Barra do Ceará','60341-430','Vila'),
(12596,'Fortaleza','Pioneira','Barra do Ceará','60333-150','Rua'),
(12597,'Fortaleza','Piracavi','Barra do Ceará','60336-520','Vila'),
(12598,'Fortaleza','Piracicaba','Pici','60510-550','Rua'),
(12599,'Fortaleza','Piragibe Mendes','Joaquim Távora','60130-070','Vila'),
(12600,'Fortaleza','Piraí','Antônio Bezerra','60351-490','Travessa'),
(12601,'Fortaleza','Pirajá','Bom Jardim','60542-780','Travessa'),
(12602,'Fortaleza','Pirajui','Parque São José','60731-280','Rua'),
(12603,'Fortaleza','Pirajussara','Bom Jardim','60732-740','Rua'),
(12604,'Maracanaú','Pirajussara','Jaçanaú','61915-110','Rua'),
(12605,'Fortaleza','Piranga','Bom Jardim','60732-460','Rua'),
(12606,'Fortaleza','Pirangi','Lagoa Redonda','60832-350','Rua'),
(12607,'Fortaleza','Pirapitinga','Pici','60511-550','Rua'),
(12608,'Fortaleza','Pirapora','Tauape','60130-780','Travessa'),
(12609,'Fortaleza','Piratininga','Bonsucesso','60541-650','Rua'),
(12610,'Fortaleza','Pires','Jardim Guanabara','60347-380','Vila'),
(12611,'Fortaleza','Pires','Dias Macedo','60860-180','Vila'),
(12612,'Fortaleza','Pires','Parangaba','60422-150','Vila'),
(12613,'Fortaleza','Pirineus','Mondubim','60763-240','Rua'),
(12614,'Fortaleza','Piripiri','Bonsucesso','60542-790','Vila'),
(12615,'Caucaia','Piritiba','Tabapuazinho','61634-010','Rua'),
(12616,'Fortaleza','Pirrita','Barra do Ceará','60330-730','Vila'),
(12617,'Fortaleza','Pismel','Cachoeirinha','60360-570','Vila'),
(12618,'Fortaleza','Pita','Aldeota','60150-070','Vila'),
(12619,'Fortaleza','Pitágora','Antônio Bezerra','60351-061','Vila'),
(12620,'Fortaleza','Pitaguary','Parangaba','60710-210','Travessa'),
(12621,'Fortaleza','Pitangueira','Parque São José','60731-450','Rua'),
(12622,'Fortaleza','Pititinga','Barra do Ceará','60330-740','Vila'),
(12623,'Fortaleza','Pititinga','Bonsucesso','60521-180','Vila'),
(12624,'Fortaleza','Pito Barbosa','Manuel Sátiro','60763-000','Rua'),
(12625,'Fortaleza','Pitombeira','Dias Macedo','60860-080','Vila'),
(12626,'Maracanaú','Pitombeiras','Pajuçara','61933-140','Rua'),
(12627,'Fortaleza','Pitombeiras','Edson Queiroz','60812-607','Rua'),
(12628,'Fortaleza','Pitu','Castelão','60860-740','Vila'),
(12629,'Fortaleza','Pituba','Mondubim','60762-160','Vila'),
(12630,'Fortaleza','Pixinguinha','Alagadiço Novo','60833-650','Rua'),
(12631,'Juazeiro do Norte','Plácido Aderaldo Castelo','Lagoa Seca','63040-540','Avenida'),
(12632,'Caucaia','Plácido Castelo','Capuã','61615-380','Rua'),
(12633,'Fortaleza','Plácido Castelo','Presidente Tancredo Neves','60820-290','Avenida'),
(12634,'Sobral','Plácido Castelo','Junco','62030-380','Rua'),
(12635,'Fortaleza','Plácido de Carvalho','Jacarecanga','60320-680','Rua'),
(12636,'Fortaleza','Plácido de Castro','Vila Peri','60730-170','Rua'),
(12637,'Caucaia','Plácido Monteiro Gondim','Centro','61600-200','Rua'),
(12638,'Fortaleza','Planaltina','Bonsucesso','60541-685','Rua'),
(12639,'Fortaleza','Planaltina','Prefeito José Walter','60760-480','Rua'),
(12640,'Fortaleza','Planalto do Pici','Pici','60511-330','Rua'),
(12641,'Fortaleza','Plínio Câmara','Cocó','60135-490','Rua'),
(12642,'Crato','Plínio Cavalcante','Alto da Penha','63101-350','Rua'),
(12643,'Fortaleza','Plínio Monteiro','Cocó','60821-150','Rua'),
(12644,'Fortaleza','Plínio Salgado','Cambeba','60822-230','Rua'),
(12645,'Fortaleza','Plutão','Jóquei Clube','60440-200','Rua'),
(12646,'Fortaleza','Plymouth','Bom Jardim','60540-730','Vila'),
(12647,'Fortaleza','Pocinho','Alto da Balança','60852-020','Travessa'),
(12648,'Fortaleza','Poço da Draga','Centro','60060-601','Rua'),
(12649,'Fortaleza','Poços de Caldas','Edson Queiroz','60833-550','Rua'),
(12650,'Fortaleza','Poderosa','Antônio Bezerra','60351-220','Vila'),
(12651,'Caucaia','Poebla','Parque Guadalajara','61650-290','Rua'),
(12652,'Fortaleza','Poema','Cachoeirinha','60356-470','Vila'),
(12653,'Fortaleza','Poema','Barra do Ceará','60331-070','Vila'),
(12654,'Caucaia','Poente','Icaraí','61620-230','Avenida'),
(12655,'Fortaleza','Poeta Aluísio de Medeiros','Edson Queiroz','60811-560','Rua'),
(12656,'Fortaleza','Poeta Batista Soares','Messejana','60840-100','Alameda'),
(12657,'Fortaleza','Poeta João Cabral de Melo Neto','Alagadiço Novo','60833-425','Rua'),
(12658,'Juazeiro do Norte','Poeta José Mergulhão de Sousa','Lagoa Seca','63041-590','Rua'),
(12659,'Fortaleza','Poeta Mário Linhares','Prefeito José Walter','60750-160','Rua'),
(12660,'Fortaleza','Poeta Napoleão Menezes','Aldeota','60170-290','Rua'),
(12661,'Fortaleza','Poeta Sidney Neto','Edson Queiroz','60811-480','Rua'),
(12662,'Juazeiro do Norte','Poeta Vitorino Vicente','Lagoa Seca','63041-550','Rua'),
(12663,'Fortaleza','Polar','Genibaú','60534-730','Rua'),
(12664,'Fortaleza','Polar','Vicente Pinzon','60180-380','Vila'),
(12665,'Fortaleza','Policarpo','Granja Portugal','60545-570','Vila'),
(12666,'Fortaleza','Polícia Militar','José Bonifácio','60050-280','Praça'),
(12667,'Fortaleza','Polinésia','Alvaro Weyne','60335-830','Vila'),
(12668,'Fortaleza','Polonesa','Granja Portugal','60541-090','Vila'),
(12669,'Caucaia','Polônia','Parque das Nações','61642-230','Rua'),
(12670,'Fortaleza','Polônia','Maraponga','60710-500','Rua'),
(12671,'Fortaleza','Pomar','Barra do Ceará','60340-010','Rua'),
(12672,'Fortaleza','Pomar','Genibaú','60527-300','Vila'),
(12673,'Fortaleza','Pomar Carioca','Bonsucesso','60541-660','Rua'),
(12674,'Fortaleza','Pompéia','Barra do Ceará','60332-680','Travessa'),
(12675,'Fortaleza','Pompeu','Meireles','60115-300','Vila'),
(12676,'Fortaleza','Pompeu','Lagoa Redonda','60831-373','Travessa'),
(12677,'Fortaleza','Pompeu Cavalcante','Vila Ellery','60320-270','Rua'),
(12678,'Sobral','Pompeu Ferreira da Ponte','Tamarindo','62010-710','Rua'),
(12679,'Fortaleza','Pompílio Cruz','Tauape','60130-510','Rua'),
(12680,'Fortaleza','Pompílio Gomes','Passaré','60861-790','Rua'),
(12681,'Fortaleza','Ponderosa','Henrique Jorge','60526-120','Vila'),
(12682,'Fortaleza','Ponta Mar','Vicente Pinzon','60181-210','Rua'),
(12683,'Fortaleza','Ponta Porã','Genibaú','60527-310','Travessa'),
(12684,'Caucaia','Pontal','Marechal Rondon','61652-470','Rua'),
(12685,'Caucaia','Ponte Nova','Marechal Rondon','61652-340','Rua'),
(12686,'Caucaia','Ponte Nova','Marechal Rondon','61652-350','Travessa'),
(12687,'Caucaia','Ponte Preta','Marechal Rondon','61652-620','Rua'),
(12688,'Maracanaú','Pontengi','Jardim Bandeirante','61934-030','Rua'),
(12689,'Fortaleza','Pontes','Prefeito José Walter','60767-020','Rua'),
(12690,'Fortaleza','Pontes','Alvaro Weyne','60355-380','Vila'),
(12691,'Fortaleza','Pontes Vieira','Tauape','60130-240','Avenida'),
(12692,'Fortaleza','Pontes Vieira','Tauape','60130-241','Avenida'),
(12693,'Fortaleza','Pontilândia','Alvaro Weyne','60355-170','Rua'),
(12694,'Fortaleza','Popular','Cristo Redentor','60337-460','Beco'),
(12695,'Fortaleza','Popular','Barra do Ceará','60340-820','Travessa'),
(12696,'Fortaleza','Popular','Barra do Ceará','60331-380','Beco'),
(12697,'Fortaleza','Popular','Genibaú','60534-710','Rua'),
(12698,'Sobral','Popular','Junco','62030-351','Vila'),
(12699,'Fortaleza','Pôr do Sol','Lagoa Redonda','60831-190','Rua'),
(12700,'Fortaleza','Pôr do Sol','Barra do Ceará','60332-470','Rua'),
(12701,'Fortaleza','por DoSol','Alagadiço Novo','60833-485','Travessa'),
(12702,'Fortaleza','Porangá','Centro','60150-010','Rua'),
(12703,'Fortaleza','Porcelana','Barra do Ceará','60341-610','Vila'),
(12704,'Caucaia','Porcina Leite','Parque Soledade','61603-140','Rua'),
(12705,'Fortaleza','Porfírio Costa','Messejana','60840-590','Rua'),
(12706,'Fortaleza','Porfírio Sampaio','Rodolfo Teófilo','60430-540','Rua'),
(12707,'Crato','Porteiras','Independência','63119-030','Rua'),
(12708,'Crato','Porteiras','Independência','63119-040','Travessa'),
(12709,'Fortaleza','Porteiras','Bom Futuro','60425-240','Rua'),
(12710,'Fortaleza','Portela','Vila União','60410-550','Vila'),
(12711,'Fortaleza','Portela','Parque São José','60730-700','Vila'),
(12712,'Sobral','Portela','Alto da Expectativa','62040-160','Rua'),
(12713,'Fortaleza','Portenha','Alto da Balança','60415-300','Vila'),
(12714,'Fortaleza','Portenha','Cristo Redentor','60337-010','Travessa'),
(12715,'Fortaleza','Porto','Jóquei Clube','60510-041','Vila'),
(12716,'Caucaia','Porto Alegre','Mestre Antônio','61623-215','Rua'),
(12717,'Fortaleza','Porto Alegre','Henrique Jorge','60510-200','Rua'),
(12718,'Fortaleza','Porto Calvo','Henrique Jorge','60510-090','Rua'),
(12719,'Fortaleza','Porto das Rosas','Granja Portugal','60534-160','Rua'),
(12720,'Fortaleza','Porto Feliz','Messejana','60873-800','Rua'),
(12721,'Fortaleza','Porto Ferreira','Prefeito José Walter','60761-060','Rua'),
(12722,'Fortaleza','Porto Franco','Manuel Sátiro','60764-130','Rua'),
(12723,'Fortaleza','Porto Seguro','Jangurussu','60866-634','Travessa'),
(12724,'Caucaia','Porto Velho','Parque Albano','61645-230','Rua'),
(12725,'Caucaia','Porto Velho','Mestre Antônio','61623-150','Rua'),
(12726,'Fortaleza','Porto Velho','Henrique Jorge','60510-040','Rua'),
(12727,'Fortaleza','Portuária','Vicente Pinzon','60182-070','Vila'),
(12728,'Fortaleza','Portugal','Jangurussu','60865-761','Rua'),
(12729,'Fortaleza','Portugal','Barra do Ceará','60342-270','Vila'),
(12730,'Caucaia','Portugal','Parque das Nações','61642-150','Rua'),
(12731,'Fortaleza','Portugal','Aldeota','60170-010','Praça'),
(12732,'Fortaleza','Portugal','Granja Portugal','60541-560','Vila'),
(12733,'Sobral','Portugal','Parque Alvorada','62030-220','Rua'),
(12734,'Fortaleza','Portuguesa','Vila Peri','60730-330','Vila'),
(12735,'Caucaia','Possidônio','Capoeira','61610-250','Vila'),
(12736,'Fortaleza','Possidônio','Barra do Ceará','60341-090','Vila'),
(12737,'Juazeiro do Norte','Possidônio Bem','Socorro','63010-281','Rua'),
(12738,'Fortaleza','Possidônio de Souza Campos','Bom Jardim','60732-140','Rua'),
(12739,'Fortaleza','Potengi','Tauape','60130-340','Rua'),
(12740,'Fortaleza','Potengi','Parquelândia','60455-070','Vila'),
(12741,'Crato','Potengi','Cacimbas','63113-490','Travessa'),
(12742,'Fortaleza','Poti','Barra do Ceará','60331-340','Rua'),
(12743,'Fortaleza','Potiguar','Dionisio Torres','60135-220','Travessa'),
(12744,'Fortaleza','Potiguar','Prefeito José Walter','60761-070','Vila'),
(12745,'Caucaia','Potiguara','Parque Potira','61650-480','Rua'),
(12746,'Caucaia','Potiguara','Parque Potira','61648-360','Rua'),
(12747,'Fortaleza','Pouso Alegre','Messejana','60872-060','Rua'),
(12748,'Fortaleza','Prado','Bonsucesso','60542-800','Vila'),
(12749,'Fortaleza','Praia do Futuro','Cocó','60821-820','Rua'),
(12750,'Fortaleza','Praia do Futuro','Passaré','60862-590','Rua'),
(12751,'Fortaleza','Praia Grande','Cristo Redentor','60337-020','Rua'),
(12752,'Fortaleza','Praiana','Mucuripe','60175-530','Travessa'),
(12753,'Fortaleza','Prata','Antônio Bezerra','60360-230','Vila'),
(12754,'Fortaleza','Prateada','Papicu','60176-005','Vila'),
(12755,'Fortaleza','Praxedes','Alvaro Weyne','60335-130','Vila'),
(12756,'Fortaleza','Pre-9','Jardim América','60410-510','Rua'),
(12757,'Fortaleza','Preamar','Vicente Pinzon','60180-740','Rua'),
(12758,'Fortaleza','Precabura','Lagoa Redonda','60831-820','Rua'),
(12759,'Fortaleza','Precabura','Lagoa Redonda','60831-372','Travessa'),
(12760,'Fortaleza','Preciosa','Barra do Ceará','60345-120','Vila'),
(12761,'Fortaleza','Predileta','Bom Jardim','60543-320','Vila'),
(12762,'Maracanaú','Prefeito Almir Dutra','Jardim Bandeirante','61934-290','Rua'),
(12763,'Maracanaú','Prefeito Almir Dutra','Alto da Mangueira','61905-110','Avenida'),
(12764,'Maracanaú','Prefeito Almir Ferreira Dutra','Jardim Bandeirante','61934-250','Rua'),
(12765,'Caucaia','Prefeito José Maria Pontes','Grilo','61600-360','Rua'),
(12766,'Sobral','Prenorte','Alto Novo','62021-180','Travessa'),
(12767,'Fortaleza','Presidente Artur Bernardes','Edson Queiroz','60812-030','Rua'),
(12768,'Fortaleza','Presidente Artur Bernardes','Edson Queiroz','60833-690','Rua'),
(12769,'Caucaia','Presidente Castelo Branco','Açude','61605-140','Rua'),
(12770,'Caucaia','Presidente Castelo Branco','Centro','61600-100','Rua'),
(12771,'Fortaleza','Presidente Castelo Branco','Jacarecanga','60312-060','Avenida'),
(12772,'Fortaleza','Presidente Castelo Branco','Moura Brasil','60010-000','Avenida'),
(12773,'Fortaleza','Presidente Costa e Silva','Mondubim','60761-190','Avenida'),
(12774,'Juazeiro do Norte','Presidente Costa e Silva','Novo Juazeiro','63030-440','Rua'),
(12775,'Sobral','Presidente Geisel','Junco','62030-340','Rua'),
(12776,'Caucaia','Presidente Getúlio Vargas','Centro','61600-110','Rua'),
(12777,'Crato','Presidente João Batista de Figueiredo','Muriti','63132-010','Rua'),
(12778,'Crato','Presidente João Goulart','Mirandão','63125-050','Rua'),
(12779,'Crato','Presidente Kennedy','Vila Alta','63119-200','Rua'),
(12780,'Fortaleza','Presidente Kennedy','Bela Vista','60441-350','Vila'),
(12781,'Crato','Presidente Médici','Muriti','63132-070','Rua'),
(12782,'Juazeiro do Norte','Presidente Médici','Lagoa Seca','63040-290','Praça'),
(12783,'Fortaleza','Presidente Prudente','Antônio Bezerra','60352-330','Rua'),
(12784,'Fortaleza','Presidente Roosevelt','Damas','60425-820','Praça'),
(12785,'Maracanaú','Presidente Tancredo de Almeida Neves','Jardim Bandeirante','61934-240','Rua'),
(12786,'Fortaleza','Presidente Vargas','Mondubim','60765-760','Rua'),
(12787,'Fortaleza','Presidente Vargas','Benfica','60020-400','Praça'),
(12788,'Juazeiro do Norte','Presidente Vargas','Salesianos','63050-090','Rua'),
(12789,'Fortaleza','Prestígio','Antônio Bezerra','60360-680','Vila'),
(12790,'Fortaleza','Pretinha','Messejana','60862-790','Travessa'),
(12791,'Fortaleza','Pretória','Alto Alegre','60765-460','Rua'),
(12792,'Fortaleza','Primavera','Passaré','60745-710','Rua'),
(12793,'Fortaleza','Primavera','Henrique Jorge','60510-840','Rua'),
(12794,'Fortaleza','Primavera','Vicente Pinzon','60184-170','Rua'),
(12795,'Fortaleza','Primavera','Dias Macedo','60860-320','Rua'),
(12796,'Fortaleza','Primavera','Cachoeirinha','60360-431','Vila'),
(12797,'Fortaleza','Primeiro de Abril','Barra do Ceará','60333-570','Rua'),
(12798,'Fortaleza','Primeiro de Abril','Jangurussu','60866-644','Rua'),
(12799,'Fortaleza','Primeiro de Abril','Messejana','60873-790','Rua'),
(12800,'Fortaleza','Primeiro de Abril','Castelão','60861-580','Rua'),
(12801,'Fortaleza','Primeiro de Agosto','Bela Vista','60441-741','Rua'),
(12802,'Fortaleza','Primeiro de Janeiro','Maraponga','60710-430','Rua'),
(12803,'Fortaleza','Primeiro de Janeiro','Jangurussu','60868-110','Rua'),
(12804,'Fortaleza','Primeiro de Julho','Montese','60425-690','Rua'),
(12805,'Fortaleza','Primeiro de Junho','Barra do Ceará','60333-730','Rua'),
(12806,'Fortaleza','Primeiro de Maio','José Bonifácio','60055-460','Praça'),
(12807,'Fortaleza','Primeiro de Maio','Bonsucesso','60541-370','Travessa'),
(12808,'Fortaleza','Primeiro de Maio','Bonsucesso','60541-310','Rua'),
(12809,'Fortaleza','Primeiro de Maio','Barra do Ceará','60332-130','Rua'),
(12810,'Fortaleza','Primeiro de Maio','Jacarecanga','60325-390','Rua'),
(12811,'Crato','Primeiro de Maio','São Miguel','63122-200','Rua'),
(12812,'Fortaleza','Primeiro de Maio','Messejana','60875-650','Rua'),
(12813,'Juazeiro do Norte','Primeiro de Maio','Pio XII','63020-090','Rua'),
(12814,'Fortaleza','Primeiro de Maio','Granja Portugal','60541-360','Vila'),
(12815,'Fortaleza','Primeiro de Março','Passaré','60745-730','Rua'),
(12816,'Fortaleza','Primor','Monte Castelo','60326-050','Vila'),
(12817,'Fortaleza','Princesa Diana','Passaré','60745-765','Rua'),
(12818,'Sobral','Princesa do Norte','Sumaré','62020-141','Rua'),
(12819,'Fortaleza','Princesa Isabel','Centro','60015-061','Rua'),
(12820,'Caucaia','Princesa Isabel','Nova Metrópole','61604-290','Rua'),
(12821,'Fortaleza','Princesa Isabel','Centro','60015-060','Rua'),
(12822,'Juazeiro do Norte','Princesa Isabel','São Miguel','63010-060','Rua'),
(12823,'Sobral','Princesa Isabel','Alto da Expectativa','62040-050','Rua'),
(12824,'Sobral','Princesa Isabel','Alto da Expectativa','62040-060','Travessa'),
(12825,'Fortaleza','Princesa Izabel','Vicente Pinzon','60184-180','Rua'),
(12826,'Fortaleza','Principal','Jangurussu','60868-790','Rua'),
(12827,'Caucaia','Principal','Genipabu','61616-050','Rua'),
(12828,'Fortaleza','Príncipe','Barra do Ceará','60331-121','Vila'),
(12829,'Fortaleza','Príncipe de Nassau','Barra do Ceará','60345-490','Rua'),
(12830,'Fortaleza','Príncipe Pequeno','Messejana','60873-170','Rua'),
(12831,'Fortaleza','Príncipe Porto','Parque Presidente Vargas','60762-700','Rua'),
(12832,'Fortaleza','Prisco','Monte Castelo','60325-180','Vila'),
(12833,'Fortaleza','Prisco Bezerra','Papicu','60175-645','Rua'),
(12834,'Fortaleza','Prisco Cruz','Alto da Balança','60850-090','Rua'),
(12835,'Fortaleza','Privina','Barra do Ceará','60341-300','Vila'),
(12836,'Fortaleza','Procion','Henrique Jorge','60510-140','Rua'),
(12837,'Fortaleza','Procópio Cruz','Parquelândia','60455-150','Vila'),
(12838,'Fortaleza','Procópio Ferreira','Cocó','60822-020','Rua'),
(12839,'Fortaleza','Prodano','Parque São José','60730-210','Vila'),
(12840,'Fortaleza','Professor Aderbal Nunes Freire','Cocó','60135-590','Avenida'),
(12841,'Fortaleza','Professor Almino','Cidade dos Funcionários','60823-040','Rua'),
(12842,'Fortaleza','Professor Aloysio Barros Leal','Cocó','60821-750','Rua'),
(12843,'Fortaleza','Professor Álvaro Costa','Vicente Pinzon','60182-010','Rua'),
(12844,'Fortaleza','Professor Álvaro Costa','Henrique Jorge','60525-400','Praça'),
(12845,'Fortaleza','Professor Anacleto','Parquelândia','60450-360','Rua'),
(12846,'Fortaleza','Professor Antônio Gondim','Fátima','60411-290','Praça'),
(12847,'Crato','Professor Antônio Teixeira Mendes','Vila Alta','63119-080','Rua'),
(12848,'Fortaleza','Professor Antônio Vidal','Manuel Sátiro','60765-470','Rua'),
(12849,'Fortaleza','Professor Araújo','Monte Castelo','60325-270','Rua'),
(12850,'Fortaleza','Professor Ari de Sá Cavalcante','Barra do Ceará','60331-350','Rua'),
(12851,'Sobral','Professor Arruda','Centro','62010-250','Praça'),
(12852,'Fortaleza','Professor Belarmino Maia','Papicu','60175-625','Praça'),
(12853,'Fortaleza','Professor Brandão','Centro','60025-050','Galeria'),
(12854,'Fortaleza','Professor Carlos Lobo','Cocó','60821-740','Rua'),
(12855,'Fortaleza','Professor Carvalho','Joaquim Távora','60120-340','Rua'),
(12856,'Fortaleza','Professor Castelo','Parquelândia','60450-560','Rua'),
(12857,'Fortaleza','Professor Coelho Melo','Messejana','60872-610','Rua'),
(12858,'Fortaleza','Professor Costa Mendes','Bom Futuro','60416-210','Travessa'),
(12859,'Fortaleza','Professor Costa Mendes','Bom Futuro','60416-220','Vila'),
(12860,'Fortaleza','Professor Costa Mendes','Bom Futuro','60416-200','Rua'),
(12861,'Fortaleza','Professor Costa Mendes','Rodolfo Teófilo','60430-140','Rua'),
(12862,'Fortaleza','Professor Demétrio Carneiro','Barra do Ceará','60340-640','Rua'),
(12863,'Fortaleza','Professor Dias da Rocha','Dionisio Torres','60170-311','Rua'),
(12864,'Fortaleza','Professor Dias da Rocha','Meireles','60170-310','Rua'),
(12865,'Fortaleza','Professor Edgard de Arruda','Henrique Jorge','60510-350','Rua'),
(12866,'Fortaleza','Professor Eládio Magalhães','Edson Queiroz','60811-460','Rua'),
(12867,'Fortaleza','Professor Euclides César','Antônio Diogo','60181-570','Avenida'),
(12868,'Fortaleza','Professor Fernandes','Aldeota','60170-070','Vila'),
(12869,'Fortaleza','Professor Figueiroa','Tauape','60055-470','Vila'),
(12870,'Fortaleza','Professor Francisco Carlos','Messejana','60872-440','Rua'),
(12871,'Fortaleza','Professor Francisco Gonçalves','Dionisio Torres','60135-430','Rua'),
(12872,'Juazeiro do Norte','Professor Francisco Roque','Romeirão','63050-530','Rua'),
(12873,'Fortaleza','Professor Francival','Prefeito José Walter','60760-400','Vila'),
(12874,'Fortaleza','Professor Gomes de Matos','Jardim América','60410-000','Avenida'),
(12875,'Fortaleza','Professor Gomes de Matos','Montese','60410-001','Avenida'),
(12876,'Fortaleza','Professor Guilhon','Alto da Balança','60415-330','Rua'),
(12877,'Fortaleza','Professor H Firmeza','Vicente Pinzon','60180-760','Rua'),
(12878,'Fortaleza','Professor Heráclito','Papicu','60175-595','Rua'),
(12879,'Fortaleza','Professor Heribaldo Costa','Henrique Jorge','60525-190','Rua'),
(12880,'Fortaleza','Professor Isaías Gomes','Edson Queiroz','60811-470','Rua'),
(12881,'Fortaleza','Professor Jacinto Botelho','Cocó','60810-050','Rua'),
(12882,'Fortaleza','Professor João Bosco','Rodolfo Teófilo','60430-690','Rua'),
(12883,'Fortaleza','Professor Joaquim Antônio','Vila Ellery','60320-160','Rua'),
(12884,'Fortaleza','Professor José Bonifácio','Cristo Redentor','60335-080','Rua'),
(12885,'Fortaleza','Professor José Dário Soares','Cocó','60810-380','Praça'),
(12886,'Fortaleza','Professor José Henrique','Messejana','60840-140','Rua'),
(12887,'Fortaleza','Professor José Mendes','Benfica','60020-280','Rua'),
(12888,'Fortaleza','Professor José Milton','Jangurussu','60870-740','Rua'),
(12889,'Crato','Professor José Primo de Brito','Sossego','63105-360','Rua'),
(12890,'Fortaleza','Professor José Silveira','Passaré','60862-010','Rua'),
(12891,'Fortaleza','Professor José Waldo','Passaré','60865-620','Rua'),
(12892,'Fortaleza','Professor José Walter','Passaré','60862-450','Rua'),
(12893,'Fortaleza','Professor Juraci Mendes de Oliveira','Edson Queiroz','60811-450','Rua'),
(12894,'Fortaleza','Professor Jurema','Jacarecanga','60310-290','Rua'),
(12895,'Fortaleza','Professor Leite Gondim','Cachoeirinha','60360-330','Rua'),
(12896,'Fortaleza','Professor Lino Encarnação','Parquelândia','60450-230','Rua'),
(12897,'Fortaleza','Professor Manduca','Mondubim','60711-390','Rua'),
(12898,'Fortaleza','Professor Manoel Castro','Bom Jardim','60733-630','Rua'),
(12899,'Fortaleza','Professor Marcus Vinícius','Prefeito José Walter','60766-390','Rua'),
(12900,'Fortaleza','Professor Mário Rocha','Joaquim Távora','60120-200','Rua'),
(12901,'Fortaleza','Professor Martins de Aguiar','Cidade dos Funcionários','60822-690','Rua'),
(12902,'Fortaleza','Professor Miramar da Ponte','Henrique Jorge','60525-220','Rua'),
(12903,'Fortaleza','Professor Morais Correia','Parquelândia','60455-340','Rua'),
(12904,'Fortaleza','Professor Moreira de Souza','Passaré','60862-040','Rua'),
(12905,'Fortaleza','Professor Mozart Solon','Antônio Diogo','60182-370','Rua'),
(12906,'Fortaleza','Professor Murilo Silveira','Vicente Pinzon','60182-040','Rua'),
(12907,'Fortaleza','Professor Natanael Cortez','Amadeu Furtado','60450-470','Praça'),
(12908,'Fortaleza','Professor Nelson Alves','Castelão','60860-730','Rua'),
(12909,'Fortaleza','Professor Nogueira','Parquelândia','60450-520','Rua'),
(12910,'Fortaleza','Professor Nogueira','Parquelândia','60455-170','Travessa'),
(12911,'Fortaleza','Professor Ocelo Pinheiro','Papicu','60175-585','Rua'),
(12912,'Fortaleza','Professor Odílio Filho','Passaré','60743-750','Rua'),
(12913,'Fortaleza','Professor Odilon Nestor','Aldeota','60115-130','Rua'),
(12914,'Sobral','Professor Oscar','Sinhá Sabóia','62051-070','Rua'),
(12915,'Fortaleza','Professor Osmirio Barreto','Papicu','60192-010','Rua'),
(12916,'Fortaleza','Professor Otávio Farias','Bonsucesso','60543-330','Rua'),
(12917,'Fortaleza','Professor Otávio Lobo','Papicu','60176-050','Rua'),
(12918,'Fortaleza','Professor Parente','Monte Castelo','60325-500','Travessa'),
(12919,'Fortaleza','Professor Paulo Lopes','Henrique Jorge','60510-390','Rua'),
(12920,'Fortaleza','Professor Pedro Albano','Passaré','60861-780','Rua'),
(12921,'Fortaleza','Professor Pedro Alencar','Presidente Tancredo Neves','60820-023','Rua'),
(12922,'Fortaleza','Professor Pedro de Morais Borges','São Gerardo','60320-820','Rua'),
(12923,'Fortaleza','Professor Pedro Jorge','Prefeito José Walter','60761-080','Rua'),
(12924,'Crato','Professor Pedro Teles','Muriti','63133-070','Rua'),
(12925,'Fortaleza','Professor Pessoa','Passaré','60861-375','Rua'),
(12926,'Fortaleza','Professor Raimundo Gomes','Vila Velha','60330-150','Rua'),
(12927,'Fortaleza','Professor Rômulo Proença','Pici','60455-700','Rua'),
(12928,'Sobral','Professor Sabóia','Junco','62030-450','Rua'),
(12929,'Fortaleza','Professor Serrano Bezerra','Antônio Bezerra','60361-240','Vila'),
(12930,'Fortaleza','Professor Serrano Bezerra','Antônio Bezerra','60356-250','Praça'),
(12931,'Fortaleza','Professor Sila Ribeiro','Papicu','60175-135','Rua'),
(12932,'Fortaleza','Professor Solon Farias','Edson Queiroz','60833-510','Rua'),
(12933,'Fortaleza','Professor Solon Farias','Cambeba','60822-210','Rua'),
(12934,'Fortaleza','Professor Teodorico','Montese','60421-010','Rua'),
(12935,'Caucaia','Professor Tito','Capoeira','61610-040','Rua'),
(12936,'Fortaleza','Professor Tito Miranda','Papicu','60176-450','Rua'),
(12937,'Fortaleza','Professor Valdevino','Lagoa Redonda','60833-120','Rua'),
(12938,'Juazeiro do Norte','Professor Valdir','Romeirão','63031-420','Vila'),
(12939,'Fortaleza','Professor Vicente Silveira','Vila União','60410-670','Rua'),
(12940,'Fortaleza','Professor Vicente Siqueira','Henrique Jorge','60521-010','Rua'),
(12941,'Fortaleza','Professor Vieira','Genibaú','60526-450','Rua'),
(12942,'Fortaleza','Professor Virgílio Morais','Genibaú','60526-720','Rua'),
(12943,'Juazeiro do Norte','Professor Wellington Belém','Lagoa Seca','63040-030','Rua'),
(12944,'Fortaleza','Professor Wilson Aguiar','Edson Queiroz','60811-590','Rua'),
(12945,'Crato','Professora A. Sobreira','Misericórdia','63113-130','Rua'),
(12946,'Fortaleza','Professora Aida Balaio','Mucuripe','60176-390','Rua'),
(12947,'Fortaleza','Professora Aldaci Barbosa','Cambeba','60822-260','Rua'),
(12948,'Juazeiro do Norte','Professora Cícera Germano Correia','Aeroporto','63020-590','Rua'),
(12949,'Fortaleza','Professora Emília Pereira','Cidade dos Funcionários','60823-090','Rua'),
(12950,'Fortaleza','Professora Francisca Almeida de Sousa','Antônio Diogo','60183-510','Rua'),
(12951,'Sobral','Professora Francisca Félix','Alto Novo','62021-150','Rua'),
(12952,'Sobral','Professora Francisca Ibiapina Parente','Alto do Cristo','62020-560','Rua'),
(12953,'Sobral','Professora Francisca Rocha','Mucambinho','62030-690','Rua'),
(12954,'Fortaleza','Professora Geralda Arruda','Jangurussu','60864-170','Rua'),
(12955,'Fortaleza','Professora Heloísa Ferreira Lima','Serrinha','60742-100','Rua'),
(12956,'Juazeiro do Norte','Professora Ivany','Tiradentes','63031-140','Rua'),
(12957,'Fortaleza','Professora Maria Consuelo Almeida','Edson Queiroz','60833-521','Rua'),
(12958,'Fortaleza','Professora Maria Hilário','Lagoa Redonda','60831-730','Rua'),
(12959,'Juazeiro do Norte','Professora Maria Nilde Couto Bem','Romeirão','63050-540','Rua'),
(12960,'Juazeiro do Norte','Professora Maria Pedrina','Salesianos','63050-191','Travessa'),
(12961,'Juazeiro do Norte','Professora Maria Pedrina','Salesianos','63050-190','Rua'),
(12962,'Fortaleza','Professora Raimunda Adélia','Antônio Bezerra','60350-330','Rua'),
(12963,'Fortaleza','Professora Stella Cochrane','Passaré','60743-670','Rua'),
(12964,'Juazeiro do Norte','Professora Vaneide Bezerra','Lagoa Seca','63040-410','Rua'),
(12965,'Fortaleza','Profeta Daniel','Maraponga','60710-695','Rua'),
(12966,'Fortaleza','Profeta Isaías','Barra do Ceará','60336-790','Rua'),
(12967,'Fortaleza','Profeta Isaías','Barra do Ceará','60333-760','Travessa'),
(12968,'Fortaleza','Progresso','Tauape','60130-690','Travessa'),
(12969,'Fortaleza','Progresso','Parquelândia','60450-281','Vila'),
(12970,'Fortaleza','Progresso','Barra do Ceará','60330-300','Vila'),
(12971,'Juazeiro do Norte','Projetada','Tiradentes','63030-840','Rua'),
(12972,'Juazeiro do Norte','Projetada','Romeirão','63031-550','Rua'),
(12973,'Juazeiro do Norte','Projetada C','Triângulo','63041-820','Rua'),
(12974,'Fortaleza','Propano','Parque São José','60730-830','Travessa'),
(12975,'Fortaleza','Provisória','Serrinha','60741-240','Rua'),
(12976,'Fortaleza','Prudente Brasil','Passaré','60743-770','Rua'),
(12977,'Fortaleza','Prudente de Moraes','Bela Vista','60442-530','Praça'),
(12978,'Fortaleza','Prudente de Moraes','Bela Vista','60442-520','Rua'),
(12979,'Fortaleza','Prudente de Morais','Bela Vista','60440-280','Travessa'),
(12980,'Fortaleza','Prudente de Morais','Messejana','60874-430','Rua'),
(12981,'Fortaleza','Prudente Gaspar Brasil','Passaré','60861-590','Rua'),
(12982,'Fortaleza','Públio Lopes','Messejana','60874-470','Rua'),
(12983,'Fortaleza','Puebla','Serrinha','60741-750','Vila'),
(12984,'Fortaleza','Puebla','Prefeito José Walter','60760-180','Avenida'),
(12985,'Fortaleza','Puma','Jóquei Clube','60520-340','Travessa'),
(12986,'Fortaleza','Pupunha','Serrinha','60742-160','Rua'),
(12987,'Fortaleza','Purificação','Alto da Balança','60850-740','Vila'),
(12988,'Fortaleza','Purpurina','Parquelândia','60456-080','Vila'),
(12989,'Fortaleza','Q','Passaré','60867-420','Rua'),
(12990,'Fortaleza','Q','Castelão','60867-690','Rua'),
(12991,'Fortaleza','Q','Passaré','60745-670','Rua'),
(12992,'Fortaleza','Q','Papicu','60191-270','Rua'),
(12993,'Fortaleza','Q','Cocó','60810-540','Rua'),
(12994,'Fortaleza','Q','Vila Velha','60349-190','Rua'),
(12995,'Caucaia','Q','Nova Metrópole','61659-220','Rua'),
(12996,'Caucaia','Q','Icaraí','61620-170','Rua'),
(12997,'Caucaia','Q','Icaraí','61620-510','Rua'),
(12998,'Maracanaú','Q','Novo Oriente','61919-480','Rua'),
(12999,'Caucaia','Q11','Padre Romualdo','61601-020','Rua'),
(13000,'Caucaia','Q11-A','Padre Romualdo','61601-030','Rua'),
(13001,'Caucaia','Q12','Padre Romualdo','61601-040','Rua'),
(13002,'Caucaia','Q12-A','Padre Romualdo','61601-050','Rua'),
(13003,'Caucaia','Q18','Padre Romualdo','61601-060','Rua'),
(13004,'Caucaia','Q18-A','Padre Romualdo','61601-070','Rua'),
(13005,'Caucaia','Q19','Padre Romualdo','61601-080','Rua'),
(13006,'Caucaia','Q19-A','Padre Romualdo','61601-090','Rua'),
(13007,'Caucaia','Q23','Padre Romualdo','61601-100','Rua'),
(13008,'Caucaia','Q23-A','Padre Romualdo','61601-110','Rua'),
(13009,'Caucaia','Q23-B','Padre Romualdo','61601-120','Rua'),
(13010,'Fortaleza','Quarto Anel Viário','Messejana','60877-700','Avenida'),
(13011,'Fortaleza','Quarto Anel Viário','Bom Jardim','60733-300','Avenida'),
(13012,'Maracanaú','Quarto Anel Viário','Jaçanaú','61915-300','Avenida'),
(13013,'Fortaleza','Quatorze Bis','Bonsucesso','60520-670','Vila'),
(13014,'Fortaleza','Quatorze de Agosto','Edson Queiroz','60833-711','Rua'),
(13015,'Fortaleza','Quatorze de Maio','Cristo Redentor','60336-480','Rua'),
(13016,'Fortaleza','Quatorze de Novembro','Mondubim','60711-070','Rua'),
(13017,'Fortaleza','Quatro de Agosto','Jangurussu','60866-632','Rua'),
(13018,'Fortaleza','Quatro de Dezembro','Pici','60511-800','Rua'),
(13019,'Fortaleza','Quatro de Janeiro','Cristo Redentor','60337-470','Rua'),
(13020,'Fortaleza','Quatro de Julho','Jangurussu','60866-638','Rua'),
(13021,'Fortaleza','Quatro de Novembro','Vila Peri','60713-120','Vila'),
(13022,'Fortaleza','Quatro de Outubro','Henrique Jorge','60510-780','Rua'),
(13023,'Fortaleza','Quatro de Outubro','Bonsucesso','60520-680','Vila'),
(13024,'Maracanaú','Quatro de Outubro','Esplanada Novo Mondubim','61925-740','Rua'),
(13025,'Fortaleza','Quatro de Outubro','Alvaro Weyne','60336-152','Rua'),
(13026,'Fortaleza','Quatro Irmãos','Castelão','60860-830','Rua'),
(13027,'Fortaleza','Quatro Irmãos','Castelão','60860-831','Travessa'),
(13028,'Fortaleza','Quatro Irmãos','Castelão','60860-832','Vila'),
(13029,'Fortaleza','Queiros','Bela Vista','60442-540','Vila'),
(13030,'Fortaleza','Queiros','Barra do Ceará','60330-810','Vila'),
(13031,'Fortaleza','Queiros','Alto da Balança','60852-030','Travessa'),
(13032,'Fortaleza','Queiros Ribeiro','Bom Futuro','60410-070','Rua'),
(13033,'Fortaleza','Queiros Ribeiro','Bom Futuro','60410-080','Travessa'),
(13034,'Fortaleza','Quênia','Cachoeirinha','60360-380','Travessa'),
(13035,'Fortaleza','Quezado','Parangaba','60710-040','Travessa'),
(13036,'Fortaleza','Quincas Moreno','Antônio Bezerra','60360-270','Vila'),
(13037,'Fortaleza','Quintino Bocaiúva','José Bonifácio','60040-100','Rua'),
(13038,'Caucaia','Quintino Cunha','Parque Potira','61648-290','Rua'),
(13039,'Fortaleza','Quintino Cunha','Damas','60425-780','Rua'),
(13040,'Caucaia','Quintino Cunha','Parque Albano','61645-180','Rua'),
(13041,'Fortaleza','Quintino Cunha','Jardim Guanabara','60346-380','Vila'),
(13042,'Fortaleza','Quintino Cunha','Pici','60512-020','Rua'),
(13043,'Caucaia','Quintino José Correia','Cigana','61605-370','Rua'),
(13044,'Caucaia','Quintino José Correia','Açude','61606-010','Travessa'),
(13045,'Fortaleza','Quinze de Abril','Passaré','60742-720','Travessa'),
(13046,'Fortaleza','Quinze de Agosto','Jacarecanga','60325-380','Rua'),
(13047,'Fortaleza','Quinze de Agosto','José Bonifácio','60050-060','Vila'),
(13048,'Fortaleza','Quinze de Jaú','Antônio Bezerra','60352-460','Travessa'),
(13049,'Caucaia','Quinze de Novembro','Capuã','61615-130','Rua'),
(13050,'Caucaia','Quinze de Novembro','Itambé','61601-000','Rua'),
(13051,'Caucaia','Quinze de Novembro','Itambé','61600-090','Rua'),
(13052,'Fortaleza','Quinze de Novembro','Montese','60421-040','Rua'),
(13053,'Sobral','Quinze de Novembro','Mucambinho','62031-060','Rua'),
(13054,'Juazeiro do Norte','Quinze de Novembro','São Miguel','63010-480','Rua'),
(13055,'Maracanaú','Quinze de Novembro','Piratininga','61905-330','Rua'),
(13056,'Maracanaú','Quinze de Novembro','Pajuçara','61933-450','Avenida'),
(13057,'Caucaia','Quinze de Outubro','Capuã','61615-080','Rua'),
(13058,'Fortaleza','Quinze de Outubro','Vicente Pinzon','60180-550','Rua'),
(13059,'Fortaleza','Quinzinho','Jardim Guanabara','60346-330','Vila'),
(13060,'Sobral','Quitéria Mates','Sinhá Sabóia','62050-560','Rua'),
(13061,'Fortaleza','Quitério Girão','Messejana','60873-770','Rua'),
(13062,'Fortaleza','Quito','Parangaba','60740-780','Rua'),
(13063,'Fortaleza','Quixabeira','Jóquei Clube','60520-010','Vila'),
(13064,'Caucaia','Quixada','Parque Potira','61648-240','Rua'),
(13065,'Fortaleza','Quixadá','Lagoa Redonda','60834-820','Rua'),
(13066,'Fortaleza','Quixadá','Prefeito José Walter','60761-100','Vila'),
(13067,'Fortaleza','Quixadá','Prefeito José Walter','60766-230','Rua'),
(13068,'Fortaleza','Quixadá','Jacarecanga','60312-070','Travessa'),
(13069,'Fortaleza','Quixadá','Benfica','60020-200','Rua'),
(13070,'Fortaleza','Quixeré','Messejana','60830-440','Vila'),
(13071,'Fortaleza','R','Passaré','60867-430','Rua'),
(13072,'Fortaleza','R','Cocó','60810-620','Rua'),
(13073,'Caucaia','R','Parque Soledade','61603-260','Rua'),
(13074,'Caucaia','R','Nova Metrópole','61659-230','Rua'),
(13075,'Caucaia','R','Icaraí','61620-180','Rua'),
(13076,'Maracanaú','R','Novo Oriente','61919-490','Rua'),
(13077,'Fortaleza','R','Castelão','60867-695','Rua'),
(13078,'Fortaleza','R','Vila Velha','60349-200','Rua'),
(13079,'Fortaleza','R','Passaré','60745-680','Rua'),
(13080,'Fortaleza','Rabelo','Bonsucesso','60521-500','Rua'),
(13081,'Fortaleza','Racine','Bela Vista','60442-550','Vila'),
(13082,'Fortaleza','Radial Leste','Cocó','60820-540','Rua'),
(13083,'Juazeiro do Norte','Radialista Coelho Alves','Tiradentes','63031-570','Rua'),
(13084,'Crato','Radialista Donizete Sobreira','Cruz','63100-270','Rua'),
(13085,'Juazeiro do Norte','Radialista Edésio de Oliveira','Centro','63010-370','Rua'),
(13086,'Maracanaú','Radialista João Ramos','Parque Novo Mondubim','61930-360','Avenida'),
(13087,'Fortaleza','Radialista José Lima Verde','Barra do Ceará','60331-460','Avenida'),
(13088,'Fortaleza','Rafael','Cristo Redentor','60335-481','Vila'),
(13089,'Fortaleza','Rafael de Alencar','Messejana','60873-240','Rua'),
(13090,'Fortaleza','Rafael Lira Pereira','Mondubim','60752-270','Rua'),
(13091,'Juazeiro do Norte','Rafael Malzoni','Triângulo','63041-120','Rua'),
(13092,'Fortaleza','Rafael Pereira','Lagoa Redonda','60830-830','Rua'),
(13093,'Fortaleza','Rafael Tobias','Edson Queiroz','60833-680','Rua'),
(13094,'Fortaleza','Raila','Dias Macedo','60860-630','Vila'),
(13095,'Fortaleza','Raimunda','Genibaú','60527-370','Vila'),
(13096,'Fortaleza','Raimunda Aristides','Manuel Sátiro','60762-650','Rua'),
(13097,'Fortaleza','Raimunda Barbosa','Barra do Ceará','60333-710','Rua'),
(13098,'Fortaleza','Raimunda Costa','Vila Peri','60713-060','Vila'),
(13099,'Fortaleza','Raimunda Galdino','Lagoa Redonda','60833-025','Rua'),
(13100,'Fortaleza','Raimunda Nunes','Genibaú','60527-380','Vila'),
(13101,'Fortaleza','Raimundo','Bom Jardim','60540-490','Vila'),
(13102,'Fortaleza','Raimundo Alexandre','Messejana','60863-230','Rua'),
(13103,'Sobral','Raimundo Alves','Mucambinho','62030-610','Rua'),
(13104,'Fortaleza','Raimundo Arruda','Parquelândia','60450-500','Rua'),
(13105,'Fortaleza','Raimundo Belmino Evangelista','Edson Queiroz','60811-710','Rua'),
(13106,'Juazeiro do Norte','Raimundo Bento de Figueiredo','Pio XII','63020-670','Rua'),
(13107,'Juazeiro do Norte','Raimundo Bezerra Sobrinho','Lagoa Seca','63041-680','Rua'),
(13108,'Fortaleza','Raimundo Bizarria','Barra do Ceará','60340-310','Rua'),
(13109,'Fortaleza','Raimundo Braz','Messejana','60840-430','Rua'),
(13110,'Fortaleza','Raimundo Cabral','Bonsucesso','60545-450','Rua'),
(13111,'Fortaleza','Raimundo Carlos Rodrigues','Messejana','60871-190','Travessa'),
(13112,'Fortaleza','Raimundo Cavalcante','Messejana','60875-170','Rua'),
(13113,'Fortaleza','Raimundo Chagas da Silva','Barra do Ceará','60341-350','Vila'),
(13114,'Fortaleza','Raimundo Correia','Vila Ellery','60321-020','Rua'),
(13115,'Fortaleza','Raimundo Costa','Manuel Sátiro','60713-740','Rua'),
(13116,'Fortaleza','Raimundo Cunha','Vila Velha','60345-151','Rua'),
(13117,'Sobral','Raimundo Dias','Cidão','62041-130','Rua'),
(13118,'Fortaleza','Raimundo Estevão','Messejana','60874-740','Rua'),
(13119,'Fortaleza','Raimundo Esteves','Antônio Diogo','60182-330','Rua'),
(13120,'Fortaleza','Raimundo Fonseca','Alagadiço Novo','60833-465','Rua'),
(13121,'Caucaia','Raimundo Frota','Pabussu','61600-500','Rua'),
(13122,'Fortaleza','Raimundo Frota','Barra do Ceará','60330-780','Rua'),
(13123,'Fortaleza','Raimundo Galdino','Alvaro Weyne','60336-110','Travessa'),
(13124,'Fortaleza','Raimundo Gomes Cavalcante','Jangurussu','60868-845','Rua'),
(13125,'Fortaleza','Raimundo Gomes de Holanda','Cidade dos Funcionários','60822-550','Rua'),
(13126,'Crato','Raimundo Gomes de Matos','São Miguel','63122-190','Travessa'),
(13127,'Crato','Raimundo Gomes de Matos','São Miguel','63122-180','Rua'),
(13128,'Fortaleza','Raimundo Gurgel','Messejana','60871-820','Rua'),
(13129,'Juazeiro do Norte','Raimundo Homem','Romeirão','63050-580','Rua'),
(13130,'Fortaleza','Raimundo Inocêncio','Manuel Sátiro','60763-170','Rua'),
(13131,'Maracanaú','Raimundo José da Silva','Jardim Paraíso','61932-090','Rua'),
(13132,'Fortaleza','Raimundo Júnior','Alvaro Weyne','60335-180','Travessa'),
(13133,'Fortaleza','Raimundo Júnior','Alvaro Weyne','60335-191','Rua'),
(13134,'Fortaleza','Raimundo Lemos Dias','Cocó','60813-040','Rua'),
(13135,'Fortaleza','Raimundo Lopes','Farias Brito','60011-090','Travessa'),
(13136,'Juazeiro do Norte','Raimundo Machado da Silva','Romeirão','63050-510','Rua'),
(13137,'Fortaleza','Raimundo Magalhães','Cristo Redentor','60310-570','Rua'),
(13138,'Fortaleza','Raimundo Marques','Parque São José','60731-410','Rua'),
(13139,'Fortaleza','Raimundo Matias','Messejana','60874-640','Rua'),
(13140,'Fortaleza','Raimundo Mendes','Vila Ellery','60320-650','Vila'),
(13141,'Sobral','Raimundo Mendes Aguiar','Alto da Expectativa','62040-020','Rua'),
(13142,'Sobral','Raimundo Mendes Aguiar','Alto da Expectativa','62040-021','Travessa'),
(13143,'Caucaia','Raimundo Moreira Basílio','Parque Soledade','61603-040','Rua'),
(13144,'Fortaleza','Raimundo Nery','Parque São José','60730-220','Rua'),
(13145,'Fortaleza','Raimundo Nogueira','Dias Macedo','60860-050','Rua'),
(13146,'Sobral','Raimundo Nogueira','Alto da Brasília','62041-510','Rua'),
(13147,'Fortaleza','Raimundo Nonato','Granja Portugal','60541-170','Vila'),
(13148,'Sobral','Raimundo Nonato Santos','Mucambinho','62030-820','Rua'),
(13149,'Fortaleza','Raimundo Noronha','Alvaro Weyne','60336-260','Rua'),
(13150,'Fortaleza','Raimundo Nunes','Genibaú','60526-761','Rua'),
(13151,'Fortaleza','Raimundo Paulo Firmeza','Vicente Pinzon','60183-600','Rua'),
(13152,'Maracanaú','Raimundo Pessoa de Araújo','Mucunã','61915-010','Rodovia'),
(13153,'Fortaleza','Raimundo Pinheiro','Bom Jardim','60545-030','Rua'),
(13154,'Fortaleza','Raimundo Pinheiro Bastos','Antônio Bezerra','60350-740','Rua'),
(13155,'Fortaleza','Raimundo Rebouças Leôncio','Messejana','60862-680','Rua'),
(13156,'Fortaleza','Raimundo Resende','Dionisio Torres','60170-090','Rua'),
(13157,'Fortaleza','Raimundo Ribeiro','Genibaú','60526-500','Rua'),
(13158,'Fortaleza','Raimundo Rocha Menezes','Antônio Bezerra','60350-730','Rua'),
(13159,'Sobral','Raimundo Rodrigues','Sinhá Sabóia','62050-371','Travessa'),
(13160,'Sobral','Raimundo Rodrigues','Sinhá Sabóia','62050-370','Rua'),
(13161,'Fortaleza','Raimundo Saboia','Lagoa Redonda','60831-502','Rua'),
(13162,'Fortaleza','Raimundo Saldanha','Bonsucesso','60542-401','Rua'),
(13163,'Fortaleza','Raimundo Sidon','Vila Velha','60330-000','Rua'),
(13164,'Crato','Raimundo Siebra','Muriti','63133-030','Rua'),
(13165,'Fortaleza','Raimundo Silveira','Lagoa Redonda','60831-100','Rua'),
(13166,'Juazeiro do Norte','Raimundo Sobreira','Lagoa Seca','63040-590','Rua'),
(13167,'Sobral','Raimundo Sousa Sales','Sumaré','62020-030','Rua'),
(13168,'Fortaleza','Raimundo Tibúrcio','Edson Queiroz','60833-620','Rua'),
(13169,'Fortaleza','Raimundo Ventura','Parangaba','60740-450','Travessa'),
(13170,'Caucaia','Raimundo Viana','Cigana','61605-300','Rua'),
(13171,'Caucaia','Raimundo Viana','Centro','61600-290','Rua'),
(13172,'Fortaleza','Raimundo Viana','Henrique Jorge','60525-840','Vila'),
(13173,'Sobral','Raimundo Vieira','Junco','62030-370','Rua'),
(13174,'Fortaleza','Raimundo Vítor','Parquelândia','60450-110','Rua'),
(13175,'Caucaia','Rainha Abelha','Tabapuazinho','61634-060','Rua'),
(13176,'Fortaleza','Ralfe Colares Cavalcante','Bom Jardim','60732-311','Rua'),
(13177,'Fortaleza','Ramal Granja Regina','Messejana','60876-210','Rua'),
(13178,'Fortaleza','Ramal Guarani','Messejana','60871-381','Rua'),
(13179,'Fortaleza','Ramenzoni','Bela Vista','60441-540','Vila'),
(13180,'Fortaleza','Ramires Maranhão do Vale','Edson Queiroz','60811-670','Rua'),
(13181,'Fortaleza','Ramiro Ferreira Façanha','Lagoa Redonda','60831-610','Rua'),
(13182,'Fortaleza','Ramos','Rodolfo Teófilo','60430-520','Vila'),
(13183,'Fortaleza','Ramos','Mondubim','60765-540','Vila'),
(13184,'Maracanaú','Ramos','Pajuçara','61932-830','Rua'),
(13185,'Maracanaú','Ramos','Pajuçara','61932-400','Vila'),
(13186,'Fortaleza','Ramos Botelho','Papicu','60175-265','Rua'),
(13187,'Fortaleza','Ramos Deta','Mucuripe','60175-320','Vila'),
(13188,'Fortaleza','Rancho da Paz','Serrinha','60743-500','Rua'),
(13189,'Fortaleza','Rangel','Democrito Rocha','60440-710','Vila'),
(13190,'Fortaleza','Rangel','Bom Jardim','60732-750','Vila'),
(13191,'Fortaleza','Rangel Pestana','Edson Queiroz','60834-250','Rua'),
(13192,'Fortaleza','Raposo Tavares','Henrique Jorge','60525-710','Rua'),
(13193,'Fortaleza','Raquel','Alvaro Weyne','60335-330','Vila'),
(13194,'Fortaleza','Raquel de Queiroz','Jacarecanga','60310-345','Rua'),
(13195,'Fortaleza','Raquel de Queiroz','Jangurussu','60866-752','Rua'),
(13196,'Fortaleza','Raquel Florêncio','Lagoa Redonda','60832-140','Rua'),
(13197,'Fortaleza','Raquel Holanda','Vila Ellery','60320-540','Rua'),
(13198,'Fortaleza','Raquel Nunes','Passaré','60745-743','Rua'),
(13199,'Fortaleza','Raquel Pires Ribeiro','Mondubim','60763-250','Rua'),
(13200,'Maracanaú','Raquel Ribeiro','Pajuçara','61932-420','Travessa'),
(13201,'Crato','Ratisbona','Centro','63100-140','Rua'),
(13202,'Fortaleza','Raufman Ribeiro','Messejana','60873-210','Rua'),
(13203,'Fortaleza','Raul Barbosa','Alto da Balança','60851-375','Travessa'),
(13204,'Fortaleza','Raul Cabral','Vila União','60420-230','Rua'),
(13205,'Sobral','Raul Monte','Alto Novo','62021-160','Rua'),
(13206,'Fortaleza','Raul Nabuco','Bonsucesso','60520-170','Rua'),
(13207,'Fortaleza','Raul Pompéia','Alvaro Weyne','60335-420','Rua'),
(13208,'Fortaleza','Raul Seixas','Messejana','60841-580','Rua'),
(13209,'Fortaleza','Raul Soares','Messejana','60872-580','Rua'),
(13210,'Fortaleza','Raul Uchôa','Bom Futuro','60416-510','Rua'),
(13211,'Fortaleza','Raulino','Vila Ellery','60320-500','Vila'),
(13212,'Fortaleza','Real','Antônio Bezerra','60356-270','Vila'),
(13213,'Fortaleza','Real','Alto da Balança','60851-377','Vila'),
(13214,'Fortaleza','Rebouças','Parquelândia','60450-631','Vila'),
(13215,'Fortaleza','Rebouças','Joaquim Távora','60055-230','Vila'),
(13216,'Fortaleza','Recanto Alegre','Mucuripe','60165-340','Rua'),
(13217,'Fortaleza','Recanto da Amizade','Cidade dos Funcionários','60823-120','Rua'),
(13218,'Fortaleza','Recanto da Amizade','Messejana','60865-630','Rua'),
(13219,'Fortaleza','Recanto da Saudade','Messejana','60875-660','Rua'),
(13220,'Fortaleza','Recanto das Flores','Jangurussu','60870-570','Rua'),
(13221,'Fortaleza','Recanto do Mar','Lagoa Redonda','60832-323','Rua'),
(13222,'Fortaleza','Recanto Tranquilo','Serrinha','60742-370','Rua'),
(13223,'Fortaleza','Recanto Tranquilo','Messejana','60875-500','Rua'),
(13224,'Fortaleza','Recanto Verde','Jangurussu','60870-520','Rua'),
(13225,'Caucaia','Recife','Mestre Antônio','61623-010','Rua'),
(13226,'Fortaleza','Recife','Henrique Jorge','60525-830','Travessa'),
(13227,'Sobral','Recife','Alto da Brasília','62040-510','Rua'),
(13228,'Fortaleza','Recreio','Lagoa Redonda','60831-600','Avenida'),
(13229,'Fortaleza','Redenção','Benfica','60020-160','Rua'),
(13230,'Fortaleza','Redentor Cristo','Messejana','60876-220','Rua'),
(13231,'Fortaleza','Redentora','Messejana','60863-311','Vila'),
(13232,'Fortaleza','Regente','Cristo Redentor','60310-810','Travessa'),
(13233,'Sobral','Regente Feijó','Parque Alvorada','62030-090','Travessa'),
(13234,'Fortaleza','Régia','Benfica','60425-700','Vila'),
(13235,'Fortaleza','Régia','Genibaú','60527-320','Vila'),
(13236,'Fortaleza','Régia Severino','Lagoa Redonda','60831-418','Rua'),
(13237,'Fortaleza','Regilsan Mesquita','Lagoa Redonda','60832-641','Rua'),
(13238,'Fortaleza','Regina','Vila Ellery','60321-050','Vila'),
(13239,'Fortaleza','Regina','Jóquei Clube','60521-310','Vila'),
(13240,'Fortaleza','Regina Brandão','Vicente Pinzon','60183-340','Rua'),
(13241,'Fortaleza','Regina Célia','Jangurussu','60870-560','Rua'),
(13242,'Fortaleza','Regina Célia','Bela Vista','60441-810','Vila'),
(13243,'Fortaleza','Regina de Fátima','Passaré','60862-460','Rua'),
(13244,'Fortaleza','Regina Lopes','Montese','60422-160','Vila'),
(13245,'Fortaleza','Regina Lúcia','Prefeito José Walter','60760-230','Vila'),
(13246,'Fortaleza','Regina Sá','Messejana','60872-590','Rua'),
(13247,'Fortaleza','Regina Silva','Lagoa Redonda','60831-417','Rua'),
(13248,'Fortaleza','Regional','Barra do Ceará','60345-470','Travessa'),
(13249,'Fortaleza','Regional','Alagadiço Novo','60833-440','Travessa'),
(13250,'Fortaleza','Regional Gravito','Alagadiço Novo','60833-321','Rua'),
(13251,'Fortaleza','Regionópolis','Jóquei Clube','60510-740','Rua'),
(13252,'Fortaleza','Regis','Henrique Jorge','60521-020','Vila'),
(13253,'Fortaleza','Rego','Henrique Jorge','60525-410','Vila'),
(13254,'Fortaleza','Rei Cristo','Passaré','60745-741','Travessa'),
(13255,'Fortaleza','Rei Cristo','Vila União','60420-281','Travessa'),
(13256,'Fortaleza','Rei Cristo','Centro','60140-180','Vila'),
(13257,'Fortaleza','Rei Monte','Lagoa Redonda','60832-280','Rua'),
(13258,'Fortaleza','Rei Monte','Manuel Sátiro','60764-410','Conjunto'),
(13259,'Fortaleza','Reinaldo','Vicente Pinzon','60182-030','Vila'),
(13260,'Fortaleza','Reinaldo Costa Moreira','Vicente Pinzon','60183-360','Rua'),
(13261,'Fortaleza','Reino Unido','Presidente Tancredo Neves','60820-140','Rua'),
(13262,'Fortaleza','Rejane','Manuel Sátiro','60713-600','Vila'),
(13263,'Fortaleza','Rejane','Manuel Sátiro','60764-050','Travessa'),
(13264,'Fortaleza','Remo','Barra do Ceará','60331-110','Vila'),
(13265,'Fortaleza','Remo','Messejana','60862-770','Praça'),
(13266,'Fortaleza','Renascença','Barra do Ceará','60345-370','Vila'),
(13267,'Fortaleza','Renata','Rodolfo Teófilo','60430-290','Vila'),
(13268,'Fortaleza','Renato','Parangaba','60421-460','Vila'),
(13269,'Fortaleza','Renato','Parangaba','60422-340','Travessa'),
(13270,'Fortaleza','Renato Borges','Montese','60422-170','Vila'),
(13271,'Fortaleza','Renato Braga','Antônio Diogo','60181-481','Rua'),
(13272,'Sobral','Renato Parente','Padre Palhano','62020-795','Rua'),
(13273,'Fortaleza','Renato Viana','Henrique Jorge','60510-400','Rua'),
(13274,'Fortaleza','Renato Viana de Morais','Alvaro Weyne','60355-370','Rua'),
(13275,'Fortaleza','Renato Viana de Morais','Antônio Bezerra','60357-150','Travessa'),
(13276,'Fortaleza','René','Alvaro Weyne','60356-280','Vila'),
(13277,'Fortaleza','René Descartes','Parque São José','60731-400','Rua'),
(13278,'Fortaleza','República da Armênia','Cocó','60821-760','Rua'),
(13279,'Fortaleza','República do Equador','Montese','60420-820','Vila'),
(13280,'Fortaleza','República do Equador','Montese','60422-360','Travessa'),
(13281,'Fortaleza','República do Líbano','Meireles','60160-140','Rua'),
(13282,'Fortaleza','República do Peru','Barra do Ceará','60331-410','Rua'),
(13283,'Fortaleza','Reriutaba','Vila Velha','60347-180','Rua'),
(13284,'Fortaleza','Reriutaba','Barra do Ceará','60330-591','Rua'),
(13285,'Fortaleza','Reseda','Vicente Pinzon','60183-370','Vila'),
(13286,'Fortaleza','Resende','Antônio Bezerra','60356-750','Vila'),
(13287,'Fortaleza','Residencial Perpetua','Democrito Rocha','60441-020','Vila'),
(13288,'Fortaleza','Resistência','Antônio Bezerra','60360-405','Travessa'),
(13289,'Fortaleza','Retiro da Felicidade','Prefeito José Walter','60760-350','Rua'),
(13290,'Fortaleza','Reverendo Bolivar Pinto Bandeira','Cocó','60811-310','Rua'),
(13291,'Fortaleza','Rex','Democrito Rocha','60441-360','Rua'),
(13292,'Fortaleza','Rffsa','Antônio Bezerra','60352-411','Travessa'),
(13293,'Fortaleza','Riachão','Vicente Pinzon','60183-380','Rua'),
(13294,'Fortaleza','Riachão','Genibaú','60535-020','Rua'),
(13295,'Fortaleza','Riacho Doce','Edson Queiroz','60812-830','Travessa'),
(13296,'Fortaleza','Riacho Verde','Bom Jardim','60732-561','Rua'),
(13297,'Caucaia','Riachuelo','Capuã','61615-060','Rua'),
(13298,'Fortaleza','Riachuelo','Alvaro Weyne','60335-580','Rua'),
(13299,'Fortaleza','Riachuelo','Alvaro Weyne','60335-590','Travessa'),
(13300,'Fortaleza','Riachuelo','Papicu','60175-205','Rua'),
(13301,'Fortaleza','Riachuelo','Alto da Balança','60415-450','Travessa'),
(13302,'Fortaleza','Ribamar','Passaré','60862-260','Vila'),
(13303,'Fortaleza','Ribeirão Bonito','Prefeito José Walter','60760-460','Rua'),
(13304,'Fortaleza','Ribeirão Novo','Barra do Ceará','60331-780','Rua'),
(13305,'Fortaleza','Ribeirão Preto','Parangaba','60710-240','Rua'),
(13306,'Fortaleza','Ribeiro','Centro','60140-090','Vila'),
(13307,'Fortaleza','Ribeiro','Bela Vista','60441-140','Vila'),
(13308,'Fortaleza','Ribeiro','Alto da Balança','60850-003','Vila'),
(13309,'Fortaleza','Ribeiro da Silva','Monte Castelo','60325-210','Rua'),
(13310,'Fortaleza','Ribeiro Júnior','Jóquei Clube','60520-020','Rua'),
(13311,'Fortaleza','Ribeiro Leitão','Henrique Jorge','60520-470','Rua'),
(13312,'Fortaleza','Ricardo','Bom Jardim','60542-810','Travessa'),
(13313,'Fortaleza','Ricardo','Vila Ellery','60320-470','Vila'),
(13314,'Fortaleza','Ricardo Alexandre','Alto da Balança','60850-002','Vila'),
(13315,'Fortaleza','Ricardo Araújo Braga','Cocó','60821-290','Rua'),
(13316,'Fortaleza','Ricardo Brigido Santiago','Passaré','60744-680','Rua'),
(13317,'Fortaleza','Ricardo Castro','Cocó','60813-680','Rua'),
(13318,'Fortaleza','Ricardo Franco','Parangaba','60740-500','Vila'),
(13319,'Fortaleza','Ricardo Ponte','Granja Portugal','60534-020','Rua'),
(13320,'Fortaleza','Ricardo Silveira','Alvaro Weyne','60355-560','Vila'),
(13321,'Fortaleza','Rincão','Barra do Ceará','60340-410','Travessa'),
(13322,'Fortaleza','Rincão','Barra do Ceará','60340-420','Rua'),
(13323,'Fortaleza','Rio Araguaia','Barra do Ceará','60340-000','Rua'),
(13324,'Fortaleza','Rio Balsas','Granja Portugal','60534-650','Rua'),
(13325,'Fortaleza','Rio Bonito','Messejana','60840-770','Rua'),
(13326,'Fortaleza','Rio Bonito','Cidade dos Funcionários','60822-660','Travessa'),
(13327,'Fortaleza','Rio Branco','Democrito Rocha','60441-650','Rua'),
(13328,'Fortaleza','Rio Carmo','Bom Jardim','60732-760','Rua'),
(13329,'Caucaia','Rio Ceará','Parque Soledade','61603-000','Rua'),
(13330,'Caucaia','Rio Ceará','Parque Soledade','61602-420','Rua'),
(13331,'Fortaleza','Rio Claro','Papicu','60175-255','Travessa'),
(13332,'Fortaleza','Rio da Prata','Alagadiço Novo','60833-240','Rua'),
(13333,'Fortaleza','Rio Danúbio','Cristo Redentor','60311-130','Travessa'),
(13334,'Caucaia','Rio de Janeiro','Mestre Antônio','61623-070','Rua'),
(13335,'Sobral','Rio de Janeiro','Alto da Brasília','62040-391','Travessa'),
(13336,'Sobral','Rio de Janeiro','Alto da Brasília','62040-390','Rua'),
(13337,'Fortaleza','Rio de Janeiro','Henrique Jorge','60525-200','Travessa'),
(13338,'Maracanaú','Rio do Carmo','Jaçanaú','61915-120','Rua'),
(13339,'Fortaleza','Rio Doce','Mondubim','60763-230','Rua'),
(13340,'Fortaleza','Rio Formoso','Manuel Sátiro','60713-430','Rua'),
(13341,'Fortaleza','Rio Grande do Norte','Democrito Rocha','60440-110','Rua'),
(13342,'Fortaleza','Rio Grande do Sul','Bela Vista','60441-380','Rua'),
(13343,'Fortaleza','Rio Grandense','Parque São José','60731-430','Rua'),
(13344,'Fortaleza','Rio Japurá','Barra do Ceará','60340-070','Vila'),
(13345,'Fortaleza','Rio Jordão','Messejana','60870-730','Rua'),
(13346,'Fortaleza','Rio Juruá','Vila Velha','60330-010','Rua'),
(13347,'Fortaleza','Rio Madeira','Barra do Ceará','60340-570','Rua'),
(13348,'Fortaleza','Rio Natal','Barra do Ceará','60340-250','Vila'),
(13349,'Fortaleza','Rio Negro','Jacarecanga','60311-560','Rua'),
(13350,'Caucaia','Rio Negro','Parque Tabapua','61635-025','Rua'),
(13351,'Sobral','Rio Negro','Sinhá Sabóia','62050-340','Rua'),
(13352,'Fortaleza','Rio Nilo','Cristo Redentor','60311-120','Rua'),
(13353,'Fortaleza','Rio Novo','Antônio Bezerra','60352-740','Rua'),
(13354,'Fortaleza','Rio Paraguai','Barra do Ceará','60341-270','Rua'),
(13355,'Fortaleza','Rio Pardo','Papicu','60176-015','Rua'),
(13356,'Fortaleza','Rio Parnaíba','Vila Velha','60330-020','Rua'),
(13357,'Fortaleza','Rio Pinheiro','Alvaro Weyne','60355-010','Rua'),
(13358,'Fortaleza','Rio Real','Democrito Rocha','60442-071','Vila'),
(13359,'Fortaleza','Rio Siqueira','Henrique Jorge','60525-760','Rua'),
(13360,'Fortaleza','Rio Solimões','Barra do Ceará','60340-210','Rua'),
(13361,'Fortaleza','Rio Solimões','Barra do Ceará','60340-220','Travessa'),
(13362,'Fortaleza','Rio Tâmisa','Antônio Diogo','60183-390','Rua'),
(13363,'Fortaleza','Rio Tapajós','Vila Velha','60330-030','Rua'),
(13364,'Fortaleza','Rio Tietê','Barra do Ceará','60340-140','Rua'),
(13365,'Fortaleza','Rio Tinto','Messejana','60863-330','Rua'),
(13366,'Fortaleza','Rio Tocantins','Barra do Ceará','60340-110','Rua'),
(13367,'Fortaleza','Rio Ventura','Antônio Bezerra','60534-420','Rua'),
(13368,'Caucaia','Rio Verde','Tabapuazinho','61634-050','Travessa'),
(13369,'Fortaleza','Rio Verde','Papicu','60176-025','Travessa'),
(13370,'Fortaleza','Rio Verde','Genibaú','60534-770','Rua'),
(13371,'Fortaleza','Rio Verde','Parque São José','60731-440','Rua'),
(13372,'Fortaleza','Rio Volga','Mondubim','60761-750','Travessa'),
(13373,'Fortaleza','Rios','Barra do Ceará','60345-060','Vila'),
(13374,'Fortaleza','Ripardo','Granja Portugal','60541-080','Vila'),
(13375,'Fortaleza','Risomar','Barra do Ceará','60312-240','Vila'),
(13376,'Fortaleza','Risoneide','Mondubim','60761-450','Vila'),
(13377,'Fortaleza','Rita de Arruda','Jangurussu','60865-080','Rua'),
(13378,'Fortaleza','Rita de Cássia','Alagadiço Novo','60833-462','Rua'),
(13379,'Fortaleza','Rita Helena','Aldeota','60110-620','Vila'),
(13380,'Fortaleza','Rita Meire','Tauape','60120-080','Vila'),
(13381,'Fortaleza','Rita Pinto','Passaré','60743-450','Rua'),
(13382,'Fortaleza','Rivanda','Monte Castelo','60320-760','Vila'),
(13383,'Fortaleza','Rivânia','Lagoa Redonda','60831-200','Rua'),
(13384,'Fortaleza','Riviera','Maraponga','60711-430','Travessa'),
(13385,'Fortaleza','RJ 04','Cocó','60813-570','Rua'),
(13386,'Fortaleza','RJ 05','Cocó','60813-510','Rua'),
(13387,'Fortaleza','RJ 06','Cocó','60813-520','Rua'),
(13388,'Fortaleza','Robério Távora','Joaquim Távora','60115-260','Rua'),
(13389,'Fortaleza','Roberto','Montese','60410-250','Vila'),
(13390,'Fortaleza','Roberto','Democrito Rocha','60441-200','Vila'),
(13391,'Juazeiro do Norte','Roberto Alves Barros','Salesianos','63050-301','Travessa'),
(13392,'Caucaia','Roberto Alves Ferreira','Genipabu','61616-060','Rua'),
(13393,'Fortaleza','Roberto Cabral','Barra do Ceará','60333-170','Rua'),
(13394,'Fortaleza','Roberto Carvalho','Passaré','60861-370','Rua'),
(13395,'Fortaleza','Roberto Ferreira','Centro','60150-290','Vila'),
(13396,'Fortaleza','Roberto Gradvohl','Edson Queiroz','60812-540','Rua'),
(13397,'Fortaleza','Roberto Monte','Mondubim','60711-514','Rua'),
(13398,'Fortaleza','Roberto Nascimento Alves','Vila Velha','60345-838','Rua'),
(13399,'Fortaleza','Roberto Pedrosa','Antônio Diogo','60181-470','Rua'),
(13400,'Fortaleza','Roberto Rodrigues','Bom Jardim','60732-770','Rua'),
(13401,'Fortaleza','Roberto Rosa','Messejana','60840-070','Vila'),
(13402,'Fortaleza','Roberto Saião','Lagoa Redonda','60833-330','Rua'),
(13403,'Fortaleza','Roberto Silva','Edson Queiroz','60812-230','Rua'),
(13404,'Fortaleza','Robson','Mondubim','60761-760','Vila'),
(13405,'Fortaleza','Rocha','Passaré','60741-620','Vila'),
(13406,'Fortaleza','Rocha e Silva','Monte Castelo','60325-630','Rua'),
(13407,'Fortaleza','Rocha Grande','Alvaro Weyne','60337-030','Vila'),
(13408,'Fortaleza','Rocha Lima','Centro','60135-000','Rua'),
(13409,'Fortaleza','Rocha Lima','Centro','60015-080','Vila'),
(13410,'Fortaleza','Rocha Pita','Vicente Pinzon','60183-400','Rua'),
(13411,'Fortaleza','Rocha Pombo','Alvaro Weyne','60336-200','Rua'),
(13412,'Fortaleza','Rochedo','Messejana','60830-151','Vila'),
(13413,'Fortaleza','Rochosa','Vila Peri','60730-530','Vila'),
(13414,'Fortaleza','Rocicler','Alvaro Weyne','60355-150','Vila'),
(13415,'Fortaleza','Rocilda','Jacarecanga','60035-070','Vila'),
(13416,'Fortaleza','Rocilda','Messejana','60830-050','Rua'),
(13417,'Fortaleza','Rocilda','Montese','60422-370','Vila'),
(13418,'Fortaleza','Rocilda Muniz','Alvaro Weyne','60335-210','Vila'),
(13419,'Crato','Rodolfo Teófilo','Centro','63100-460','Rua'),
(13420,'Caucaia','Rodolfo Teófilo','Tabapuazinho','61634-090','Rua'),
(13421,'Maracanaú','Rodolfo Teófilo','Pajuçara','61932-210','Rua'),
(13422,'Fortaleza','Rodolfo Tomé','Messejana','60870-680','Rua'),
(13423,'Fortaleza','Rodovia Maranguape','Bom Jardim','60542-821','Rua'),
(13424,'Juazeiro do Norte','Rodrião Ferreira','Tiradentes','63031-580','Rua'),
(13425,'Fortaleza','Rodrigues','Tauape','60125-210','Vila'),
(13426,'Fortaleza','Rodrigues','Granja Portugal','60542-830','Vila'),
(13427,'Fortaleza','Rodrigues','Fátima','60050-180','Vila'),
(13428,'Fortaleza','Rodrigues','Jardim Guanabara','60346-840','Vila'),
(13429,'Fortaleza','Rodrigues Alves','Parque São José','60733-160','Rua'),
(13430,'Fortaleza','Rodrigues de Andrade','Democrito Rocha','60440-080','Rua'),
(13431,'Fortaleza','Rodrigues de Andrade','Democrito Rocha','60440-090','Travessa'),
(13432,'Fortaleza','Rodrigues dos Reis','Cajazeiras','60864-420','Rua'),
(13433,'Fortaleza','Rodrigues Júnior','Centro','60060-001','Rua'),
(13434,'Fortaleza','Rodrigues Júnior','Centro','60060-000','Rua'),
(13435,'Fortaleza','Rodrigues Medeiros','Parque São José','60731-520','Rua'),
(13436,'Fortaleza','Rodrigues Torres','Bom Jardim','60732-780','Rua'),
(13437,'Maracanaú','Rodrigues Torres','Jaçanaú','61915-130','Rua'),
(13438,'Fortaleza','Rogaciano Leite','Cocó','60810-000','Avenida'),
(13439,'Fortaleza','Rogaciano Leite','Cocó','60821-070','Avenida'),
(13440,'Fortaleza','Rogério','Barra do Ceará','60340-280','Vila'),
(13441,'Fortaleza','Rogério Rocha','Vicente Pinzon','60180-600','Vila'),
(13442,'Crato','Roldino Cardoso','São Miguel','63122-140','Rua'),
(13443,'Fortaleza','Rolim','Castelão','60860-711','Vila'),
(13444,'Fortaleza','Rolim','Vicente Pinzon','60183-410','Vila'),
(13445,'Sobral','Roma','Dom Expedito','62050-120','Rua'),
(13446,'Sobral','Roma','Dom Expedito','62050-130','Travessa'),
(13447,'Fortaleza','Romana','Vila Peri','60730-130','Vila'),
(13448,'Fortaleza','România','Parangaba','60710-460','Rua'),
(13449,'Fortaleza','Romão Batista','Parque São José','60730-560','Vila'),
(13450,'Juazeiro do Norte','Romão Batista','Lagoa Seca','63041-530','Rua'),
(13451,'Fortaleza','Romcy','Joaquim Távora','60120-190','Vila'),
(13452,'Crato','Romério Gomes Dantas','Seminário','63113-760','Rua'),
(13453,'Fortaleza','Romero','Centro','60055-161','Vila'),
(13454,'Fortaleza','Romeu Aldigueri','Cocó','60810-190','Rua'),
(13455,'Fortaleza','Romeu Aldigueri','Cristo Redentor','60337-530','Rua'),
(13456,'Fortaleza','Romeu Martins','Montese','60420-720','Rua'),
(13457,'Fortaleza','Romeu Martins','Montese','60420-730','Travessa'),
(13458,'Fortaleza','Romildo','Barra do Ceará','60341-280','Vila'),
(13459,'Fortaleza','Rômulo Bandeira','Henrique Jorge','60525-644','Rua'),
(13460,'Fortaleza','Rómulo Cesar','Henrique Jorge','60510-370','Vila'),
(13461,'Fortaleza','Rómulo Maciel','Pici','60442-790','Travessa'),
(13462,'Fortaleza','Rómulo Marinho','Lagoa Redonda','60833-140','Rua'),
(13463,'Fortaleza','Ronaldo','Granja Portugal','60541-500','Vila'),
(13464,'Fortaleza','Rondônia','Democrito Rocha','60441-680','Rua'),
(13465,'Sobral','Rondônia','Sinhá Sabóia','62050-271','Vila'),
(13466,'Sobral','Rondônia','Sinhá Sabóia','62050-270','Rua'),
(13467,'Fortaleza','Roque','Prefeito José Walter','60760-290','Vila'),
(13468,'Juazeiro do Norte','Roque Antônio dos Santos','Tiradentes','63031-100','Rua'),
(13469,'Fortaleza','Roque de Freitas','Messejana','60872-490','Rua'),
(13470,'Fortaleza','Roque Medeiros','Mondubim','60762-380','Rua'),
(13471,'Fortaleza','Roque Ribeiro','Passaré','60862-480','Rua'),
(13472,'Fortaleza','Roquet Pinto','Parangaba','60710-160','Rua'),
(13473,'Fortaleza','Roquete','Alvaro Weyne','60310-180','Vila'),
(13474,'Fortaleza','Roraima','Henrique Jorge','60526-230','Rua'),
(13475,'Fortaleza','Rosa','Granja Portugal','60545-580','Vila'),
(13476,'Fortaleza','Rosa','Meireles','60160-340','Vila'),
(13477,'Fortaleza','Rosa','Jardim Guanabara','60345-270','Vila'),
(13478,'Sobral','Rosa','Dom Expedito','62050-090','Travessa'),
(13479,'Fortaleza','Rosa Amélia','Barra do Ceará','60340-620','Rua'),
(13480,'Fortaleza','Rosa Batista','Lagoa Redonda','60831-492','Rua'),
(13481,'Fortaleza','Rosa Bezerra','Lagoa Redonda','60832-460','Rua'),
(13482,'Fortaleza','Rosa Branca','Dias Macedo','60860-310','Vila'),
(13483,'Fortaleza','Rosa Cordeiro','Edson Queiroz','60812-450','Rua'),
(13484,'Fortaleza','Rosa da Fonseca','Passaré','60862-490','Rua'),
(13485,'Fortaleza','Rosa da Fonseca','Mondubim','60761-492','Travessa'),
(13486,'Fortaleza','Rosa da Fonseca','Barra do Ceará','60332-061','Rua'),
(13487,'Fortaleza','Rosa de Maio','Edson Queiroz','60834-340','Travessa'),
(13488,'Fortaleza','Rosa de Ouro','Joaquim Távora','60110-630','Travessa'),
(13489,'Sobral','Rosa de Sá','Sinhá Sabóia','62050-590','Rua'),
(13490,'Fortaleza','Rosa do Palmeira','Jangurussu','60870-480','Rua'),
(13491,'Fortaleza','Rosa Fialho','Cajazeiras','60864-490','Rua'),
(13492,'Fortaleza','Rosa Leite Oliveira','Barra do Ceará','60341-540','Rua'),
(13493,'Fortaleza','Rosa Maria','Messejana','60871-310','Rua'),
(13494,'Fortaleza','Rosa Maria','Papicu','60190-250','Alameda'),
(13495,'Fortaleza','Rosa Maria','Messejana','60870-821','Travessa'),
(13496,'Fortaleza','Rosa Mística','Bom Jardim','60543-430','Rua'),
(13497,'Fortaleza','Rosa Neuma','Democrito Rocha','60440-061','Travessa'),
(13498,'Fortaleza','Rosa Nunes','Cocó','60821-135','Rua'),
(13499,'Fortaleza','Rosa Pereira','Prefeito José Walter','60760-080','Rua'),
(13500,'Fortaleza','Rosa Pinheiro','Parangaba','60710-230','Vila'),
(13501,'Fortaleza','Rosa Regina','Cidade dos Funcionários','60823-170','Rua'),
(13502,'Fortaleza','Rosa Silvestre','Lagoa Redonda','60833-150','Rua'),
(13503,'Fortaleza','Rosa Virgínia','Cajazeiras','60864-430','Rua'),
(13504,'Fortaleza','Rosado Pereira','Vicente Pinzon','60181-410','Rua'),
(13505,'Fortaleza','Rosalba Rodrigues','Bonsucesso','60545-590','Vila'),
(13506,'Fortaleza','Rosali','Damas','60426-011','Vila'),
(13507,'Fortaleza','Rosalina','Passaré','60745-747','Travessa'),
(13508,'Fortaleza','Rosalvo Quinderé','Antônio Bezerra','60351-200','Rua'),
(13509,'Fortaleza','Rosalvo Quinderé','Manuel Sátiro','60763-820','Rua'),
(13510,'Fortaleza','Rosana Reis','Messejana','60872-070','Rua'),
(13511,'Fortaleza','Rosângela','Manuel Sátiro','60713-610','Vila'),
(13512,'Fortaleza','Rosângela','Parangaba','60425-600','Vila'),
(13513,'Fortaleza','Rosânia','Manuel Sátiro','60764-080','Vila'),
(13514,'Fortaleza','Rosário','Centro','60135-050','Rua'),
(13515,'Fortaleza','Rosário do Sul','Passaré','60743-380','Rua'),
(13516,'Fortaleza','Rose','Messejana','60840-560','Travessa'),
(13517,'Juazeiro do Norte','Roseira de Lemos','Pio XII','63020-680','Rua'),
(13518,'Fortaleza','Roseiral','Democrito Rocha','60440-372','Vila'),
(13519,'Fortaleza','Roselândia','Vicente Pinzon','60182-060','Vila'),
(13520,'Fortaleza','Rosendo','Cristo Redentor','60337-450','Travessa'),
(13521,'Fortaleza','Roseo Nogueira','Bom Jardim','60540-510','Vila'),
(13522,'Fortaleza','Rosimary','Jóquei Clube','60720-290','Vila'),
(13523,'Fortaleza','Rosinha','Bonsucesso','60541-730','Vila'),
(13524,'Fortaleza','Rosinha','Henrique Jorge','60521-320','Vila'),
(13525,'Fortaleza','Rosinha','Centro','60035-240','Travessa'),
(13526,'Fortaleza','Rosinha','Centro','60035-050','Vila'),
(13527,'Fortaleza','Rosinha','José Bonifácio','60025-020','Vila'),
(13528,'Fortaleza','Rosinha','Jacarecanga','60311-440','Rua'),
(13529,'Fortaleza','Rosinha Sampaio','Vila Velha','60345-651','Travessa'),
(13530,'Fortaleza','Rosinha Sampaio','Vila Velha','60345-660','Rua'),
(13531,'Fortaleza','Rosita','Centro','60015-450','Travessa'),
(13532,'Fortaleza','Rosita','Messejana','60862-810','Rua'),
(13533,'Fortaleza','Rosita Mary','Lagoa Redonda','60831-560','Rua'),
(13534,'Fortaleza','Rosita Silva Araújo','Bom Jardim','60732-554','Rua'),
(13535,'Fortaleza','Rossini','Alto da Balança','60851-210','Travessa'),
(13536,'Fortaleza','Rotary','Amadeu Furtado','60455-490','Rua'),
(13537,'Fortaleza','Rouxinol','Barra do Ceará','60331-180','Rua'),
(13538,'Fortaleza','Royal','Benfica','60020-260','Vila'),
(13539,'Fortaleza','Rozeno Lopes','Lagoa Redonda','60832-800','Rua'),
(13540,'Fortaleza','Rozeral','Democrito Rocha','60440-730','Vila'),
(13541,'Fortaleza','Roziane','Bom Jardim','60540-550','Vila'),
(13542,'Fortaleza','Rúbens Monte','Mondubim','60711-690','Rua'),
(13543,'Fortaleza','Rubi','Amadeu Furtado','60455-690','Rua'),
(13544,'Fortaleza','Rubi','Jangurussu','60868-180','Rua'),
(13545,'Fortaleza','Rúbia Sampaio','Farias Brito','60011-060','Rua'),
(13546,'Fortaleza','Rubim','Jangurussu','60870-671','Vila'),
(13547,'Fortaleza','Rubinéia','Vila Velha','60346-130','Vila'),
(13548,'Fortaleza','Rufino','Bela Vista','60442-210','Vila'),
(13549,'Fortaleza','Rufino','Alto da Balança','60850-560','Vila'),
(13550,'Fortaleza','Rufino Coelho','Benfica','60020-340','Vila'),
(13551,'Fortaleza','Rufino de Alencar','Centro','60060-620','Rua'),
(13552,'Fortaleza','Rufino Gomes','Mondubim','60762-121','Travessa'),
(13553,'Fortaleza','Rui','Parquelândia','60455-080','Vila'),
(13554,'Crato','Rui Barbosa','Alto da Penha','63100-520','Travessa'),
(13555,'Crato','Rui Barbosa','Centro','63105-080','Rua'),
(13556,'Fortaleza','Rui Barbosa','Meireles','60115-220','Avenida'),
(13557,'Fortaleza','Rui Barbosa','Aldeota','60115-221','Avenida'),
(13558,'Juazeiro do Norte','Rui Barbosa','Santa Tereza','63050-380','Rua'),
(13559,'Fortaleza','Rui Barbosa','Joaquim Távora','60115-222','Avenida'),
(13560,'Fortaleza','Rui Barbosa','Jangurussu','60866-743','Rua'),
(13561,'Juazeiro do Norte','Rui Barbosa','Pirajá','63030-000','Rua'),
(13562,'Juazeiro do Norte','Rui Barbosa','Santa Tereza','63031-410','Vila'),
(13563,'Fortaleza','Rui Guedes','Antônio Diogo','60183-430','Rua'),
(13564,'Fortaleza','Rui Gurgel','Tauape','60130-280','Rua'),
(13565,'Fortaleza','Rui Gurgel','São Gerardo','60325-090','Galeria'),
(13566,'Fortaleza','Rui Monte','Antônio Bezerra','60360-640','Rua'),
(13567,'Fortaleza','Rui Monte','Antônio Bezerra','60360-210','Travessa'),
(13568,'Fortaleza','Russas','Centro','60060-070','Rua'),
(13569,'Fortaleza','Ruth','Monte Castelo','60326-180','Vila'),
(13570,'Fortaleza','Rutilo','Jacarecanga','60310-500','Rua'),
(13571,'Fortaleza','Rutilo','Messejana','60841-645','Travessa'),
(13572,'Fortaleza','S','Passaré','60867-440','Rua'),
(13573,'Caucaia','S','Icaraí','61620-190','Rua'),
(13574,'Fortaleza','S','Cocó','60810-630','Rua'),
(13575,'Caucaia','S','Parque Soledade','61603-270','Rua'),
(13576,'Fortaleza','S','Vila Velha','60349-210','Rua'),
(13577,'Caucaia','S','Nova Metrópole','61659-240','Rua'),
(13578,'Fortaleza','S','Prefeito José Walter','60766-540','Rua'),
(13579,'Maracanaú','S','Novo Oriente','61919-500','Rua'),
(13580,'Fortaleza','Sá Magalhães','Barra do Ceará','60340-120','Vila'),
(13581,'Fortaleza','Sabará','Cocó','60820-570','Rua'),
(13582,'Fortaleza','Sabiá','Jóquei Clube','60520-040','Rua'),
(13583,'Sobral','Sabiá','Alto da Brasília','62040-570','Rua'),
(13584,'Fortaleza','Sabiaguá','Lagoa Redonda','60834-740','Rua'),
(13585,'Fortaleza','Sabiaguaba','Lagoa Redonda','60832-321','Rua'),
(13586,'Fortaleza','Sabina Augusta','Cambeba','60822-340','Rua'),
(13587,'Fortaleza','Sabino Batista','Monte Castelo','60326-170','Rua'),
(13588,'Fortaleza','Sabino Borges','Alto da Balança','60850-080','Rua'),
(13589,'Fortaleza','Sabino Filho','Bom Jardim','60732-790','Rua'),
(13590,'Fortaleza','Sabino Monte','Tauape','60120-230','Avenida'),
(13591,'Fortaleza','Sabino Pires','Aldeota','60150-090','Rua'),
(13592,'Fortaleza','Sabino Sales','Mucuripe','60175-620','Vila'),
(13593,'Fortaleza','Sabrina','Messejana','60830-170','Vila'),
(13594,'Caucaia','Sacy','Parque Guadalajara','61650-410','Rua'),
(13595,'Caucaia','Sacy','Parque Potira','61648-390','Rua'),
(13596,'Fortaleza','Sade','Jardim América','60416-060','Vila'),
(13597,'Fortaleza','Safira','Vila Ellery','60320-170','Rua'),
(13598,'Fortaleza','Safira','Jangurussu','60868-200','Rua'),
(13599,'Fortaleza','Sagitário','Jangurussu','60864-811','Vila'),
(13600,'Fortaleza','Sagrada Família','Alto da Balança','60850-260','Rua'),
(13601,'Crato','Sagrada Família','Seminário','63113-600','Rua'),
(13602,'Crato','Sagrada Família','Seminário','63113-610','Travessa'),
(13603,'Fortaleza','Sagrado Coração','Alto da Balança','60850-420','Travessa'),
(13604,'Fortaleza','Sagres','Messejana','60862-800','Travessa'),
(13605,'Fortaleza','Salazar','Tauape','60130-150','Travessa'),
(13606,'Fortaleza','Saldálias','Barra do Ceará','60332-710','Rua'),
(13607,'Fortaleza','Saldanha Marinho','Fátima','60040-280','Rua'),
(13608,'Fortaleza','Salém','Bonsucesso','60721-280','Vila'),
(13609,'Fortaleza','Sales','Serrinha','60741-390','Vila'),
(13610,'Fortaleza','Sales','Bom Jardim','60733-050','Vila'),
(13611,'Fortaleza','Sales','Parangaba','60410-200','Vila'),
(13612,'Fortaleza','Sales Rodrigues','Parque São José','60731-460','Vila'),
(13613,'Fortaleza','Salesópolis','Bonsucesso','60542-140','Rua'),
(13614,'Fortaleza','Salete','Henrique Jorge','60521-420','Vila'),
(13615,'Fortaleza','Salete','Bom Futuro','60410-090','Vila'),
(13616,'Fortaleza','Salete','Parquelândia','60450-330','Vila'),
(13617,'Fortaleza','Salete','Barra do Ceará','60341-560','Vila'),
(13618,'Fortaleza','Salete Queiroz','Messejana','60872-412','Rua'),
(13619,'Fortaleza','Salgadinho','Jardim América','60410-480','Travessa'),
(13620,'Fortaleza','Salgado Filho','Antônio Bezerra','60352-360','Rua'),
(13621,'Fortaleza','Salgado Filho','Antônio Bezerra','60361-020','Rua'),
(13622,'Fortaleza','Salgueiro','Alvaro Weyne','60355-390','Travessa'),
(13623,'Juazeiro do Norte','Salgueiro','Romeirão','63050-500','Rua'),
(13624,'Caucaia','Salitre','Marechal Rondon','61652-560','Alameda'),
(13625,'Fortaleza','Salmão','Jangurussu','60870-160','Rua'),
(13626,'Fortaleza','Salustiano José de Melo','Farias Brito','60325-360','Rua'),
(13627,'Caucaia','Salvador','Mestre Antônio','61623-040','Rua'),
(13628,'Fortaleza','Salvador','Antônio Bezerra','60360-410','Rua'),
(13629,'Sobral','Salvador','Alto da Brasília','62040-410','Rua'),
(13630,'Fortaleza','Salvador Correia de Sá','Edson Queiroz','60833-540','Rua'),
(13631,'Fortaleza','Salvador Mendonça','Cocó','60821-550','Rua'),
(13632,'Fortaleza','Salvador Mendonça','Cocó','60821-551','Travessa'),
(13633,'Fortaleza','Salviana','Cristo Redentor','60336-740','Travessa'),
(13634,'Fortaleza','Salvino','Messejana','60870-822','Vila'),
(13635,'Fortaleza','Samambaia','Messejana','60872-040','Rua'),
(13636,'Fortaleza','Samaria','Bom Jardim','60545-080','Rua'),
(13637,'Fortaleza','Samaritana','Alvaro Weyne','60335-620','Vila'),
(13638,'Fortaleza','Sambura','Mucuripe','60175-450','Vila'),
(13639,'Fortaleza','Samia Régia','Barra do Ceará','60331-810','Vila'),
(13640,'Fortaleza','Samico','Vila Peri','60730-730','Vila'),
(13641,'Fortaleza','Sampaio','Antônio Bezerra','60356-670','Vila'),
(13642,'Fortaleza','Sampaio','Jacarecanga','60311-300','Vila'),
(13643,'Fortaleza','Sampaio','Parquelândia','60455-020','Vila'),
(13644,'Fortaleza','Samuel','Jangurussu','60870-591','Vila'),
(13645,'Sobral','Samuel Gomes Pontes','Centro','62010-840','Praça'),
(13646,'Fortaleza','Samuel Gonçalves','Parquelândia','60456-110','Travessa'),
(13647,'Fortaleza','Samuel Gurgel','Parangaba','60740-110','Rua'),
(13648,'Fortaleza','Samuel Pires Ribeiro','Mondubim','60767-780','Rua'),
(13649,'Fortaleza','Samuel Tomé','Henrique Jorge','60525-480','Vila'),
(13650,'Fortaleza','Samuel Uchôa','Bom Futuro','60416-170','Rua'),
(13651,'Caucaia','San Diego','Parque Guadalajara','61650-400','Travessa'),
(13652,'Caucaia','San Diego','Parque Guadalajara','61650-390','Rua'),
(13653,'Fortaleza','San Marino','Farias Brito','60010-750','Travessa'),
(13654,'Sobral','Sanches Canafístula','Alto do Cristo','62020-310','Travessa'),
(13655,'Sobral','Sanches Canafístula','Alto do Cristo','62020-300','Rua'),
(13656,'Fortaleza','Sandalo','Cocó','60821-222','Rua'),
(13657,'Fortaleza','Sandoval','Parangaba','60421-430','Vila'),
(13658,'Fortaleza','Sandra','Henrique Jorge','60526-010','Rua'),
(13659,'Fortaleza','Sandra','Vila União','60411-070','Vila'),
(13660,'Fortaleza','Sandra','Alto da Balança','60851-060','Vila'),
(13661,'Fortaleza','Sandra Bezerra','Barra do Ceará','60336-320','Vila'),
(13662,'Fortaleza','Sandra Gentil','Edson Queiroz','60833-731','Rua'),
(13663,'Fortaleza','Sandra Mara','Papicu','60190-270','Alameda'),
(13664,'Fortaleza','Sandra Valéria','Henrique Jorge','60520-750','Vila'),
(13665,'Fortaleza','Sandro Luís','Serrinha','60741-760','Vila'),
(13666,'Juazeiro do Norte','Sanfoneiro João Lucas','Lagoa Seca','63041-640','Rua'),
(13667,'Fortaleza','Sangati','Barra do Ceará','60342-320','Travessa'),
(13668,'Fortaleza','Sanguinete','Centro','60110-230','Vila'),
(13669,'Fortaleza','Sansão','Barra do Ceará','60341-160','Vila'),
(13670,'Maracanaú','Santa Adelaide','Jardim Bandeirante','61934-150','Rua'),
(13671,'Fortaleza','Santa Adélia','Granja Portugal','60534-240','Rua'),
(13672,'Fortaleza','Santa Amélia','Manuel Sátiro','60765-550','Rua'),
(13673,'Fortaleza','Santa Amélia','Manuel Sátiro','60765-560','Travessa'),
(13674,'Fortaleza','Santa Ana','Alvaro Weyne','60336-330','Vila'),
(13675,'Fortaleza','Santa Ana','Antônio Bezerra','60356-730','Vila'),
(13676,'Fortaleza','Santa Ana','Bela Vista','60442-560','Vila'),
(13677,'Fortaleza','Santa Ana','Bonsucesso','60542-120','Vila'),
(13678,'Fortaleza','Santa Ana','Jardim Guanabara','60347-390','Vila'),
(13679,'Fortaleza','Santa Anastácia','Parque São José','60732-070','Rua'),
(13680,'Fortaleza','Santa Ângela','Messejana','60871-070','Rua'),
(13681,'Fortaleza','Santa Aparecida','Messejana','60872-320','Rua'),
(13682,'Fortaleza','Santa Ariane','Messejana','60872-340','Rua'),
(13683,'Fortaleza','Santa Atala','Vila Velha','60347-240','Vila'),
(13684,'Fortaleza','Santa Avelina','Antônio Bezerra','60351-062','Vila'),
(13685,'Fortaleza','Santa Bárbara','Genibaú','60527-340','Vila'),
(13686,'Fortaleza','Santa Bárbara','Bom Jardim','60540-014','Rua'),
(13687,'Fortaleza','Santa Bárbara','Messejana','60871-735','Rua'),
(13688,'Fortaleza','Santa Beatriz','Messejana','60863-210','Rua'),
(13689,'Fortaleza','Santa Benedita da Cruz','Lagoa Redonda','60832-146','Rua'),
(13690,'Fortaleza','Santa Berna','Edson Queiroz','60812-760','Vila'),
(13691,'Fortaleza','Santa Branca','Lagoa Redonda','60831-265','Rua'),
(13692,'Fortaleza','Santa Brígida','Antônio Bezerra','60356-800','Vila'),
(13693,'Fortaleza','Santa Carlota','Manuel Sátiro','60713-570','Travessa'),
(13694,'Sobral','Santa Casa','Centro','62010-580','Travessa'),
(13695,'Fortaleza','Santa Cassiana','Messejana','60874-040','Travessa'),
(13696,'Fortaleza','Santa Catarina','Cocó','60822-102','Vila'),
(13697,'Fortaleza','Santa Catarina','Messejana','60875-670','Rua'),
(13698,'Fortaleza','Santa Catarina','Bela Vista','60441-310','Rua'),
(13699,'Fortaleza','Santa Catarina Labore','Dionisio Torres','60135-360','Rua'),
(13700,'Fortaleza','Santa Cecilia','Vila Velha','60345-824','Rua'),
(13701,'Fortaleza','Santa Cecília','Dionisio Torres','60135-300','Rua'),
(13702,'Caucaia','Santa Cecília','Itambé','61602-492','Travessa'),
(13703,'Fortaleza','Santa Cecília','Benfica','60020-140','Vila'),
(13704,'Fortaleza','Santa Cecília','Jardim Guanabara','60345-770','Vila'),
(13705,'Fortaleza','Santa Cecília','Parangaba','60425-530','Vila'),
(13706,'Caucaia','Santa Cecília','Itambé','61602-500','Rua'),
(13707,'Juazeiro do Norte','Santa Cecília','Socorro','63010-430','Rua'),
(13708,'Fortaleza','Santa Celene','Dionisio Torres','60170-420','Vila'),
(13709,'Fortaleza','Santa Cirila','Castelão','60861-600','Vila'),
(13710,'Fortaleza','Santa Clara','Messejana','60830-270','Vila'),
(13711,'Fortaleza','Santa Clara','Bom Jardim','60542-840','Vila'),
(13712,'Fortaleza','Santa Clara','Bom Jardim','60543-505','Travessa'),
(13713,'Fortaleza','Santa Clara','Alagadiço Novo','60833-472','Travessa'),
(13714,'Fortaleza','Santa Clara','Jacarecanga','60310-401','Rua'),
(13715,'Caucaia','Santa Clara','Camurupim','61625-230','Rua'),
(13716,'Fortaleza','Santa Clara','Alagadiço Novo','60833-463','Travessa'),
(13717,'Fortaleza','Santa Clara','Messejana','60871-743','Rua'),
(13718,'Juazeiro do Norte','Santa Clara','Salesianos','63050-210','Rua'),
(13719,'Fortaleza','Santa Clara','Democrito Rocha','60440-062','Travessa'),
(13720,'Fortaleza','Santa Clara de Assis','Messejana','60863-310','Rua'),
(13721,'Fortaleza','Santa Clara do Jardim','Bom Jardim','60543-450','Travessa'),
(13722,'Caucaia','Santa Clara do Parque','Tabapuazinho','61634-120','Rua'),
(13723,'Fortaleza','Santa Clara do Pici','Pici','60511-600','Travessa'),
(13724,'Fortaleza','Santa Cláudia','Barra do Ceará','60340-040','Vila'),
(13725,'Fortaleza','Santa Constância','Henrique Jorge','60520-150','Rua'),
(13726,'Fortaleza','Santa Cristina','Prefeito José Walter','60761-110','Rua'),
(13727,'Fortaleza','Santa Cruz','Alto da Balança','60415-370','Rua'),
(13728,'Fortaleza','Santa Cruz','Alto da Balança','60416-640','Travessa'),
(13729,'Fortaleza','Santa Cruz do Norte','Damas','60426-030','Rua'),
(13730,'Fortaleza','Santa da Paz','Bom Jardim','60542-770','Vila'),
(13731,'Fortaleza','Santa Del Castilho','Jardim Guanabara','60346-800','Vila'),
(13732,'Fortaleza','Santa Dorotéia','Manuel Sátiro','60713-220','Vila'),
(13733,'Fortaleza','Santa Edwirges','Mondubim','60767-511','Rua'),
(13734,'Fortaleza','Santa Edwirges','Antônio Bezerra','60353-210','Travessa'),
(13735,'Fortaleza','Santa Edwirges','Jóquei Clube','60511-170','Vila'),
(13736,'Fortaleza','Santa Edwirges','Mondubim','60767-510','Travessa'),
(13737,'Fortaleza','Santa Edwirges','Alagadiço Novo','60833-775','Travessa'),
(13738,'Fortaleza','Santa Edwirges','Lagoa Redonda','60831-274','Travessa'),
(13739,'Fortaleza','Santa Edwirges','Messejana','60871-765','Rua'),
(13740,'Fortaleza','Santa Edwirges do Jardim','Bom Jardim','60543-410','Travessa'),
(13741,'Fortaleza','Santa Edyna','Barra do Ceará','60331-080','Vila'),
(13742,'Fortaleza','Santa Efigênia','Messejana','60840-220','Travessa'),
(13743,'Fortaleza','Santa Efigênia','Amadeu Furtado','60455-510','Vila'),
(13744,'Fortaleza','Santa Efigênia','Messejana','60871-020','Rua'),
(13745,'Fortaleza','Santa Efigênia','Lagoa Redonda','60831-275','Travessa'),
(13746,'Fortaleza','Santa Elisa','Jacarecanga','60311-020','Rua'),
(13747,'Fortaleza','Santa Elisa','Parquelândia','60455-362','Vila'),
(13748,'Fortaleza','Santa Elisa','Centro','60015-230','Vila'),
(13749,'Fortaleza','Santa Enedina','Messejana','60875-680','Rua'),
(13750,'Fortaleza','Santa Esmeralda','Dionisio Torres','60170-110','Rua'),
(13751,'Fortaleza','Santa Eudóxia','Edson Queiroz','60812-770','Travessa'),
(13752,'Fortaleza','Santa Eulália','Jardim Guanabara','60346-560','Vila'),
(13753,'Fortaleza','Santa Fé','Barra do Ceará','60332-280','Rua'),
(13754,'Fortaleza','Santa Fé','Messejana','60874-140','Rua'),
(13755,'Fortaleza','Santa Fé','Rodolfo Teófilo','60430-260','Travessa'),
(13756,'Fortaleza','Santa Filomena','Messejana','60871-715','Rua'),
(13757,'Fortaleza','Santa Filomena','Henrique Jorge','60526-100','Rua'),
(13758,'Fortaleza','Santa Flora','Jóquei Clube','60520-400','Vila'),
(13759,'Fortaleza','Santa Gertrudes','Messejana','60840-400','Vila'),
(13760,'Fortaleza','Santa Gioconda','Democrito Rocha','60440-771','Vila'),
(13761,'Fortaleza','Santa Glória','Bom Jardim','60543-460','Travessa'),
(13762,'Fortaleza','Santa Helena','Antônio Bezerra','60352-200','Vila'),
(13763,'Fortaleza','Santa Helena','Jangurussu','60870-400','Rua'),
(13764,'Fortaleza','Santa Helena','Barra do Ceará','60333-180','Rua'),
(13765,'Caucaia','Santa Helena','Parque Soledade','61603-150','Rua'),
(13766,'Fortaleza','Santa Helena','Jardim América','60425-330','Vila'),
(13767,'Fortaleza','Santa Helena','Aldeota','60110-320','Vila'),
(13768,'Fortaleza','Santa Helena do Jardim','Bom Jardim','60543-080','Travessa'),
(13769,'Fortaleza','Santa Inês','Mondubim','60765-570','Vila'),
(13770,'Fortaleza','Santa Inês','Dionisio Torres','60135-330','Rua'),
(13771,'Fortaleza','Santa Inês','Jacarecanga','60311-320','Travessa'),
(13772,'Fortaleza','Santa Inês','Jacarecanga','60311-310','Rua'),
(13773,'Fortaleza','Santa Inês','Lagoa Redonda','60833-160','Rua'),
(13774,'Fortaleza','Santa Inês','Parangaba','60421-050','Vila'),
(13775,'Fortaleza','Santa Inês','Parque São José','60733-400','Rua'),
(13776,'Caucaia','Santa Inês','Itambé','61602-470','Rua'),
(13777,'Fortaleza','Santa Inês','Barra do Ceará','60340-320','Vila'),
(13778,'Juazeiro do Norte','Santa Inês','Franciscanos','63020-200','Rua'),
(13779,'Fortaleza','Santa Isabel','Alagadiço','60356-040','Travessa'),
(13780,'Fortaleza','Santa Isabel','Bom Jardim','60733-350','Rua'),
(13781,'Fortaleza','Santa Isabel','Granja Portugal','60541-060','Vila'),
(13782,'Fortaleza','Santa Isabel','Lagoa Redonda','60831-210','Rua'),
(13783,'Fortaleza','Santa Isabel','José Bonifácio','60040-120','Vila'),
(13784,'Fortaleza','Santa Isabel','Lagoa Redonda','60831-220','Travessa'),
(13785,'Maracanaú','Santa Isabel','Parque Novo Mondubim','61933-530','Rua'),
(13786,'Maracanaú','Santa Isabel','Planalto Cidade Nova','61930-060','Rua'),
(13787,'Juazeiro do Norte','Santa Isabel','São Miguel','63020-060','Rua'),
(13788,'Fortaleza','Santa Isabel','Barra do Ceará','60333-190','Rua'),
(13789,'Fortaleza','Santa Joana D''Arc','Alto da Balança','60850-180','Rua'),
(13790,'Fortaleza','Santa Júlia','Parangaba','60720-380','Rua'),
(13791,'Fortaleza','Santa Júlia','Parangaba','60720-390','Travessa'),
(13792,'Fortaleza','Santa Juliana','Jardim Guanabara','60345-330','Vila'),
(13793,'Caucaia','Santa Leonilia','Parque Potira','61648-260','Vila'),
(13794,'Fortaleza','Santa Liduina','Manuel Sátiro','60713-590','Rua'),
(13795,'Fortaleza','Santa Lígia','Parangaba','60720-720','Rua'),
(13796,'Caucaia','Santa Lúcia','Itambé','61602-350','Rua'),
(13797,'Caucaia','Santa Lúcia','Tabapuazinho','61634-220','Rua'),
(13798,'Fortaleza','Santa Lúcia','Messejana','60872-360','Rua'),
(13799,'Fortaleza','Santa Lúcia','Jardim Guanabara','60346-400','Vila'),
(13800,'Fortaleza','Santa Lúcia','Monte Castelo','60325-830','Travessa'),
(13801,'Fortaleza','Santa Lúcia','Bela Vista','60441-550','Vila'),
(13802,'Fortaleza','Santa Lúcia','Bom Jardim','60545-600','Vila'),
(13803,'Fortaleza','Santa Lúcia','Fátima','60055-300','Vila'),
(13804,'Fortaleza','Santa Lúcia do Jari','Bom Jardim','60732-820','Rua'),
(13805,'Maracanaú','Santa Lúcia do Jari','Jaçanaú','61915-190','Rua'),
(13806,'Fortaleza','Santa Lúcia do Palmeira','Jangurussu','60872-020','Rua'),
(13807,'Fortaleza','Santa Lucrécia','Messejana','60872-460','Rua'),
(13808,'Fortaleza','Santa Luíza','Messejana','60872-424','Rua'),
(13809,'Fortaleza','Santa Luz','Democrito Rocha','60441-210','Vila'),
(13810,'Fortaleza','Santa Luzia','Parque São José','60733-370','Rua'),
(13811,'Caucaia','Santa Luzia','Tabapuazinho','61634-230','Travessa'),
(13812,'Crato','Santa Luzia','São José','63113-770','Rua'),
(13813,'Fortaleza','Santa Luzia','Bom Jardim','60542-820','Rua'),
(13814,'Fortaleza','Santa Luzia','Alvaro Weyne','60335-421','Vila'),
(13815,'Fortaleza','Santa Luzia','Rodolfo Teófilo','60430-040','Vila'),
(13816,'Fortaleza','Santa Luzia','Messejana','60874-150','Rua'),
(13817,'Fortaleza','Santa Luzia','Meireles','60110-410','Vila'),
(13818,'Fortaleza','Santa Luzia','Bela Vista','60441-300','Vila'),
(13819,'Fortaleza','Santa Luzia','Vila União','60416-630','Rua'),
(13820,'Fortaleza','Santa Luzia','Jangurussu','60866-631','Rua'),
(13821,'Fortaleza','Santa Luzia','Bom Jardim','60731-806','Rua'),
(13822,'Juazeiro do Norte','Santa Luzia','Centro','63010-230','Rua'),
(13823,'Fortaleza','Santa Luzia','Jacarecanga','60310-403','Rua'),
(13824,'Maracanaú','Santa Luzia','Parque Novo Mondubim','61930-260','Rua'),
(13825,'Caucaia','Santa Lúzia','Itambé','61602-450','Rua'),
(13826,'Fortaleza','Santa Lúzia','Messejana','60871-785','Rua'),
(13827,'Fortaleza','Santa Luzia do Itaperi','Passaré','60862-500','Rua'),
(13828,'Caucaia','Santa Madalena','Parque das Nações','61642-100','Vila'),
(13829,'Maracanaú','Santa Madalena','Esplanada Novo Mondubim','61925-580','Rua'),
(13830,'Fortaleza','Santa Madalena do Itaperi','Passaré','60862-510','Rua'),
(13831,'Fortaleza','Santa Márcia','Pici','60440-572','Travessa'),
(13832,'Fortaleza','Santa Margarida','Tauape','60130-500','Rua'),
(13833,'Fortaleza','Santa Margarida','Tauape','60130-501','Travessa'),
(13834,'Fortaleza','Santa Margarida do Pici','Pici','60511-760','Rua'),
(13835,'Caucaia','Santa Maria','Açude','61605-790','Rua'),
(13836,'Fortaleza','Santa Maria','Rodolfo Teófilo','60430-340','Vila'),
(13837,'Fortaleza','Santa Maria','Papicu','60175-085','Travessa'),
(13838,'Fortaleza','Santa Maria','Antônio Bezerra','60351-310','Travessa'),
(13839,'Fortaleza','Santa Maria','Bom Jardim','60732-320','Rua'),
(13840,'Fortaleza','Santa Maria','Parque São José','60733-125','Rua'),
(13841,'Maracanaú','Santa Maria','Pajuçara','61932-630','Rua'),
(13842,'Fortaleza','Santa Maria','José Bonifácio','60025-110','Rua'),
(13843,'Fortaleza','Santa Maria','Antônio Diogo','60183-011','Rua'),
(13844,'Juazeiro do Norte','Santa Maria','Santa Tereza','63050-350','Rua'),
(13845,'Fortaleza','Santa Maria','Vila Peri','60730-610','Vila'),
(13846,'Fortaleza','Santa Maria do Jardim','Bom Jardim','60543-510','Travessa'),
(13847,'Fortaleza','Santa Maria do Jari','Bom Jardim','60732-830','Rua'),
(13848,'Fortaleza','Santa Maria Gorete','Antônio Bezerra','60352-660','Rua'),
(13849,'Fortaleza','Santa Mariana','Benfica','60020-210','Vila'),
(13850,'Fortaleza','Santa Marina','Messejana','60873-090','Travessa'),
(13851,'Fortaleza','Santa Marlúcia','Manuel Sátiro','60764-220','Rua'),
(13852,'Fortaleza','Santa Marta','Alagadiço Novo','60833-400','Rua'),
(13853,'Fortaleza','Santa Marta','Henrique Jorge','60510-221','Vila'),
(13854,'Fortaleza','Santa Maura','Henrique Jorge','60526-000','Vila'),
(13855,'Fortaleza','Santa Mônica','Manuel Sátiro','60763-780','Rua'),
(13856,'Fortaleza','Santa Natália','Jangurussu','60865-130','Rua'),
(13857,'Fortaleza','Santa Norma','Farias Brito','60011-310','Travessa'),
(13858,'Fortaleza','Santa Pricila','Pici','60440-740','Vila'),
(13859,'Fortaleza','Santa Prisciliana','Dias Macedo','60860-260','Vila'),
(13860,'Fortaleza','Santa Prudenciana','Jangurussu','60865-240','Rua'),
(13861,'Fortaleza','Santa Quitéria','Bom Futuro','60410-330','Rua'),
(13862,'Fortaleza','Santa Rita','Bom Jardim','60540-051','Travessa'),
(13863,'Fortaleza','Santa Rita','Parque São José','60733-140','Rua'),
(13864,'Fortaleza','Santa Rita','Granja Portugal','60541-390','Vila'),
(13865,'Fortaleza','Santa Rita','Vicente Pinzon','60183-440','Rua'),
(13866,'Fortaleza','Santa Rita','Parangaba','60425-750','Vila'),
(13867,'Fortaleza','Santa Rita','Jacarecanga','60325-400','Vila'),
(13868,'Fortaleza','Santa Rita','Messejana','60872-421','Rua'),
(13869,'Crato','Santa Rita','São Miguel','63132-170','Travessa'),
(13870,'Crato','Santa Rita','São Miguel','63122-170','Rua'),
(13871,'Caucaia','Santa Rita','Grilo','61600-350','Rua'),
(13872,'Caucaia','Santa Rita','Tabapuazinho','61634-080','Rua'),
(13873,'Caucaia','Santa Rita','Capuã','61615-140','Rua'),
(13874,'Maracanaú','Santa Rita','Parque Novo Mondubim','61933-610','Rua'),
(13875,'Juazeiro do Norte','Santa Rita','Juvencio Santana','63010-560','Rua'),
(13876,'Fortaleza','Santa Rita','Serrinha','60741-770','Vila'),
(13877,'Fortaleza','Santa Rita das Goiabeiras','Barra do Ceará','60332-700','Rua'),
(13878,'Fortaleza','Santa Rita de Cássia','Parque São José','60731-070','Vila'),
(13879,'Fortaleza','Santa Rita do Alagadiço','Alagadiço Novo','60830-715','Rua'),
(13880,'Fortaleza','Santa Rita do Jardim','Bom Jardim','60540-040','Travessa'),
(13881,'Fortaleza','Santa Rita do Palmeira','Jangurussu','60871-340','Rua'),
(13882,'Fortaleza','Santa Romana','Manuel Sátiro','60730-430','Vila'),
(13883,'Fortaleza','Santa Rosa','Jangurussu','60870-380','Rua'),
(13884,'Fortaleza','Santa Rosa','Tauape','60130-480','Vila'),
(13885,'Fortaleza','Santa Rosa','Jangurussu','60870-381','Vila'),
(13886,'Fortaleza','Santa Rosa','Centro','60110-170','Vila'),
(13887,'Fortaleza','Santa Rosa','Bom Futuro','60416-490','Vila'),
(13888,'Fortaleza','Santa Rosa','Messejana','60872-370','Rua'),
(13889,'Crato','Santa Rosa','Alto da Penha','63101-330','Vila'),
(13890,'Fortaleza','Santa Rosa','Jacarecanga','60311-490','Travessa'),
(13891,'Fortaleza','Santa Rosa','Meireles','60115-020','Vila'),
(13892,'Fortaleza','Santa Rosa','Jacarecanga','60311-420','Rua'),
(13893,'Fortaleza','Santa Rosa','Antônio Bezerra','60351-340','Rua'),
(13894,'Fortaleza','Santa Rosa','Antônio Diogo','60183-004','Rua'),
(13895,'Juazeiro do Norte','Santa Rosa','Socorro','63010-440','Rua'),
(13896,'Fortaleza','Santa Rosália','Messejana','60871-060','Rua'),
(13897,'Fortaleza','Santa Salustiana','Serrinha','60743-390','Vila'),
(13898,'Fortaleza','Santa Sé','Vila Velha','60345-680','Vila'),
(13899,'Fortaleza','Santa Sebastiana','Bom Jardim','60540-630','Vila'),
(13900,'Fortaleza','Santa Sofia','Alvaro Weyne','60355-020','Rua'),
(13901,'Fortaleza','Santa Teresa','Messejana','60872-422','Rua'),
(13902,'Fortaleza','Santa Teresinha','Alto Alegre','60762-450','Rua'),
(13903,'Fortaleza','Santa Teresinha','Genibaú','60526-722','Travessa'),
(13904,'Caucaia','Santa Tereza','Parque Albano','61645-320','Rua'),
(13905,'Fortaleza','Santa Tereza','Jóquei Clube','60520-070','Vila'),
(13906,'Fortaleza','Santa Tereza','Henrique Jorge','60520-760','Vila'),
(13907,'Juazeiro do Norte','Santa Tereza','Juvencio Santana','63010-520','Rua'),
(13908,'Maracanaú','Santa Tereza','Planalto Cidade Nova','61930-050','Rua'),
(13909,'Fortaleza','Santa Tereza de Ávila','Lagoa Redonda','60832-142','Rua'),
(13910,'Fortaleza','Santa Terezinha','Vila Peri','60720-800','Rua'),
(13911,'Fortaleza','Santa Terezinha','Barra do Ceará','60340-100','Vila'),
(13912,'Fortaleza','Santa Terezinha','Fátima','60415-180','Vila'),
(13913,'Fortaleza','Santa Terezinha','Centro','60015-142','Vila'),
(13914,'Caucaia','Santa Terezinha','São Miguel','61640-010','Rua'),
(13915,'Fortaleza','Santa Terezinha','Prefeito José Walter','60760-621','Rua'),
(13916,'Fortaleza','Santa Terezinha do Jari','Bom Jardim','60733-320','Rua'),
(13917,'Fortaleza','Santa Terezinha do Menino Jesus e da Sagrada Face','Cocó','60135-645','Rua'),
(13918,'Fortaleza','Santa Terezinha Menino de Jesus','Lagoa Redonda','60832-144','Rua'),
(13919,'Fortaleza','Santa Úrsula','Maraponga','60711-130','Travessa'),
(13920,'Sobral','Santa Úrsula','Sinhá Sabóia','62051-050','Rua'),
(13921,'Fortaleza','Santa Vera','Serrinha','60741-500','Vila'),
(13922,'Fortaleza','Santa Verônica','Antônio Bezerra','60350-780','Vila'),
(13923,'Fortaleza','Santa Vita','Messejana','60875-690','Vila'),
(13924,'Fortaleza','Santa Vitória','Antônio Bezerra','60360-221','Vila'),
(13925,'Fortaleza','Santabaia','Parangaba','60720-630','Rua'),
(13926,'Fortaleza','Santabaia','Parangaba','60720-631','Travessa'),
(13927,'Fortaleza','Santana','Mucuripe','60175-360','Vila'),
(13928,'Fortaleza','Santana','Antônio Bezerra','60356-290','Vila'),
(13929,'Fortaleza','Santana','Mucuripe','60175-370','Travessa'),
(13930,'Fortaleza','Santana','Benfica','60020-410','Vila'),
(13931,'Fortaleza','Santana','Vila União','60420-150','Vila'),
(13932,'Fortaleza','Santana','Bom Jardim','60540-420','Vila'),
(13933,'Fortaleza','Santana','Pici','60511-840','Travessa'),
(13934,'Fortaleza','Santana','Jacarecanga','60010-630','Rua'),
(13935,'Crato','Santana','Alto da Penha','63101-380','Travessa'),
(13936,'Fortaleza','Santana','Bom Jardim','60543-387','Travessa'),
(13937,'Fortaleza','Santana da Barra','Vila Velha','60347-450','Vila'),
(13938,'Fortaleza','Santana da Parnaíba','Castelão','60743-620','Rua'),
(13939,'Fortaleza','Santana do Acarau','Bom Futuro','60416-440','Rua'),
(13940,'Fortaleza','Santana do Cariri','Bom Futuro','60410-050','Rua'),
(13941,'Crato','Santana do Cariri','Seminário','63113-520','Travessa'),
(13942,'Fortaleza','Santana do Paraíso','Bom Jardim','60731-650','Rua'),
(13943,'Juazeiro do Norte','Santana Soares','Lagoa Seca','63040-200','Rua'),
(13944,'Fortaleza','Santanópolis','Serrinha','60741-100','Travessa'),
(13945,'Fortaleza','Santanópolis','Rodolfo Teófilo','60431-150','Vila'),
(13946,'Fortaleza','Santiago','Pici','60512-060','Travessa'),
(13947,'Caucaia','Santiago','Itambé','61602-340','Rua'),
(13948,'Fortaleza','Santiago','Henrique Jorge','60511-180','Vila'),
(13949,'Fortaleza','Santiago','Serrinha','60741-510','Rua'),
(13950,'Fortaleza','Santiago Vasques Filho','Papicu','60191-080','Rua'),
(13951,'Fortaleza','Santo Afonso','Parquelândia','60456-140','Praça'),
(13952,'Fortaleza','Santo Agostinho','Jacarecanga','60310-421','Rua'),
(13953,'Fortaleza','Santo Agostinho','Jacarecanga','60310-420','Vila'),
(13954,'Juazeiro do Norte','Santo Agostinho','Centro','63010-360','Rua'),
(13955,'Fortaleza','Santo Albino','Henrique Jorge','60525-420','Vila'),
(13956,'Fortaleza','Santo Alto','José Bonifácio','60055-340','Rua'),
(13957,'Fortaleza','Santo Amadeu','Montese','60422-180','Vila'),
(13958,'Fortaleza','Santo Amaro','Parangaba','60421-190','Vila'),
(13959,'Fortaleza','Santo Amaro','Vicente Pinzon','60181-750','Rua'),
(13960,'Fortaleza','Santo Amaro','Papicu','60175-051','Vila'),
(13961,'Fortaleza','Santo Amaro','Bela Vista','60441-340','Vila'),
(13962,'Maracanaú','Santo Amaro','Parque Novo Mondubim','61933-500','Rua'),
(13963,'Fortaleza','Santo Amaro do Pici','Pici','60511-480','Travessa'),
(13964,'Fortaleza','Santo Ambrósio','Alagadiço Novo','60834-320','Rua'),
(13965,'Fortaleza','Santo Anastácio','Bom Jardim','60732-800','Rua'),
(13966,'Caucaia','Santo André','São Miguel','61640-080','Rua'),
(13967,'Caucaia','Santo André','São Miguel','61640-090','Travessa'),
(13968,'Fortaleza','Santo André','Pici','60442-400','Vila'),
(13969,'Fortaleza','Santo André','Bom Jardim','60731-370','Vila'),
(13970,'Maracanaú','Santo André','Pajuçara','61932-680','Rua'),
(13971,'Fortaleza','Santo André','Maraponga','60710-725','Rua'),
(13972,'Fortaleza','Santo André do Jardim','Bom Jardim','60543-470','Travessa'),
(13973,'Fortaleza','Santo Aniceto','Serrinha','60741-780','Vila'),
(13974,'Fortaleza','Santo Anselmo','Jardim Guanabara','60346-430','Vila'),
(13975,'Fortaleza','Santo Antero','Messejana','60871-320','Rua'),
(13976,'Fortaleza','Santo Antônio','Joaquim Távora','60135-090','Vila'),
(13977,'Caucaia','Santo Antônio','Tabapuazinho','61634-160','Rua'),
(13978,'Fortaleza','Santo Antônio','Antônio Bezerra','60351-190','Rua'),
(13979,'Caucaia','Santo Antônio','São Miguel','61640-110','Rua'),
(13980,'Fortaleza','Santo Antônio','Vila Velha','60345-840','Travessa'),
(13981,'Fortaleza','Santo Antônio','Vicente Pinzon','60180-110','Vila'),
(13982,'Fortaleza','Santo Antônio','Parque São José','60730-250','Vila'),
(13983,'Fortaleza','Santo Antônio','Maraponga','60711-170','Vila'),
(13984,'Fortaleza','Santo Antônio','Castelão','60861-120','Rua'),
(13985,'Fortaleza','Santo Antônio','Genibaú','60535-030','Rua'),
(13986,'Fortaleza','Santo Antônio','Alto da Balança','60851-230','Vila'),
(13987,'Fortaleza','Santo Antônio','Antônio Bezerra','60360-670','Vila'),
(13988,'Fortaleza','Santo Antônio','Jacarecanga','60310-660','Vila'),
(13989,'Caucaia','Santo Antônio','Parque Potira','61648-210','Rua'),
(13990,'Fortaleza','Santo Antônio','Granja Portugal','60543-350','Vila'),
(13991,'Caucaia','Santo Antônio','Nova Metrópole','61604-020','Rua'),
(13992,'Caucaia','Santo Antônio','Cabatã','61600-450','Rua'),
(13993,'Fortaleza','Santo Antônio','Cocó','60811-610','Rua'),
(13994,'Fortaleza','Santo Antônio','Benfica','60020-020','Vila'),
(13995,'Caucaia','Santo Antônio','Capoeira','61610-180','Rua'),
(13996,'Fortaleza','Santo Antônio','Benfica','60020-090','Rua'),
(13997,'Fortaleza','Santo Antônio','Jangurussu','60868-040','Rua'),
(13998,'Fortaleza','Santo Antônio','Alvaro Weyne','60335-230','Vila'),
(13999,'Fortaleza','Santo Antônio','Fátima','60040-330','Vila'),
(14000,'Caucaia','Santo Antônio','Parque das Nações','61642-090','Vila'),
(14001,'Fortaleza','Santo Antônio','Parangaba','60421-140','Vila'),
(14002,'Fortaleza','Santo Antônio','Parque São José','60733-390','Travessa'),
(14003,'Fortaleza','Santo Antônio','Messejana','60871-755','Rua'),
(14004,'Fortaleza','Santo Antônio','Messejana','60875-210','Rua'),
(14005,'Maracanaú','Santo Antônio','Jardim Bandeirante','61934-020','Rua'),
(14006,'Fortaleza','Santo Antônio','Bom Jardim','60733-080','Rua'),
(14007,'Fortaleza','Santo Antônio','Alto da Balança','60851-130','Travessa'),
(14008,'Juazeiro do Norte','Santo Antônio','Socorro','63010-340','Rua'),
(14009,'Fortaleza','Santo Antônio da Paupina','Messejana','60872-425','Rua'),
(14010,'Fortaleza','Santo Antônio das Goiabeiras','Barra do Ceará','60333-160','Rua'),
(14011,'Fortaleza','Santo Antônio de Pádua','Vila União','60411-020','Vila'),
(14012,'Fortaleza','Santo Antônio de Pitaguari','Bom Jardim','60733-030','Rua'),
(14013,'Fortaleza','Santo Antônio do Jatobá','Bom Jardim','60732-230','Rua'),
(14014,'Fortaleza','Santo Antônio do Paiol','Jacarecanga','60310-480','Rua'),
(14015,'Fortaleza','Santo Antônio do Pici','Pici','60511-250','Rua'),
(14016,'Fortaleza','Santo Argemiro','Manuel Sátiro','60713-390','Vila'),
(14017,'Fortaleza','Santo Aristides','Dias Macedo','60860-250','Vila'),
(14018,'Fortaleza','Santo Augusto','Barra do Ceará','60330-550','Vila'),
(14019,'Fortaleza','Santo Brejo','Farias Brito','60010-820','Rua'),
(14020,'Fortaleza','Santo Brejo','Messejana','60873-110','Rua'),
(14021,'Crato','Santo Brejo','Cruz','63100-260','Travessa'),
(14022,'Caucaia','Santo Brejo','Marechal Rondon','61652-580','Rua'),
(14023,'Fortaleza','Santo Cristo','Barra do Ceará','60340-830','Rua'),
(14024,'Fortaleza','Santo Eduardo','Bom Jardim','60543-010','Vila'),
(14025,'Fortaleza','Santo Estevão','Cristo Redentor','60337-640','Rua'),
(14026,'Fortaleza','Santo Expedito','Messejana','60841-340','Travessa'),
(14027,'Fortaleza','Santo Expedito','Messejana','60841-330','Rua'),
(14028,'Fortaleza','Santo Expedito','Prefeito José Walter','60760-120','Travessa'),
(14029,'Fortaleza','Santo Inácio','Bom Jardim','60540-720','Vila'),
(14030,'Fortaleza','Santo Inácio','Granja Portugal','60541-820','Vila'),
(14031,'Fortaleza','Santo Inácio','Moura Brasil','60010-080','Travessa'),
(14032,'Fortaleza','Santo Inácio','Jangurussu','60868-780','Rua'),
(14033,'Fortaleza','Santo Inácio','Moura Brasil','60010-090','Travessa'),
(14034,'Maracanaú','Santo Inácio do Jari','Jaçanaú','61915-180','Rua'),
(14035,'Fortaleza','Santo Inácio do Jari','Bom Jardim','60733-010','Rua'),
(14036,'Fortaleza','Santo Inácio II','Moura Brasil','60010-070','Travessa'),
(14037,'Caucaia','Santo Izídio','Parque Guadalajara','61650-430','Vila'),
(14038,'Fortaleza','Santo Monte','Farias Brito','60011-300','Rua'),
(14039,'Fortaleza','Santo Olavo','Barra do Ceará','60331-770','Vila'),
(14040,'Fortaleza','Santo Onofre','Serrinha','60741-170','Travessa'),
(14041,'Fortaleza','Santo Oscar','Jardim Guanabara','60345-710','Vila'),
(14042,'Fortaleza','Santos','Jardim América','60415-530','Travessa'),
(14043,'Fortaleza','Santos','Fátima','60040-180','Vila'),
(14044,'Fortaleza','Santos','Jardim Guanabara','60345-240','Vila'),
(14045,'Fortaleza','Santos Coelho','Farias Brito','60010-790','Travessa'),
(14046,'Fortaleza','Santos Dias','Jangurussu','60868-020','Rua'),
(14047,'Caucaia','Santos Dumont','Parque Potira','61648-150','Rua'),
(14048,'Caucaia','Santos Dumont','Tabapuazinho','61634-150','Rua'),
(14049,'Crato','Santos Dumont','Centro','63100-040','Rua'),
(14050,'Fortaleza','Santos Dumont','Papicu','60190-800','Avenida'),
(14051,'Fortaleza','Santos Dumont','Aldeota','60150-162','Avenida'),
(14052,'Fortaleza','Santos Dumont','Aldeota','60150-161','Avenida'),
(14053,'Fortaleza','Santos Dumont','Centro','60150-160','Avenida'),
(14054,'Fortaleza','Santos Dumont','Alto da Balança','60851-050','Travessa'),
(14055,'Maracanaú','Santos Dumont','Pajuçara','61932-660','Rua'),
(14056,'Juazeiro do Norte','Santos Dumont','Santa Tereza','63050-390','Rua'),
(14057,'Fortaleza','Santos Dumont','Alto da Balança','60850-531','Rua'),
(14058,'Fortaleza','Santos Dumont','Alto da Balança','60851-040','Vila'),
(14059,'Sobral','Santos Medeiros','Alto da Brasília','62041-430','Rua'),
(14060,'Fortaleza','Santos Reis','Vila Peri','60730-600','Vila'),
(14061,'Fortaleza','São Bartolomeu','Antônio Bezerra','60353-170','Rua'),
(14062,'Fortaleza','São Bartolomeu','Lagoa Redonda','60831-780','Rua'),
(14063,'Fortaleza','São Bartolomeu','Antônio Bezerra','60352-020','Rua'),
(14064,'Fortaleza','São Basílio','Parque Presidente Vargas','60762-690','Rua'),
(14065,'Crato','São Benedito','São José','63113-780','Rua'),
(14066,'Fortaleza','São Benedito','Alagadiço Novo','60834-090','Travessa'),
(14067,'Fortaleza','São Benedito','Monte Castelo','60325-300','Vila'),
(14068,'Fortaleza','São Benedito','Bom Jardim','60540-030','Travessa'),
(14069,'Fortaleza','São Benedito','Messejana','60873-270','Rua'),
(14070,'Fortaleza','São Benedito','Messejana','60871-745','Rua'),
(14071,'Fortaleza','São Benedito','Alagadiço','60355-830','Vila'),
(14072,'Fortaleza','São Benedito','Alagadiço Novo','60833-797','Travessa'),
(14073,'Juazeiro do Norte','São Benedito','São Miguel','63020-080','Rua'),
(14074,'Fortaleza','São Benedito do Pici','Pici','60511-290','Rua'),
(14075,'Fortaleza','São Bento','Varjota','60175-240','Vila'),
(14076,'Fortaleza','São Bento','Centro','60110-190','Vila'),
(14077,'Fortaleza','São Bento','Messejana','60863-010','Rua'),
(14078,'Juazeiro do Norte','São Bento','Franciscanos','63020-050','Rua'),
(14079,'Fortaleza','São Bernardino','Serrinha','60740-310','Vila'),
(14080,'Caucaia','São Bernardo','Pabussu','61600-520','Rua'),
(14081,'Fortaleza','São Bernardo','Democrito Rocha','60440-101','Vila'),
(14082,'Fortaleza','São Bernardo','Alvaro Weyne','60336-250','Rua'),
(14083,'Juazeiro do Norte','São Bernardo','Centro','63010-410','Rua'),
(14084,'Fortaleza','São Bernardo','Centro','60025-040','Galeria'),
(14085,'Fortaleza','São Bernardo dos Campos','Vicente Pinzon','60180-710','Rua'),
(14086,'Fortaleza','São Borja','Cristo Redentor','60336-630','Vila'),
(14087,'Fortaleza','São Brás','Antônio Bezerra','60360-340','Vila'),
(14088,'Fortaleza','São Caetano','Barra do Ceará','60333-700','Rua'),
(14089,'Fortaleza','São Caetano','Rodolfo Teófilo','60430-780','Travessa'),
(14090,'Fortaleza','São Caetano do Sul','Vila Peri','60730-070','Vila'),
(14091,'Fortaleza','São Camilo','Farias Brito','60015-270','Travessa'),
(14092,'Juazeiro do Norte','São Cândido','Centro','63050-230','Rua'),
(14093,'Fortaleza','São Carlos','Messejana','60874-710','Travessa'),
(14094,'Fortaleza','São Carlos','Messejana','60874-700','Rua'),
(14095,'Fortaleza','São Carlos','Lagoa Redonda','60831-110','Rua'),
(14096,'Fortaleza','São Carlos do Pici','Pici','60511-450','Travessa'),
(14097,'Fortaleza','São Chiquinho','Farias Brito','60011-210','Vila'),
(14098,'Fortaleza','São Conrado','Jacarecanga','60311-540','Travessa'),
(14099,'Fortaleza','São Constâncio','Castelão','60743-590','Rua'),
(14100,'Juazeiro do Norte','São Cosmo','Santa Tereza','63031-380','Rua'),
(14101,'Fortaleza','São Crisanto','Genibaú','60534-140','Travessa'),
(14102,'Fortaleza','São Crisóstomo','Vicente Pinzon','60183-460','Travessa'),
(14103,'Caucaia','São Cristóvão','Mestre Antônio','61623-180','Rua'),
(14104,'Crato','São Cristóvão','Alto da Penha','63100-530','Rua'),
(14105,'Fortaleza','São Cristóvão','Prefeito José Walter','60766-170','Rua'),
(14106,'Fortaleza','São Cristóvão','Vicente Pinzon','60180-310','Rua'),
(14107,'Sobral','São Cristóvão','Tamarindo','62010-740','Travessa'),
(14108,'Maracanaú','São Cristóvão','Jaçanaú','61915-280','Rua'),
(14109,'Juazeiro do Norte','São Cristóvão','Pirajá','63031-390','Vila'),
(14110,'Fortaleza','São Cristóvão','Vila Ellery','60320-150','Travessa'),
(14111,'Juazeiro do Norte','São Damião','Santa Tereza','63050-361','Travessa'),
(14112,'Fortaleza','São Damião','Alvaro Weyne','60355-250','Rua'),
(14113,'Juazeiro do Norte','São Damião','Santa Tereza','63050-360','Rua'),
(14114,'Caucaia','São Domingos','Parque das Nações','61642-020','Rua'),
(14115,'Fortaleza','São Domingos','Monte Castelo','60325-620','Rua'),
(14116,'Fortaleza','São Domingos','Genibaú','60535-061','Travessa'),
(14117,'Fortaleza','São Domingos','Antônio Bezerra','60356-840','Rua'),
(14118,'Juazeiro do Norte','São Domingos','Franciscanos','63020-081','Rua'),
(14119,'Fortaleza','São Domingos','Antônio Bezerra','60356-841','Travessa'),
(14120,'Fortaleza','São Domingos','Genibaú','60535-060','Rua'),
(14121,'Fortaleza','São Domingos','Meireles','60165-350','Rua'),
(14122,'Fortaleza','São Donato','Maraponga','60711-240','Travessa'),
(14123,'Fortaleza','São Felipe','Vila Velha','60349-410','Rua'),
(14124,'Fortaleza','São Felipe','Parque São José','60731-020','Rua'),
(14125,'Fortaleza','São Félix do Pici','Pici','60511-280','Rua'),
(14126,'Fortaleza','São Fidélis','Manuel Sátiro','60762-830','Rua'),
(14127,'Caucaia','São Francisco','Itambé','61602-320','Rua'),
(14128,'Caucaia','São Francisco','Parque Potira','61648-200','Rua'),
(14129,'Caucaia','São Francisco','Capoeira','61610-210','Rua'),
(14130,'Crato','São Francisco','Santa Luzia','63101-060','Rua'),
(14131,'Fortaleza','São Francisco','Bom Futuro','60416-550','Vila'),
(14132,'Fortaleza','São Francisco','Lagoa Redonda','60831-120','Rua'),
(14133,'Fortaleza','São Francisco','Barra do Ceará','60341-320','Vila'),
(14134,'Fortaleza','São Francisco','Alto da Balança','60850-521','Vila'),
(14135,'Fortaleza','São Francisco','Bom Jardim','60540-150','Rua'),
(14136,'Fortaleza','São Francisco','Bonsucesso','60543-360','Rua'),
(14137,'Fortaleza','São Francisco','Genibaú','60526-670','Vila'),
(14138,'Juazeiro do Norte','São Francisco','Centro','63010-210','Rua'),
(14139,'Fortaleza','São Francisco','Bonsucesso','60543-020','Vila'),
(14140,'Fortaleza','São Francisco','Farias Brito','60011-340','Vila'),
(14141,'Fortaleza','São Francisco','Cristo Redentor','60310-840','Travessa'),
(14142,'Fortaleza','São Francisco','Jacarecanga','60310-402','Rua'),
(14143,'Fortaleza','São Francisco','Cristo Redentor','60337-330','Rua'),
(14144,'Fortaleza','São Francisco','Parque São José','60733-392','Rua'),
(14145,'Fortaleza','São Francisco','Bom Jardim','60540-650','Vila'),
(14146,'Fortaleza','São Francisco','Rodolfo Teófilo','60430-200','Vila'),
(14147,'Fortaleza','São Francisco','Alvaro Weyne','60355-540','Vila'),
(14148,'Fortaleza','São Francisco','Alto da Balança','60850-450','Travessa'),
(14149,'Fortaleza','São Francisco','Messejana','60871-775','Rua'),
(14150,'Juazeiro do Norte','São Francisco','Franciscanos','63020-040','Vila'),
(14151,'Fortaleza','São Francisco','Jangurussu','60868-080','Rua'),
(14152,'Fortaleza','São Francisco','Centro','60110-020','Vila'),
(14153,'Fortaleza','São Francisco','Vicente Pinzon','60180-080','Rua'),
(14154,'Fortaleza','São Francisco','Bela Vista','60442-570','Vila'),
(14155,'Fortaleza','São Francisco','Cachoeirinha','60360-540','Travessa'),
(14156,'Fortaleza','São Francisco','Cajazeiras','60864-270','Travessa'),
(14157,'Fortaleza','São Francisco','Castelão','60865-640','Vila'),
(14158,'Fortaleza','São Francisco','Messejana','60872-350','Rua'),
(14159,'Maracanaú','São Francisco','Coqueiral','61905-420','Rua'),
(14160,'Maracanaú','São Francisco','Esplanada Novo Mondubim','61925-600','Rua'),
(14161,'Maracanaú','São Francisco','Pajuçara','61932-500','Rua'),
(14162,'Fortaleza','São Francisco','Alvaro Weyne','60355-210','Travessa'),
(14163,'Fortaleza','São Francisco','Mondubim','60761-581','Vila'),
(14164,'Fortaleza','São Francisco','Mondubim','60711-560','Rua'),
(14165,'Fortaleza','São Francisco','Vicente Pinzon','60183-470','Praça'),
(14166,'Fortaleza','São Francisco','Mondubim','60767-500','Rua'),
(14167,'Fortaleza','São Francisco','Messejana','60872-427','Rua'),
(14168,'Fortaleza','São Francisco','Vila Velha','60345-180','Vila'),
(14169,'Fortaleza','São Francisco','Edson Queiroz','60812-640','Travessa'),
(14170,'Fortaleza','São Francisco','Messejana','60841-000','Travessa'),
(14171,'Fortaleza','São Francisco','Manuel Sátiro','60762-810','Rua'),
(14172,'Fortaleza','São Francisco','Manuel Sátiro','60731-470','Travessa'),
(14173,'Fortaleza','São Francisco','Joaquim Távora','60135-020','Vila'),
(14174,'Fortaleza','São Francisco','Granja Portugal','60543-370','Travessa'),
(14175,'Fortaleza','São Francisco das Chagas','Lagoa Redonda','60831-130','Rua'),
(14176,'Fortaleza','São Francisco das Chagas','Barra do Ceará','60341-210','Vila'),
(14177,'Fortaleza','São Francisco de Assis','Prefeito José Walter','60766-270','Rua'),
(14178,'Fortaleza','São Francisco de Assis','Jacarecanga','60010-600','Rua'),
(14179,'Fortaleza','São Francisco de Assis','Tauape','60120-090','Vila'),
(14180,'Fortaleza','São Francisco de Canindé','Mondubim','60711-630','Rua'),
(14181,'Fortaleza','São Francisco de Sales','Cajazeiras','60864-500','Travessa'),
(14182,'Fortaleza','São Francisco do Bosque','Bonsucesso','60541-680','Rua'),
(14183,'Fortaleza','São Francisco do Itaperi','Passaré','60862-520','Rua'),
(14184,'Fortaleza','São Francisco do Jardim','Bom Jardim','60545-710','Travessa'),
(14185,'Maracanaú','São Francisco do Jari','Jaçanaú','61915-240','Rua'),
(14186,'Fortaleza','São Francisco do Jari','Bom Jardim','60732-840','Rua'),
(14187,'Fortaleza','São Francisco do Pantanal','Prefeito José Walter','60766-210','Avenida'),
(14188,'Fortaleza','São Francisco do Pici','Pici','60511-740','Rua'),
(14189,'Fortaleza','São Francisco do S','Messejana','60875-700','Travessa'),
(14190,'Fortaleza','São Francisco dos Milagres','Messejana','60872-321','Vila'),
(14191,'Fortaleza','São Francisco Xavier','Bom Jardim','60732-420','Rua'),
(14192,'Fortaleza','São Gabriel','Joaquim Távora','60120-110','Rua'),
(14193,'Fortaleza','São Gabriel','Cocó','60135-450','Rua'),
(14194,'Fortaleza','São Gabriel do Pici','Pici','60511-300','Rua'),
(14195,'Fortaleza','São Galdécio','Dias Macedo','60860-640','Vila'),
(14196,'Fortaleza','São Genaro','Barra do Ceará','60330-640','Vila'),
(14197,'Juazeiro do Norte','São Geraldo','Franciscanos','63020-190','Rua'),
(14198,'Fortaleza','São Gerardo','Fátima','60415-770','Vila'),
(14199,'Fortaleza','São Gerardo','Monte Castelo','60326-260','Travessa'),
(14200,'Fortaleza','São Gerardo','Lagoa Redonda','60833-170','Travessa'),
(14201,'Fortaleza','São Gerardo','Alagadiço Novo','60833-474','Rua'),
(14202,'Fortaleza','São Gerardo','Manuel Sátiro','60713-250','Vila'),
(14203,'Sobral','São Gerardo','Alto do Cristo','62020-320','Rua'),
(14204,'Fortaleza','São Gerardo','Antônio Bezerra','60353-010','Vila'),
(14205,'Fortaleza','São Gerardo','Varjota','60175-231','Rua'),
(14206,'Fortaleza','São Gerardo','Monte Castelo','60326-450','Vila'),
(14207,'Fortaleza','São Gerardo','Mondubim','60767-550','Travessa'),
(14208,'Fortaleza','São Gerardo','Lagoa Redonda','60831-162','Travessa'),
(14209,'Fortaleza','São Gerardo','Vicente Pinzon','60180-100','Rua'),
(14210,'Caucaia','São Gerônimo','Nova Metrópole','61604-170','Rua'),
(14211,'Fortaleza','São Gonçalo do Amarante','Montese','60420-490','Rua'),
(14212,'Fortaleza','São Gonçalo dos Campos','Parque São José','60731-380','Rua'),
(14213,'Fortaleza','São Gotardo','Montese','60410-240','Vila'),
(14214,'Fortaleza','São Gregório','Bonsucesso','60521-510','Rua'),
(14215,'Fortaleza','São Gregório','Henrique Jorge','60525-610','Rua'),
(14216,'Fortaleza','São Hipólito','Messejana','60830-720','Rua'),
(14217,'Fortaleza','São Hugo','Jardim Guanabara','60347-400','Vila'),
(14218,'Fortaleza','São Jairo','Messejana','60872-310','Rua'),
(14219,'Fortaleza','São Januário','Alvaro Weyne','60336-090','Rua'),
(14220,'Fortaleza','São Januário','Moura Brasil','60010-110','Rua'),
(14221,'Caucaia','São Jerônimo','Genipabu','61616-070','Rua'),
(14222,'Maracanaú','São Jerônimo','Jardim Bandeirante','61934-080','Rua'),
(14223,'Fortaleza','São Jerônimo','Alvaro Weyne','60355-080','Vila'),
(14224,'Caucaia','São João','São Miguel','61640-040','Rua'),
(14225,'Caucaia','São João','Cabatã','61600-460','Rua'),
(14226,'Crato','São João','Seminário','63113-040','Ladeira'),
(14227,'Crato','São João','Seminário','63113-690','Rua'),
(14228,'Fortaleza','São João','Barra do Ceará','60340-540','Travessa'),
(14229,'Fortaleza','São João','Jacarecanga','60310-460','Rua'),
(14230,'Fortaleza','São João','Genibaú','60527-390','Travessa'),
(14231,'Fortaleza','São João','Lagoa Redonda','60831-760','Rua'),
(14232,'Fortaleza','São João','Bela Vista','60442-580','Vila'),
(14233,'Fortaleza','São João','Fátima','60415-190','Travessa'),
(14234,'Maracanaú','São João','Jardim Bandeirante','61934-130','Rua'),
(14235,'Fortaleza','São João','Bonsucesso','60543-050','Rua'),
(14236,'Fortaleza','São João','Bom Jardim','60545-820','Vila'),
(14237,'Fortaleza','São João','Bom Futuro','60425-310','Vila'),
(14238,'Fortaleza','São João','Parque São José','60733-375','Rua'),
(14239,'Fortaleza','São João','Bonsucesso','60545-490','Rua'),
(14240,'Fortaleza','São João','Antônio Bezerra','60353-120','Rua'),
(14241,'Fortaleza','São João','Prefeito José Walter','60760-622','Rua'),
(14242,'Fortaleza','São João','Mucuripe','60175-510','Travessa'),
(14243,'Fortaleza','São João Batista','Mondubim','60763-100','Rua'),
(14244,'Fortaleza','São João Bosco','Jacarecanga','60311-050','Rua'),
(14245,'Fortaleza','São João da Colônia','Cristo Redentor','60336-631','Vila'),
(14246,'Fortaleza','São João da Cruz','Lagoa Redonda','60831-152','Rua'),
(14247,'Fortaleza','São João Del Rei','Edson Queiroz','60833-720','Rua'),
(14248,'Fortaleza','São João do Jaguaribe','Centro','60110-130','Rua'),
(14249,'Fortaleza','São João do Jangurussu','Jangurussu','60870-750','Rua'),
(14250,'Fortaleza','São João do Mucuripe','Mucuripe','60175-500','Rua'),
(14251,'Fortaleza','São João do Pici','Pici','60511-440','Travessa'),
(14252,'Fortaleza','São João do Trilho','Fátima','60415-780','Vila'),
(14253,'Fortaleza','São João Gonzaga','Prefeito José Walter','60760-030','Vila'),
(14254,'Fortaleza','São Joaquim','Messejana','60841-100','Vila'),
(14255,'Fortaleza','São Joaquim','Joaquim Távora','60110-460','Vila'),
(14256,'Juazeiro do Norte','São Joaquim','Salesianos','63050-000','Rua'),
(14257,'Maracanaú','São Jorge','Esplanada Novo Mondubim','61925-570','Rua'),
(14258,'Fortaleza','São Jorge','Bela Vista','60442-521','Travessa'),
(14259,'Fortaleza','São Jorge','Jóquei Clube','60510-121','Travessa'),
(14260,'Fortaleza','São Jorge','Mondubim','60712-111','Rua'),
(14261,'Fortaleza','São Jorge','Barra do Ceará','60336-370','Rua'),
(14262,'Fortaleza','São Jorge','Granja Portugal','60541-540','Vila'),
(14263,'Fortaleza','São Jorge','Lagoa Redonda','60831-750','Rua'),
(14264,'Fortaleza','São Jorge','Genibaú','60535-040','Rua'),
(14265,'Juazeiro do Norte','São Jorge','São Miguel','63010-470','Rua'),
(14266,'Fortaleza','São Jorge','Genibaú','60526-723','Travessa'),
(14267,'Fortaleza','São Jorge','Messejana','60872-330','Rua'),
(14268,'Fortaleza','São Jorge','José Bonifácio','60055-270','Vila'),
(14269,'Fortaleza','São Jorge','Alto da Balança','60850-480','Vila'),
(14270,'Fortaleza','São Josafa','Manuel Sátiro','60713-720','Rua'),
(14271,'Caucaia','São José','Cigana','61605-360','Rua'),
(14272,'Crato','São José','Seminário','63113-050','Ladeira'),
(14273,'Caucaia','São José','Camurupim','61625-170','Rua'),
(14274,'Caucaia','São José','Tabapuazinho','61634-040','Travessa'),
(14275,'Crato','São José','Seminário','63113-560','Rua'),
(14276,'Fortaleza','São José','Jóquei Clube','60510-123','Travessa'),
(14277,'Juazeiro do Norte','São José','Centro','63010-450','Rua'),
(14278,'Maracanaú','São José','Piratininga','61905-140','Rua'),
(14279,'Maracanaú','São José','Jardim Paraíso','61932-170','Rua'),
(14280,'Maracanaú','São José','Pajuçara','61932-370','Vila'),
(14281,'Juazeiro do Norte','São José','Centro','63010-451','Vila'),
(14282,'Fortaleza','São José','Bonsucesso','60541-702','Rua'),
(14283,'Maracanaú','São José','Pajuçara','61932-670','Rua'),
(14284,'Fortaleza','São José','Antônio Diogo','60183-003','Rua'),
(14285,'Maracanaú','São José','Jardim Bandeirante','61934-070','Rua'),
(14286,'Fortaleza','São José','Vicente Pinzon','60180-050','Rua'),
(14287,'Sobral','São José','Centro','62011-290','Travessa'),
(14288,'Fortaleza','São José','Parquelândia','60455-430','Vila'),
(14289,'Sobral','São José','Sinhá Sabóia','62051-090','Vila'),
(14290,'Fortaleza','São José','Mondubim','60767-570','Travessa'),
(14291,'Fortaleza','São José','Vila Velha','60349-430','Rua'),
(14292,'Sobral','São José','Centro','62011-280','Rua'),
(14293,'Fortaleza','São José','Mondubim','60710-002','Vila'),
(14294,'Fortaleza','São José','Jacarecanga','60310-470','Rua'),
(14295,'Fortaleza','São José','Vila Velha','60346-100','Travessa'),
(14296,'Sobral','São José','Alto Novo','62021-190','Rua'),
(14297,'Fortaleza','São José','Messejana','60841-200','Travessa'),
(14298,'Fortaleza','São José','Lagoa Redonda','60832-150','Travessa'),
(14299,'Fortaleza','São José','Cristo Redentor','60336-780','Rua'),
(14300,'Fortaleza','São José','Parque São José','60730-490','Vila'),
(14301,'Fortaleza','São José','Cachoeirinha','60350-690','Travessa'),
(14302,'Fortaleza','São José','Centro','60060-170','Rua'),
(14303,'Fortaleza','São José','Alvaro Weyne','60355-120','Vila'),
(14304,'Fortaleza','São José','Itaperi','60761-240','Travessa'),
(14305,'Fortaleza','São José','Fátima','60416-660','Rua'),
(14306,'Fortaleza','São José','Alto da Balança','60851-610','Travessa'),
(14307,'Fortaleza','São José','Barra do Ceará','60330-320','Vila'),
(14308,'Fortaleza','São José','Cachoeirinha','60360-510','Travessa'),
(14309,'Fortaleza','São José','Cajazeiras','60864-230','Vila'),
(14310,'Fortaleza','São José','Democrito Rocha','60440-420','Vila'),
(14311,'Fortaleza','São José','Jacarecanga','60311-080','Travessa'),
(14312,'Fortaleza','São José da Conquista','Prefeito José Walter','60760-412','Travessa'),
(14313,'Fortaleza','São José das Goiabeiras','Barra do Ceará','60331-630','Rua'),
(14314,'Fortaleza','São José de Nazaré','Cajazeiras','60862-530','Rua'),
(14315,'Caucaia','São José de Ribamar','Itambé','61602-485','Rua'),
(14316,'Fortaleza','São José de Ribamar','Messejana','60835-640','Rua'),
(14317,'Fortaleza','São José do Aracape','Mondubim','60767-610','Rua'),
(14318,'Fortaleza','São José do Egito','Bonsucesso','60542-110','Vila'),
(14319,'Fortaleza','São José do Itaperi','Passaré','60862-540','Rua'),
(14320,'Fortaleza','São José do Jardim','Bom Jardim','60543-440','Travessa'),
(14321,'Fortaleza','São José do Mutirão','Messejana','60834-470','Rua'),
(14322,'Fortaleza','São José do Operário','Lagoa Redonda','60833-180','Travessa'),
(14323,'Fortaleza','São José do Palmeira','Jangurussu','60870-490','Rua'),
(14324,'Caucaia','São José dos Campos','Capoeira','61610-110','Rua'),
(14325,'Fortaleza','São Judas','Lagoa Redonda','60831-774','Rua'),
(14326,'Fortaleza','São Judas Tadeu','São Gerardo','60320-090','Rua'),
(14327,'Fortaleza','São Judas Tadeu','Messejana','60871-795','Rua'),
(14328,'Fortaleza','São Judas Tadeu','Alagadiço','60357-170','Rua'),
(14329,'Fortaleza','São Judas Tadeu','Mondubim','60711-490','Praça'),
(14330,'Fortaleza','São Judas Tadeu','Tauape','60120-130','Vila'),
(14331,'Fortaleza','São Judas Tadeu','Mondubim','60711-480','Rua'),
(14332,'Sobral','São Judas Tadeu','Sumaré','62020-080','Rua'),
(14333,'Juazeiro do Norte','São Judas Tadeu','Novo Juazeiro','63031-640','Rua'),
(14334,'Fortaleza','São Lázaro','Manuel Sátiro','60713-350','Rua'),
(14335,'Fortaleza','São Lázaro','Jardim América','60416-070','Vila'),
(14336,'Fortaleza','São Lázaro','Mondubim','60765-600','Vila'),
(14337,'Fortaleza','São Leopoldo','Messejana','60874-170','Rua'),
(14338,'Fortaleza','São Longuinhos','Praia de Iracema','60060-310','Rua'),
(14339,'Caucaia','São Lucas','São Miguel','61640-050','Rua'),
(14340,'Fortaleza','São Lucas','Lagoa Redonda','60834-770','Rua'),
(14341,'Maracanaú','São Lucas','Jardim Paraíso','61932-030','Rua'),
(14342,'Maracanaú','São Lucas','Pajuçara','61933-420','Travessa'),
(14343,'Fortaleza','São Lucas','Antônio Bezerra','60353-150','Rua'),
(14344,'Fortaleza','São Lucas','Mondubim','60767-600','Rua'),
(14345,'Fortaleza','São Lucas','Lagoa Redonda','60831-140','Alameda'),
(14346,'Fortaleza','São Lucas','Parangaba','60421-180','Vila'),
(14347,'Fortaleza','São Lucas','Joaquim Távora','60131-190','Vila'),
(14348,'Fortaleza','São Lucas','Maraponga','60710-685','Rua'),
(14349,'Fortaleza','São Lucas','Joaquim Távora','60131-180','Praça'),
(14350,'Fortaleza','São Ludovico','Edson Queiroz','60812-280','Vila'),
(14351,'Fortaleza','São Luis','Parque São José','60733-415','Rua'),
(14352,'Caucaia','São Luís','Araturi','61652-750','Rua'),
(14353,'Caucaia','São Luís','Marechal Rondon','61652-160','Rua'),
(14354,'Fortaleza','São Luís','Jardim América','60410-420','Travessa'),
(14355,'Fortaleza','São Luís','Benfica','60015-030','Vila'),
(14356,'Sobral','São Luís','Alto da Brasília','62040-450','Rua'),
(14357,'Juazeiro do Norte','São Luís','São Miguel','63010-350','Rua'),
(14358,'Fortaleza','São Luís','Alvaro Weyne','60335-400','Vila'),
(14359,'Fortaleza','São Luís','Parangaba','60740-200','Travessa'),
(14360,'Fortaleza','São Luís','Cristo Redentor','60335-340','Travessa'),
(14361,'Fortaleza','São Luís','Jangurussu','60868-070','Rua'),
(14362,'Fortaleza','São Luís','Parque São José','60730-570','Vila'),
(14363,'Fortaleza','São Luís','Centro','60025-090','Galeria'),
(14364,'Fortaleza','São Luís','Henrique Jorge','60526-170','Rua'),
(14365,'Fortaleza','São Luís','Montese','60420-840','Vila'),
(14366,'Fortaleza','São Luís','Granja Portugal','60545-720','Rua'),
(14367,'Fortaleza','São Luís','Parangaba','60740-231','Rua'),
(14368,'Fortaleza','São Luís de Gonzaga','Tauape','60131-200','Praça'),
(14369,'Fortaleza','São Luís do Curu','Mucuripe','60175-560','Rua'),
(14370,'Fortaleza','São Luís Gonzaga','Henrique Jorge','60511-190','Vila'),
(14371,'Fortaleza','São Luiz','Messejana','60871-705','Rua'),
(14372,'Fortaleza','São Luiz','Parque São José','60733-535','Travessa'),
(14373,'Fortaleza','São Luiz','Vicente Pinzon','60183-061','Rua'),
(14374,'Fortaleza','São Luiz','Henrique Jorge','60510-351','Vila'),
(14375,'Fortaleza','São Luiz do Oeste','Granja Portugal','60543-060','Rua'),
(14376,'Fortaleza','São Luiz do Pici','Pici','60511-430','Rua'),
(14377,'Juazeiro do Norte','São Mamede','Franciscanos','63020-140','Rua'),
(14378,'Fortaleza','São Manoel','Mondubim','60713-050','Rua'),
(14379,'Caucaia','São Manuel','Tabapuazinho','61634-250','Rua'),
(14380,'Fortaleza','São Manuel','Manuel Sátiro','60713-750','Rua'),
(14381,'Fortaleza','São Manuel do Pici','Pici','60511-400','Travessa'),
(14382,'Caucaia','São Marcos','São Miguel','61640-060','Rua'),
(14383,'Fortaleza','São Marcos','Vila Velha','60349-380','Rua'),
(14384,'Fortaleza','São Marcos','Lagoa Redonda','60831-790','Rua'),
(14385,'Fortaleza','São Marcos','Messejana','60872-280','Rua'),
(14386,'Fortaleza','São Marcos','Farias Brito','60015-110','Vila'),
(14387,'Fortaleza','São Marcos','Bom Jardim','60732-470','Rua'),
(14388,'Juazeiro do Norte','São Marcos','Salesianos','63050-010','Rua'),
(14389,'Fortaleza','São Marcos do Pici','Pici','60511-360','Rua'),
(14390,'Fortaleza','São Mariano','Farias Brito','60011-260','Vila'),
(14391,'Fortaleza','São Martins','Messejana','60875-230','Rua'),
(14392,'Caucaia','São Mateus','São Miguel','61640-070','Rua'),
(14393,'Fortaleza','São Mateus','Lagoa Redonda','60834-780','Rua'),
(14394,'Fortaleza','São Mateus','Lagoa Redonda','60831-800','Alameda'),
(14395,'Fortaleza','São Mateus','Barra do Ceará','60333-210','Rua'),
(14396,'Fortaleza','São Mateus','Vila União','60410-640','Rua'),
(14397,'Fortaleza','São Mateus','Vila União','60410-650','Travessa'),
(14398,'Fortaleza','São Mateus','Vila União','60410-660','Vila'),
(14399,'Maracanaú','São Mateus','Pajuçara','61932-290','Rua'),
(14400,'Fortaleza','São Matias','Antônio Diogo','60183-480','Vila'),
(14401,'Fortaleza','São Matias','Barra do Ceará','60333-220','Travessa'),
(14402,'Fortaleza','São Maurício','Varjota','60165-360','Vila'),
(14403,'Fortaleza','São Máximo','Barra do Ceará','60341-030','Vila'),
(14404,'Fortaleza','São Máximo','Vila Velha','60342-310','Vila'),
(14405,'Fortaleza','São Miguel','Messejana','60840-730','Travessa'),
(14406,'Fortaleza','São Miguel','Farias Brito','60010-760','Travessa'),
(14407,'Fortaleza','São Miguel','Messejana','60830-710','Rua'),
(14408,'Juazeiro do Norte','São Miguel','São Miguel','63010-510','Rua'),
(14409,'Fortaleza','São Miguel','Centro','60030-210','Galeria'),
(14410,'Fortaleza','São Miguel','Joaquim Távora','60055-480','Vila'),
(14411,'Fortaleza','São Miguel Arcanjo','Mondubim','60712-190','Rua'),
(14412,'Fortaleza','São Miguel Paulista','Barra do Ceará','60337-040','Vila'),
(14413,'Fortaleza','São Nicolau','Cristo Redentor','60311-280','Travessa'),
(14414,'Fortaleza','São Norberto','Farias Brito','60010-770','Vila'),
(14415,'Fortaleza','São Patrício','Dias Macedo','60860-160','Vila'),
(14416,'Fortaleza','São Paulino','Henrique Jorge','60525-470','Vila'),
(14417,'Fortaleza','São Paulino','Castelão','60860-833','Vila'),
(14418,'Caucaia','São Paulo','São Miguel','61640-020','Rua'),
(14419,'Caucaia','São Paulo','Mestre Antônio','61623-220','Rua'),
(14420,'Crato','São Paulo','São José','63113-790','Rua'),
(14421,'Fortaleza','São Paulo','Centro','60030-100','Rua'),
(14422,'Juazeiro do Norte','São Paulo','Santa Tereza','63050-280','Rua'),
(14423,'Juazeiro do Norte','São Paulo','Centro','63010-000','Rua'),
(14424,'Sobral','São Paulo','Alto da Brasília','62040-360','Rua'),
(14425,'Maracanaú','São Paulo','Jardim Bandeirante','61934-260','Rua'),
(14426,'Fortaleza','São Paulo','Centro','60030-101','Rua'),
(14427,'Fortaleza','São Paulo','Genibaú','60534-780','Travessa'),
(14428,'Fortaleza','São Paulo','Bom Jardim','60733-210','Rua'),
(14429,'Fortaleza','São Paulo','Mondubim','60765-610','Vila'),
(14430,'Fortaleza','São Paulo','Jacarecanga','60310-330','Travessa'),
(14431,'Fortaleza','São Paulo','Varjota','60165-290','Rua'),
(14432,'Fortaleza','São Paulo','Rodolfo Teófilo','60430-670','Vila'),
(14433,'Fortaleza','São Paulo','Messejana','60840-300','Vila'),
(14434,'Fortaleza','São Paulo','Lagoa Redonda','60832-600','Rua'),
(14435,'Fortaleza','São Paulo','Bom Futuro','60416-520','Vila'),
(14436,'Fortaleza','São Paulo','Aldeota','60140-070','Vila'),
(14437,'Fortaleza','São Paulo das Missões','Vila Velha','60347-460','Vila'),
(14438,'Caucaia','São Pedro','Grilo','61600-470','Rua'),
(14439,'Caucaia','São Pedro','São Miguel','61640-030','Rua'),
(14440,'Caucaia','São Pedro','Capoeira','61610-030','Travessa'),
(14441,'Caucaia','São Pedro','Camurupim','61625-160','Rua'),
(14442,'Caucaia','São Pedro','Capoeira','61610-020','Rua'),
(14443,'Fortaleza','São Pedro','Lagoa Redonda','60831-770','Rua'),
(14444,'Sobral','São Pedro','Dom Expedito','62050-180','Praça'),
(14445,'Fortaleza','São Pedro','Dias Macedo','60860-140','Rua'),
(14446,'Fortaleza','São Pedro','Prefeito José Walter','60760-623','Rua'),
(14447,'Juazeiro do Norte','São Pedro','Centro','63010-010','Rua'),
(14448,'Maracanaú','São Pedro','Jardim Bandeirante','61934-160','Rua'),
(14449,'Fortaleza','São Pedro','Montese','60422-190','Vila'),
(14450,'Fortaleza','São Pedro','Vicente Pinzon','60180-060','Rua'),
(14451,'Fortaleza','São Pedro','Centro','60010-370','Rua'),
(14452,'Fortaleza','São Pedro','Parangaba','60721-190','Travessa'),
(14453,'Juazeiro do Norte','São Pedro','Santa Tereza','63050-270','Rua'),
(14454,'Fortaleza','São Pedro','Tauape','60130-410','Travessa'),
(14455,'Fortaleza','São Pedro','Jangurussu','60868-150','Rua'),
(14456,'Fortaleza','São Pedro','Genibaú','60534-211','Travessa'),
(14457,'Fortaleza','São Pedro','Prefeito José Walter','60766-340','Rua'),
(14458,'Fortaleza','São Pedro','Vila União','60416-531','Travessa'),
(14459,'Fortaleza','São Pedro','Parque São José','60733-130','Rua'),
(14460,'Fortaleza','São Pedro da Aldeia','Jacarecanga','60312-030','Vila'),
(14461,'Fortaleza','São Pedro do Campo','Barra do Ceará','60331-131','Rua'),
(14462,'Fortaleza','São Pedro Julião','Manuel Sátiro','60764-110','Travessa'),
(14463,'Fortaleza','São Pedro Julião','Manuel Sátiro','60764-100','Rua'),
(14464,'Fortaleza','São Ponciano','Dias Macedo','60860-650','Vila'),
(14465,'Caucaia','São Rafael','Itambé','61602-480','Rua'),
(14466,'Fortaleza','São Rafael','Serrinha','60741-340','Vila'),
(14467,'Fortaleza','São Rafael','Maraponga','60710-311','Vila'),
(14468,'Fortaleza','São Raimundo','Barra do Ceará','60350-240','Vila'),
(14469,'Fortaleza','São Raimundo','Messejana','60872-570','Rua'),
(14470,'Fortaleza','São Raimundo','Manuel Sátiro','60713-730','Vila'),
(14471,'Fortaleza','São Raimundo','Jangurussu','60870-290','Travessa'),
(14472,'Fortaleza','São Raimundo','Jangurussu','60870-280','Rua'),
(14473,'Fortaleza','São Raimundo','Jacarecanga','60311-040','Travessa'),
(14474,'Fortaleza','São Raimundo','Mucuripe','60176-530','Vila'),
(14475,'Fortaleza','São Raimundo','Bom Jardim','60543-070','Vila'),
(14476,'Juazeiro do Norte','São Raimundo','Triângulo','63041-810','Rua'),
(14477,'Fortaleza','São Raimundo','Vila Ellery','60320-290','Vila'),
(14478,'Fortaleza','São Raimundo','Jacarecanga','60311-030','Rua'),
(14479,'Fortaleza','São Raimundo','Jacarecanga','60035-090','Vila'),
(14480,'Fortaleza','São Raimundo','Alagadiço Novo','60834-790','Rua'),
(14481,'Fortaleza','São Raimundo','Genibaú','60526-480','Vila'),
(14482,'Maracanaú','São Raimundo','Jardim Paraíso','61932-060','Rua'),
(14483,'Fortaleza','São Raimundo','Rodolfo Teófilo','60430-530','Vila'),
(14484,'Fortaleza','São Raimundo','Messejana','60840-250','Vila'),
(14485,'Fortaleza','São Raimundo','Parque São José','60733-200','Rua'),
(14486,'Fortaleza','São Raimundo','Alto da Balança','60851-620','Rua'),
(14487,'Fortaleza','São Raimundo','Vicente Pinzon','60180-200','Rua'),
(14488,'Fortaleza','São Raimundo','Manuel Sátiro','60764-090','Travessa'),
(14489,'Fortaleza','São Raimundo','Jardim Guanabara','60346-210','Vila'),
(14490,'Fortaleza','São Romão','Rodolfo Teófilo','60431-060','Vila'),
(14491,'Juazeiro do Norte','São Roque','São Miguel','63010-420','Avenida'),
(14492,'Fortaleza','São Roque','Lagoa Redonda','60832-450','Praça'),
(14493,'Fortaleza','São Roque','Lagoa Redonda','60832-440','Rua'),
(14494,'Fortaleza','São Roque','Alvaro Weyne','60336-070','Travessa'),
(14495,'Juazeiro do Norte','São Roque','São Miguel','63010-421','Vila'),
(14496,'Fortaleza','São Roque','Alvaro Weyne','60336-060','Rua'),
(14497,'Fortaleza','São Salvador','Antônio Bezerra','60360-810','Rua'),
(14498,'Juazeiro do Norte','São Salvador','Juvencio Santana','63010-550','Rua'),
(14499,'Crato','São Sebastião','Ossian Araripe','63105-210','Travessa'),
(14500,'Crato','São Sebastião','Ossian Araripe','63105-200','Avenida'),
(14501,'Fortaleza','São Sebastião','Jangurussu','60868-050','Rua'),
(14502,'Fortaleza','São Sebastião','Antônio Diogo','60182-580','Rua'),
(14503,'Fortaleza','São Sebastião','Vicente Pinzon','60180-070','Rua'),
(14504,'Fortaleza','São Sebastião','Mucuripe','60181-260','Rua'),
(14505,'Fortaleza','São Sebastião','Lagoa Redonda','60831-170','Vila'),
(14506,'Fortaleza','São Sebastião','Alto da Balança','60851-260','Vila'),
(14507,'Maracanaú','São Sebastião','Pajuçara','61932-250','Rua'),
(14508,'Fortaleza','São Sebastião','Centro','60035-140','Galeria'),
(14509,'Fortaleza','São Sebastião','Castelão','60861-030','Rua'),
(14510,'Fortaleza','São Sebastião','Alvaro Weyne','60355-550','Rua'),
(14511,'Maracanaú','São Sebastião','Pajuçara','61932-260','Travessa'),
(14512,'Fortaleza','São Sebastião','Alvaro Weyne','60355-520','Travessa'),
(14513,'Maracanaú','São Sebastião','Jardim Bandeirante','61934-090','Rua'),
(14514,'Fortaleza','São Sebastião','Centro','60110-200','Vila'),
(14515,'Maracanaú','São Sebastião','Pajuçara','61932-360','Beco'),
(14516,'Fortaleza','São Severino','Papicu','60190-810','Galeria'),
(14517,'Fortaleza','São Silvano','Alvaro Weyne','60335-630','Rua'),
(14518,'Fortaleza','São Silvestre','Alagadiço Novo','60834-100','Rua'),
(14519,'Fortaleza','São Simão','Tauape','60120-410','Vila'),
(14520,'Fortaleza','São Simão','Messejana','60875-710','Rua'),
(14521,'Fortaleza','São Simplício','Parangaba','60740-090','Vila'),
(14522,'Fortaleza','São Tarcísio','Barra do Ceará','60330-270','Vila'),
(14523,'Fortaleza','São Temóteo','Parque São José','60731-050','Rua'),
(14524,'Fortaleza','São Temóteo','Lagoa Redonda','60831-821','Rua'),
(14525,'Maracanaú','São Tiago','Jardim Paraíso','61932-180','Rua'),
(14526,'Fortaleza','São Tiago','Lagoa Redonda','60831-773','Rua'),
(14527,'Fortaleza','São Tiago','Vila Velha','60349-390','Rua'),
(14528,'Fortaleza','São Tiago','Antônio Bezerra','60353-190','Rua'),
(14529,'Fortaleza','São Tiago','Barra do Ceará','60347-410','Rua'),
(14530,'Fortaleza','São Tiago da Piedade','Joaquim Távora','60131-250','Vila'),
(14531,'Fortaleza','São Tiago do Pici','Pici','60511-610','Travessa'),
(14532,'Fortaleza','São Tomás','Messejana','60871-725','Rua'),
(14533,'Fortaleza','São Tomaz de Aquino','Passaré','60862-080','Rua'),
(14534,'Fortaleza','São Tomé','Vila Velha','60345-652','Rua'),
(14535,'Fortaleza','São Tomé','Henrique Jorge','60511-200','Vila'),
(14536,'Fortaleza','São Tomé','Barra do Ceará','60330-280','Vila'),
(14537,'Fortaleza','São Tomé','Lagoa Redonda','60831-772','Rua'),
(14538,'Maracanaú','São Turíbio','Esplanada Novo Mondubim','61925-560','Rua'),
(14539,'Fortaleza','São Vicente','Genibaú','60526-721','Travessa'),
(14540,'Fortaleza','São Vicente','Benfica','60015-420','Vila'),
(14541,'Fortaleza','São Vicente','Lagoa Redonda','60831-740','Rua'),
(14542,'Fortaleza','São Vicente','Parquelândia','60455-380','Vila'),
(14543,'Fortaleza','São Vicente','Bom Jardim','60732-110','Rua'),
(14544,'Fortaleza','São Vicente','Fátima','60416-670','Travessa'),
(14545,'Fortaleza','São Vicente','Fátima','60415-790','Vila'),
(14546,'Fortaleza','São Vicente','Mucuripe','60176-410','Rua'),
(14547,'Fortaleza','São Vicente','Jóquei Clube','60521-200','Rua'),
(14548,'Caucaia','São Vicente de Paula','Marechal Rondon','61652-150','Travessa'),
(14549,'Caucaia','São Vicente de Paula','Marechal Rondon','61652-690','Vila'),
(14550,'Caucaia','São Vicente de Paula','Marechal Rondon','61652-140','Avenida'),
(14551,'Caucaia','São Vicente de Paula','Araturi','61655-000','Avenida'),
(14552,'Fortaleza','São Vicente de Paula','Rodolfo Teófilo','60431-120','Vila'),
(14553,'Juazeiro do Norte','São Vicente de Paula','Socorro','63010-260','Rua'),
(14554,'Fortaleza','São Vicente de Paula','Antônio Bezerra','60352-060','Travessa'),
(14555,'Fortaleza','São Vicente de Paula','Antônio Bezerra','60353-180','Rua'),
(14556,'Fortaleza','São Vicente de Paula','Dionisio Torres','60135-320','Rua'),
(14557,'Fortaleza','São Vicente de Paula do Pici','Pici','60511-370','Rua'),
(14558,'Sobral','São Vicente de Paulo','Sinhá Sabóia','62050-241','Vila'),
(14559,'Sobral','São Vicente de Paulo','Dom Expedito','62050-231','Vila'),
(14560,'Fortaleza','São Vicente de Paulo','Antônio Bezerra','60352-370','Rua'),
(14561,'Fortaleza','São Vicente Ferrer','Alto Alegre','60762-500','Rua'),
(14562,'Fortaleza','Sapicua','Lagoa Redonda','60832-160','Rua'),
(14563,'Fortaleza','Sapiranga','Lagoa Redonda','60831-530','Travessa'),
(14564,'Fortaleza','Sapiranga','Lagoa Redonda','60831-520','Rua'),
(14565,'Fortaleza','Sapiranga','Cidade dos Funcionários','60822-800','Rua'),
(14566,'Fortaleza','Sapiranga','Edson Queiroz','60834-140','Rua'),
(14567,'Fortaleza','Sapucaí','Prefeito José Walter','60751-210','Vila'),
(14568,'Fortaleza','Sapucaí','Bom Jardim','60731-600','Vila'),
(14569,'Fortaleza','Sapupara','Granja Portugal','60541-760','Travessa'),
(14570,'Fortaleza','Sapure','Mucuripe','60175-300','Rua'),
(14571,'Fortaleza','Saquarema','Jangurussu','60870-120','Rua'),
(14572,'Fortaleza','Sara','Rodolfo Teófilo','60430-590','Vila'),
(14573,'Fortaleza','Sara Nogueira','Parque São José','60731-360','Galeria'),
(14574,'Fortaleza','Saracura','Vila Peri','60730-800','Vila'),
(14575,'Fortaleza','Saraiva','Alto da Balança','60851-340','Vila'),
(14576,'Fortaleza','Saraiva','Dias Macedo','60860-060','Vila'),
(14577,'Fortaleza','Saraiva Barros','Farias Brito','60011-230','Vila'),
(14578,'Fortaleza','Saraiva Gomes','Bom Jardim','60540-410','Vila'),
(14579,'Crato','Saraiva Leão','Parque Granjeiro','63106-080','Rua'),
(14580,'Fortaleza','Saraiva Lima','Barra do Ceará','60341-230','Vila'),
(14581,'Caucaia','Saramandaia','Marechal Rondon','61652-650','Rua'),
(14582,'Fortaleza','Sarasate','Messejana','60830-450','Vila'),
(14583,'Fortaleza','Sardinha','Vicente Pinzon','60181-790','Vila'),
(14584,'Fortaleza','Sargento Barbosa','Bom Jardim','60545-190','Rua'),
(14585,'Fortaleza','Sargento Domingos','Mondubim','60763-150','Rua'),
(14586,'Fortaleza','Sargento Eduardo Bezerra','Antônio Bezerra','60351-831','Rua'),
(14587,'Fortaleza','Sargento Eudócio','Genibaú','60526-750','Vila'),
(14588,'Caucaia','Sargento Feitosa','Nova Metrópole','61604-270','Rua'),
(14589,'Maracanaú','Sargento Francisco de Castro','Jaçanaú','61915-060','Rua'),
(14590,'Crato','Sargento George Teles Sampaio','Seminário','63119-010','Rua'),
(14591,'Fortaleza','Sargento Hermínio','Monte Castelo','60350-550','Travessa'),
(14592,'Fortaleza','Sargento Hermínio Sampaio','Monte Castelo','60326-500','Avenida'),
(14593,'Fortaleza','Sargento Hermínio Sampaio','Antônio Bezerra','60350-485','Avenida'),
(14594,'Fortaleza','Sargento Hermínio Sampaio','Alagadiço','60350-502','Avenida'),
(14595,'Fortaleza','Sargento Hermínio Sampaio','Vila Ellery','60320-501','Avenida'),
(14596,'Fortaleza','Sargento João Pinheiro','Bom Jardim','60545-210','Rua'),
(14597,'Juazeiro do Norte','Sargento Joca','Santa Tereza','63050-241','Rua'),
(14598,'Juazeiro do Norte','Sargento José Marcolino Brasileiro','Lagoa Seca','63040-170','Rua'),
(14599,'Fortaleza','Sargento José Pinto','Antônio Bezerra','60357-010','Rua'),
(14600,'Fortaleza','Sargento Luís','Alvaro Weyne','60350-150','Vila'),
(14601,'Fortaleza','Sargento Neri','Mondubim','60765-171','Rua'),
(14602,'Fortaleza','Sargento Portugal','Alto da Balança','60850-520','Travessa'),
(14603,'Fortaleza','Sargento Serpa','Cajazeiras','60864-440','Rua'),
(14604,'Fortaleza','Sargento Silva','Vila União','60415-710','Rua'),
(14605,'Fortaleza','Sargento Sousa','Antônio Bezerra','60352-210','Vila'),
(14606,'Fortaleza','Sargento Verarde','Alto da Balança','60415-420','Vila'),
(14607,'Fortaleza','Sarion','Messejana','60874-310','Rua'),
(14608,'Fortaleza','Sarita','Bom Futuro','60416-500','Rua'),
(14609,'Fortaleza','Sarita','Fátima','60050-190','Vila'),
(14610,'Fortaleza','Sarney','Barra do Ceará','60340-840','Vila'),
(14611,'Fortaleza','Satelite','Bonsucesso','60721-290','Vila'),
(14612,'Fortaleza','Satiro Dias','Montese','60420-430','Rua'),
(14613,'Crato','Saturnino Candeia','Alto da Penha','63101-370','Rua'),
(14614,'Crato','Saturnino Candeia','Alto da Penha','63101-360','Travessa'),
(14615,'Fortaleza','Saturno','Dias Macedo','60860-220','Rua'),
(14616,'Fortaleza','Saudade','Pici','60440-620','Vila'),
(14617,'Fortaleza','Saudade','Montese','60420-330','Rua'),
(14618,'Fortaleza','Saul','Barra do Ceará','60350-260','Vila'),
(14619,'Fortaleza','Saulo','Passaré','60862-050','Vila'),
(14620,'Fortaleza','Savana','Maraponga','60711-840','Vila'),
(14621,'Fortaleza','Sávio','Bom Jardim','60543-090','Travessa'),
(14622,'Sobral','Sebastiana de Vasconcelos','Sinhá Sabóia','62050-610','Rua'),
(14623,'Fortaleza','Sebastião','Tauape','60131-210','Vila'),
(14624,'Juazeiro do Norte','Sebastião Cavalcante','Pio XII','63020-580','Rua'),
(14625,'Fortaleza','Sebastião Cravo','Cristo Redentor','60335-840','Vila'),
(14626,'Fortaleza','Sebastião de Abreu','Edson Queiroz','60811-440','Avenida'),
(14627,'Fortaleza','Sebastião de Abreu','Maraponga','60710-830','Rua'),
(14628,'Fortaleza','Sebastião de Souza','Granja Portugal','60545-550','Rua'),
(14629,'Juazeiro do Norte','Sebastião Flor Gama','Triângulo','63041-750','Rua'),
(14630,'Fortaleza','Sebastião Freitas','Mondubim','60761-460','Rua'),
(14631,'Fortaleza','Sebastião Gomes da Silva','Farias Brito','60011-080','Praça'),
(14632,'Juazeiro do Norte','Sebastião Mariano da Silva','Tiradentes','63031-590','Rua'),
(14633,'Fortaleza','Sebastião Nobre','Parangaba','60740-720','Vila'),
(14634,'Juazeiro do Norte','Sebastião Palmeira','Aeroporto','63020-800','Rua'),
(14635,'Juazeiro do Norte','Sebastião Regis','Aeroporto','63020-840','Rua'),
(14636,'Fortaleza','Sebastião Regis','Fátima','60411-300','Rua'),
(14637,'Fortaleza','Sebastião Ribeiro','Vicente Pinzon','60180-730','Rua'),
(14638,'Fortaleza','Sebastião Sousa','Antônio Bezerra','60351-821','Rua'),
(14639,'Fortaleza','Secreta','Prefeito José Walter','60760-140','Vila'),
(14640,'Fortaleza','Sefara','Fátima','60415-800','Vila'),
(14641,'Fortaleza','Seifert','Vila Peri','60721-200','Rua'),
(14642,'Fortaleza','Seis Companheiros','Barra do Ceará','60331-790','Rua'),
(14643,'Fortaleza','Seis de Janeiro','Pici','60512-000','Travessa'),
(14644,'Caucaia','Seis de Julho','Icaraí','61624-580','Rua'),
(14645,'Maracanaú','Seis de Março','Esplanada Novo Mondubim','61925-500','Rua'),
(14646,'Fortaleza','Seis Irmãos','Rodolfo Teófilo','60430-360','Vila'),
(14647,'Fortaleza','Seixas Correia','Parangaba','60721-060','Rua'),
(14648,'Fortaleza','Seixas Correia','Parangaba','60721-070','Travessa'),
(14649,'Fortaleza','Seleta','Antônio Bezerra','60353-030','Travessa'),
(14650,'Fortaleza','Semeca','Pici','60440-750','Vila'),
(14651,'Fortaleza','Semente Coité','Antônio Bezerra','60352-700','Rua'),
(14652,'Fortaleza','Seminário de Deus','Passaré','60862-550','Rua'),
(14653,'Fortaleza','Sempre Viva','Barra do Ceará','60330-511','Travessa'),
(14654,'Fortaleza','Sempre Viva','Barra do Ceará','60330-510','Rua'),
(14655,'Fortaleza','Sena','Alto da Balança','60851-550','Travessa'),
(14656,'Fortaleza','Sena Madureira','Centro','60055-080','Rua'),
(14657,'Fortaleza','Senador Alencar','Centro','60030-050','Rua'),
(14658,'Fortaleza','Senador Alencar','Centro','60030-051','Rua'),
(14659,'Fortaleza','Senador Almino','Praia de Iracema','60060-220','Rua'),
(14660,'Fortaleza','Senador Almir Pinto','Centro','60055-250','Rua'),
(14661,'Fortaleza','Senador Álvaro Adolfo','Alagadiço','60355-570','Rua'),
(14662,'Fortaleza','Senador Álvaro Adolfo','Alagadiço','60355-480','Travessa'),
(14663,'Crato','Senador Carlos Jereissati','Mirandão','63125-040','Rua'),
(14664,'Fortaleza','Senador Carlos Jereissati','Papicu','60175-035','Rua'),
(14665,'Fortaleza','Senador Carlos Jereissati','Cocó','60821-470','Rua'),
(14666,'Fortaleza','Senador Carlos Jereissati','Antônio Diogo','60182-420','Avenida'),
(14667,'Fortaleza','Senador Catunda','Benfica','60015-320','Rua'),
(14668,'Fortaleza','Senador Edgar Cavalcante de Arruda','Cocó','60821-480','Praça'),
(14669,'Sobral','Senador Ermírio de Moraes','Alto do Cristo','62020-470','Avenida'),
(14670,'Fortaleza','Senador Fernandes Távora','Henrique Jorge','60510-290','Avenida'),
(14671,'Fortaleza','Senador Fernandes Távora','Genibaú','60534-280','Avenida'),
(14672,'Sobral','Senador Fernandes Távora','Dom Expedito','62050-000','Avenida'),
(14673,'Sobral','Senador Filgueiras','Centro','62011-010','Praça'),
(14674,'Fortaleza','Senador Jaguaribe','Moura Brasil','60010-210','Travessa'),
(14675,'Fortaleza','Senador Jaguaribe','Centro','60010-010','Rua'),
(14676,'Fortaleza','Senador Machado','Mucuripe','60165-170','Rua'),
(14677,'Fortaleza','Senador Menezes Pimentel','Granja Portugal','60543-100','Avenida'),
(14678,'Fortaleza','Senador Milton Campos','Passaré','60862-100','Avenida'),
(14679,'Fortaleza','Senador Paula Pessoa','Cambeba','60822-200','Rua'),
(14680,'Crato','Senador Pompeu','Centro','63100-080','Rua'),
(14681,'Caucaia','Senador Pompeu','Açude','61605-800','Rua'),
(14682,'Fortaleza','Senador Pompeu','Centro','60025-001','Rua'),
(14683,'Fortaleza','Senador Pompeu','José Bonifácio','60025-002','Rua'),
(14684,'Fortaleza','Senador Pompeu','Centro','60025-000','Rua'),
(14685,'Fortaleza','Senador Robert Kennedy','Barra do Ceará','60332-170','Rua'),
(14686,'Fortaleza','Senador Robert Kennedy','Barra do Ceará','60332-171','Travessa'),
(14687,'Fortaleza','Senador Sá','Montese','60420-510','Rua'),
(14688,'Juazeiro do Norte','Senador Távora','Juvencio Santana','63010-600','Rua'),
(14689,'Fortaleza','Senador Vergueiro','Messejana','60830-660','Rua'),
(14690,'Fortaleza','Senador Virgílio Távora','Dionisio Torres','60170-251','Avenida'),
(14691,'Fortaleza','Senador Virgílio Távora','Barra do Ceará','60331-640','Rua'),
(14692,'Fortaleza','Senador Virgílio Távora','Genibaú','60534-260','Rua'),
(14693,'Fortaleza','Senador Virgílio Távora','Meireles','60170-250','Avenida'),
(14694,'Maracanaú','Senador Virgílio Távora','Jardim Bandeirante','61934-120','Rua'),
(14695,'Fortaleza','Senhor','Jardim Guanabara','60347-010','Vila'),
(14696,'Fortaleza','Senhor do Bonfim','Jacarecanga','60310-010','Vila'),
(14697,'Fortaleza','Senhor do Bonfim','Monte Castelo','60325-470','Vila'),
(14698,'Juazeiro do Norte','Senhor do Bonfim','Romeirão','63050-730','Rua'),
(14699,'Fortaleza','Senhor do Bonfim','Bom Jardim','60731-580','Rua'),
(14700,'Fortaleza','Senhor dos Passos','Jacarecanga','60310-530','Vila'),
(14701,'Caucaia','Senhora Genoveva','Capuã','61615-270','Rua'),
(14702,'Fortaleza','Senhora Santana','Cristo Redentor','60337-540','Rua'),
(14703,'Juazeiro do Norte','Senhora Santana','Salesianos','63050-250','Rua'),
(14704,'Fortaleza','Senhorita','Alagadiço','60456-180','Vila'),
(14705,'Fortaleza','Sepetiba','Prefeito José Walter','60761-130','Rua'),
(14706,'Fortaleza','Serafim','Papicu','60176-035','Vila'),
(14707,'Fortaleza','Sérgio Porto','Mondubim','60766-090','Rua'),
(14708,'Fortaleza','Sergio Silva','Passaré','60745-781','Rua'),
(14709,'Fortaleza','Sérgio Valim','Joaquim Távora','60110-360','Vila'),
(14710,'Fortaleza','Sergipana','Cristo Redentor','60312-230','Vila'),
(14711,'Fortaleza','Sergipe','Democrito Rocha','60440-330','Rua'),
(14712,'Sobral','Sergipe','Colina Boa Vista','62040-260','Alameda'),
(14713,'Fortaleza','Seridião Montenegro','Bom Jardim','60732-541','Rua'),
(14714,'Caucaia','Seridó','Marechal Rondon','61652-260','Rua'),
(14715,'Fortaleza','Serpa','Messejana','60875-720','Vila'),
(14716,'Fortaleza','Serra Azul','Castelão','60744-140','Rua'),
(14717,'Fortaleza','Serra Azul','Jangurussu','60870-190','Rua'),
(14718,'Fortaleza','Serra Dourada','Pici','60510-510','Rua'),
(14719,'Fortaleza','Serralheiro','Castelão','60861-610','Travessa'),
(14720,'Fortaleza','Serrano','Mondubim','60711-450','Vila'),
(14721,'Fortaleza','Serrano Bezerra','Antônio Bezerra','60360-811','Rua'),
(14722,'Fortaleza','Serrota','Lagoa Redonda','60831-352','Rua'),
(14723,'Fortaleza','Sertaneja','Monte Castelo','60321-160','Alameda'),
(14724,'Fortaleza','Sertão dos Inhamuns','Cidade dos Funcionários','60822-770','Rua'),
(14725,'Fortaleza','Servidão','Messejana','60830-591','Travessa'),
(14726,'Fortaleza','Servilha','Messejana','60864-580','Travessa'),
(14727,'Fortaleza','Sete Barras','Genibaú','60534-660','Rua'),
(14728,'Fortaleza','Sete de Abril','Vicente Pinzon','60180-570','Rua'),
(14729,'Fortaleza','Sete de Janeiro','Genibaú','60534-840','Rua'),
(14730,'Caucaia','Sete de Julho','Icaraí','61624-470','Rua'),
(14731,'Fortaleza','Sete de Julho','Passaré','60745-725','Rua'),
(14732,'Fortaleza','Sete de Maio','Mondubim','60711-080','Rua'),
(14733,'Fortaleza','Sete de Maio','Cristo Redentor','60336-831','Rua'),
(14734,'Caucaia','Sete de Março','Capuã','61615-100','Rua'),
(14735,'Fortaleza','Sete de Novembro','Pici','60511-500','Travessa'),
(14736,'Fortaleza','Sete de Ouro','Jacarecanga','60312-040','Vila'),
(14737,'Fortaleza','Sete de Outubro','Passaré','60866-050','Rua'),
(14738,'Crato','Sete de Setembro','Santa Luzia','63101-190','Rua'),
(14739,'Crato','Sete de Setembro','Muriti','63132-100','Rua'),
(14740,'Caucaia','Sete de Setembro','Capuã','61615-120','Rua'),
(14741,'Fortaleza','Sete de Setembro','Parangaba','60720-080','Rua'),
(14742,'Fortaleza','Sete de Setembro','Manuel Sátiro','60762-790','Rua'),
(14743,'Fortaleza','Sete de Setembro','Jangurussu','60866-642','Rua'),
(14744,'Fortaleza','Sete de Setembro','Vicente Pinzon','60180-640','Travessa'),
(14745,'Sobral','Sete de Setembro','Parque Alvorada','62011-090','Travessa'),
(14746,'Fortaleza','Sete de Setembro','Henrique Jorge','60525-640','Rua'),
(14747,'Maracanaú','Sete de Setembro','Centro','61901-450','Rua'),
(14748,'Juazeiro do Norte','Sete de Setembro','Pio XII','63020-230','Rua'),
(14749,'Fortaleza','Sete de Setembro','Alvaro Weyne','60336-153','Rua'),
(14750,'Fortaleza','Sete Estrelas','Alto da Balança','60850-240','Rua'),
(14751,'Fortaleza','Sete Lagoas','Messejana','60875-730','Rua'),
(14752,'Fortaleza','Setembrina','Manuel Sátiro','60763-700','Rua'),
(14753,'Fortaleza','Setúbal','Mucuripe','60176-420','Rua'),
(14754,'Fortaleza','Setúbal','Mucuripe','60175-290','Travessa'),
(14755,'Fortaleza','Severa Romana','Jangurussu','60865-120','Rua'),
(14756,'Fortaleza','Severina','Granja Portugal','60541-410','Vila'),
(14757,'Juazeiro do Norte','Severina Lindalva Soares','Lagoa Seca','63041-600','Rua'),
(14758,'Juazeiro do Norte','Severino Alves Sobrinho','Lagoa Seca','63040-230','Rua'),
(14759,'Caucaia','Severino Ribeiro da Cunha','Camurupim','61625-210','Rua'),
(14760,'Juazeiro do Norte','Severino Santos','Lagoa Seca','63040-570','Rua'),
(14761,'Fortaleza','Shalom','Alagadiço Novo','60833-461','Rua'),
(14762,'Fortaleza','Shirlene','Jardim Guanabara','60346-360','Vila'),
(14763,'Fortaleza','Shirley','Messejana','60873-820','Rua'),
(14764,'Fortaleza','Shirley Girão','Passaré','60744-325','Rua'),
(14765,'Fortaleza','Sideral','Bonsucesso','60541-640','Rua'),
(14766,'Fortaleza','Sideral','Serrinha','60741-070','Vila'),
(14767,'Fortaleza','Sidney Mesquita','Jangurussu','60866-325','Rua'),
(14768,'Fortaleza','Sidriao','Castelão','60743-560','Travessa'),
(14769,'Fortaleza','Sigefredo Pinheiro','Fátima','60415-160','Rua'),
(14770,'Fortaleza','Sigisnando Feitosa','Messejana','60872-190','Rua'),
(14771,'Sobral','Sigisnando Rodrigues','Junco','62030-330','Rua'),
(14772,'Fortaleza','Sigma','Pici','60440-381','Vila'),
(14773,'Fortaleza','Silva','Alto da Balança','60851-540','Vila'),
(14774,'Fortaleza','Silva','Messejana','60872-620','Rua'),
(14775,'Fortaleza','Silva Baíma','Henrique Jorge','60510-420','Rua'),
(14776,'Fortaleza','Silva Coelho','Parangaba','60421-200','Vila'),
(14777,'Fortaleza','Silva do Carmo','Antônio Bezerra','60360-721','Rua'),
(14778,'Fortaleza','Silva Freitas','Papicu','60176-045','Travessa'),
(14779,'Fortaleza','Silva Jardim','Bom Jardim','60540-080','Rua'),
(14780,'Fortaleza','Silva Jardim','José Bonifácio','60040-260','Rua'),
(14781,'Fortaleza','Silva Jatahy','Meireles','60165-070','Rua'),
(14782,'Fortaleza','Silva Maia','Parangaba','60721-030','Vila'),
(14783,'Fortaleza','Silva Monteiro','Barra do Ceará','60331-730','Vila'),
(14784,'Fortaleza','Silva Paulet','Aldeota','60120-021','Rua'),
(14785,'Fortaleza','Silva Paulet','Meireles','60120-020','Rua'),
(14786,'Fortaleza','Silva Rocha','Passaré','60745-746','Rua'),
(14787,'Fortaleza','Silva Rocha','Barra do Ceará','60331-650','Rua'),
(14788,'Fortaleza','Silva The','Bonsucesso','60543-110','Vila'),
(14789,'Fortaleza','Silvana','Amadeu Furtado','60450-160','Vila'),
(14790,'Fortaleza','Silvana','Barra do Ceará','60345-520','Vila'),
(14791,'Fortaleza','Silvandira','Bom Jardim','60543-120','Vila'),
(14792,'Fortaleza','Silvaneide','Barra do Ceará','60332-290','Rua'),
(14793,'Fortaleza','Silvânia','Messejana','60840-790','Rua'),
(14794,'Fortaleza','Silvânia','Prefeito José Walter','60766-370','Rua'),
(14795,'Fortaleza','Silvanira de Jesus','Passaré','60866-070','Rua'),
(14796,'Sobral','Silvano','Alto da Expectativa','62040-170','Rua'),
(14797,'Fortaleza','Silveira','Castelão','60860-820','Vila'),
(14798,'Fortaleza','Silveira','Jardim Guanabara','60341-821','Vila'),
(14799,'Fortaleza','Silveira','Montese','60422-200','Vila'),
(14800,'Fortaleza','Silveira','Bela Vista','60450-480','Vila'),
(14801,'Fortaleza','Silveira','Parangaba','60720-510','Galeria'),
(14802,'Juazeiro do Norte','Silveira','Pirajá','63031-450','Galeria'),
(14803,'Fortaleza','Silveira da Mota','Messejana','60830-150','Rua'),
(14804,'Fortaleza','Silveira Filho','Jóquei Clube','60520-050','Rua'),
(14805,'Fortaleza','Sílvia','Parangaba','60720-830','Vila'),
(14806,'Fortaleza','Sílvia Coelho','Parangaba','60422-210','Vila'),
(14807,'Fortaleza','Sílvia Helena','Parangaba','60740-330','Vila'),
(14808,'Fortaleza','Sílvia Maria Peroba','Jangurussu','60868-240','Rua'),
(14809,'Fortaleza','Silvinha Téles','Jangurussu','60870-010','Rua'),
(14810,'Fortaleza','Silvino','Manuel Sátiro','60763-670','Rua'),
(14811,'Fortaleza','Silvino','Manuel Sátiro','60763-680','Travessa'),
(14812,'Fortaleza','Sílvio Romero','Alvaro Weyne','60336-100','Rua'),
(14813,'Fortaleza','Simão','Castelão','60743-570','Travessa'),
(14814,'Sobral','Simão Alves','Mucambinho','62030-810','Rua'),
(14815,'Fortaleza','Simão Pedro','Vicente Pinzon','60184-190','Praça'),
(14816,'Fortaleza','Simão Santos','Messejana','60873-570','Rua'),
(14817,'Fortaleza','Simões','Maraponga','60710-400','Travessa'),
(14818,'Maracanaú','Simões','Centro','61900-060','Beco'),
(14819,'Fortaleza','Simone','Tauape','60130-140','Travessa'),
(14820,'Fortaleza','Simone','Fátima','60055-310','Vila'),
(14821,'Fortaleza','Simone','Lagoa Redonda','60833-032','Rua'),
(14822,'Fortaleza','Simone Lima','Alvaro Weyne','60336-340','Vila'),
(14823,'Fortaleza','Simonei','Edson Queiroz','60812-140','Travessa'),
(14824,'Fortaleza','Simonésia','Parangaba','60741-180','Vila'),
(14825,'Fortaleza','Simplesmente Maria','Alvaro Weyne','60350-610','Vila'),
(14826,'Fortaleza','Sinara','Pici','60360-040','Travessa'),
(14827,'Fortaleza','Sinésio','Vila Peri','60713-490','Vila'),
(14828,'Fortaleza','Singela','Tauape','60130-760','Travessa'),
(14829,'Fortaleza','Singela','Alto da Balança','60851-380','Rua'),
(14830,'Fortaleza','Sinhá','Edson Queiroz','60812-090','Vila'),
(14831,'Juazeiro do Norte','Sinhá Ribeiro Cruz','Lagoa Seca','63040-070','Rua'),
(14832,'Sobral','Sinhá Sabóia','Sinhá Sabóia','62050-281','Vila'),
(14833,'Sobral','Sinhá Sabóia','Sinhá Sabóia','62050-282','Travessa'),
(14834,'Sobral','Sinhá Sabóia','Sinhá Sabóia','62050-280','Rua'),
(14835,'Fortaleza','Sino Pinheiro','Alvaro Weyne','60355-580','Rua'),
(14836,'Fortaleza','Sinuosa','Pici','60510-520','Travessa'),
(14837,'Caucaia','Sipauba','Marechal Rondon','61652-530','Alameda'),
(14838,'Fortaleza','Siqueira','Parque São José','60731-150','Conjunto'),
(14839,'Fortaleza','Siqueira','Bom Jardim','60540-160','Vila'),
(14840,'Fortaleza','Siqueira','Parque São José','60730-511','Travessa'),
(14841,'Crato','Siqueira Campos','Centro','63100-370','Praça'),
(14842,'Fortaleza','Siqueira Campos','Alto da Balança','60851-770','Rua'),
(14843,'Fortaleza','Siqueira Campos','Bom Jardim','60732-260','Rua'),
(14844,'Fortaleza','Siracusa','Bom Jardim','60545-620','Vila'),
(14845,'Fortaleza','Síria','Democrito Rocha','60440-400','Vila'),
(14846,'Fortaleza','Síria','Itaperi','60740-840','Rua'),
(14847,'Fortaleza','Sirius','Barra do Ceará','60330-380','Rua'),
(14848,'Fortaleza','Sisal','Democrito Rocha','60441-820','Vila'),
(14849,'Fortaleza','Sisnando','Granja Portugal','60545-630','Vila'),
(14850,'Fortaleza','Sissi','Messejana','60871-370','Vila'),
(14851,'Fortaleza','Sítio Asa Branca','Messejana','60876-240','Rua'),
(14852,'Fortaleza','Sítio Barauna','Messejana','60862-731','Rua'),
(14853,'Fortaleza','Sítio Cajazeiras','Cajazeiras','60865-500','Loteamento'),
(14854,'Fortaleza','Sítio Cedro','Dionisio Torres','60170-130','Rua'),
(14855,'Fortaleza','Sítio do Córrego','Mondubim','60752-000','Conjunto'),
(14856,'Juazeiro do Norte','Sitio Forquilha','Aeroporto','63020-760','Rua'),
(14857,'Caucaia','Sítio Icarai','Camurupim','61625-140','Rua'),
(14858,'Fortaleza','Sítio Itajubá','Messejana','60863-320','Rua'),
(14859,'Maracanaú','Sítio Jari','Jaçanaú','61915-210','Rua'),
(14860,'Maracanaú','Sítio Jari de Jaçanaú','Jaçanaú','61915-230','Rua'),
(14861,'Fortaleza','Sítio Mel','Dionisio Torres','60170-100','Rua'),
(14862,'Caucaia','Sítio Nova Conquista','Curicaca','61601-220','Rua'),
(14863,'Fortaleza','Sítio Paraiso','Alagadiço Novo','60830-754','Rua'),
(14864,'Fortaleza','Sítio São Paulo','Lagoa Redonda','60834-810','Rua'),
(14865,'Fortaleza','Sitiozinho','Messejana','60875-750','Rua'),
(14866,'Fortaleza','Sizinho','Jacarecanga','60320-710','Vila'),
(14867,'Fortaleza','Sl 02','Cocó','60813-700','Rua'),
(14868,'Sobral','Soares','Parque Alvorada','62030-150','Vila'),
(14869,'Fortaleza','Soares','Jardim Guanabara','60346-320','Vila'),
(14870,'Fortaleza','Soares Bulcão','Monte Castelo','60325-640','Rua'),
(14871,'Fortaleza','Soares Bulcão','São Gerardo','60320-180','Rua'),
(14872,'Fortaleza','Soares Guimarães','Antônio Bezerra','60352-070','Rua'),
(14873,'Fortaleza','Soares Mota','Antônio Bezerra','60360-770','Vila'),
(14874,'Fortaleza','Soberana','Barra do Ceará','60337-060','Travessa'),
(14875,'Caucaia','Sobral','Tabapuazinho','61634-180','Rua'),
(14876,'Fortaleza','Sobral','Centro','60030-030','Rua'),
(14877,'Fortaleza','Sobreira Filho','Bonsucesso','60543-130','Rua'),
(14878,'Caucaia','Sobrinho','Marechal Rondon','61652-100','Vila'),
(14879,'Fortaleza','Sobrinho','Jardim Guanabara','60346-550','Vila'),
(14880,'Fortaleza','Social','Tauape','60130-650','Travessa'),
(14881,'Fortaleza','Societe','Passaré','60862-030','Travessa'),
(14882,'Fortaleza','Socorro','Jacarecanga','60311-530','Vila'),
(14883,'Fortaleza','Socorro de Farias','Barra do Ceará','60341-370','Vila'),
(14884,'Fortaleza','Socorro Gomes','Lagoa Redonda','60836-050','Rua'),
(14885,'Juazeiro do Norte','Socorro Norões Mota','Triângulo','63040-810','Rua'),
(14886,'Fortaleza','Soeiro','Alvaro Weyne','60350-070','Vila'),
(14887,'Fortaleza','Soja','Antônio Bezerra','60351-470','Vila'),
(14888,'Fortaleza','Sol Nascente','Parangaba','60740-180','Vila'),
(14889,'Maracanaú','Sol Poente','Parque Novo Mondubim','61933-460','Rua'),
(14890,'Fortaleza','Solange','Papicu','60175-235','Vila'),
(14891,'Fortaleza','Solange','Tauape','60130-620','Travessa'),
(14892,'Fortaleza','Solano','Alvaro Weyne','60335-450','Vila'),
(14893,'Fortaleza','Solano Lopes','Rodolfo Teófilo','60430-310','Travessa'),
(14894,'Fortaleza','Solar','Barra do Ceará','60340-530','Vila'),
(14895,'Fortaleza','Solar da Lagoa','Lagoa Redonda','60832-590','Rua'),
(14896,'Fortaleza','Soledade','Barra do Ceará','60331-690','Vila'),
(14897,'Fortaleza','Solemar','Barra do Ceará','60330-040','Vila'),
(14898,'Caucaia','Soligem','Tabapuazinho','61634-030','Rua'),
(14899,'Fortaleza','Solimar','Messejana','60872-113','Travessa'),
(14900,'Fortaleza','Solimões','Barra do Ceará','60341-000','Travessa'),
(14901,'Fortaleza','Solon','Cachoeirinha','60350-670','Vila'),
(14902,'Fortaleza','Solon','Democrito Rocha','60441-590','Vila'),
(14903,'Fortaleza','Solon Carvalho','Papicu','60190-460','Rua'),
(14904,'Fortaleza','Solon Neto','Cachoeirinha','60360-370','Rua'),
(14905,'Fortaleza','Solon Onofre','Papicu','60176-000','Rua'),
(14906,'Fortaleza','Solon Pinheiro','Centro','60050-040','Rua'),
(14907,'Fortaleza','Solon Pinheiro','José Bonifácio','60050-041','Rua'),
(14908,'Fortaleza','Solonópolis','Bom Futuro','60425-030','Rua'),
(14909,'Fortaleza','Sombra','Bela Vista','60442-150','Vila'),
(14910,'Fortaleza','Sombra','Jóquei Clube','60520-320','Vila'),
(14911,'Fortaleza','Sonho Azul','Messejana','60875-280','Rua'),
(14912,'Sobral','Sonho Azul','Pedrinhas','62041-400','Rua'),
(14913,'Crato','Sônia','Centro','63100-470','Vila'),
(14914,'Fortaleza','Sônia','Monte Castelo','60325-840','Vila'),
(14915,'Fortaleza','Sônia Maria','Montese','60426-070','Travessa'),
(14916,'Fortaleza','Soraya','Antônio Bezerra','60351-140','Vila'),
(14917,'Crato','Soriano Albuquerque','Pimenta','63105-220','Rua'),
(14918,'Fortaleza','Soriano Albuquerque','Joaquim Távora','60130-160','Rua'),
(14919,'Fortaleza','Soriano Albuquerque','Joaquim Távora','60131-270','Travessa'),
(14920,'Fortaleza','Soro','Cidade dos Funcionários','60823-021','Vila'),
(14921,'Fortaleza','Sorocaba','Pici','60511-350','Travessa'),
(14922,'Fortaleza','Sorocaba','Lagoa Redonda','60831-810','Rua'),
(14923,'Fortaleza','Sorriso das Crianças','Antônio Bezerra','60351-030','Vila'),
(14924,'Fortaleza','Sorriso de Maria','Jangurussu','60868-865','Rua'),
(14925,'Fortaleza','Sossego','Tauape','60131-220','Vila'),
(14926,'Fortaleza','Sossego','Barra do Ceará','60332-300','Travessa'),
(14927,'Fortaleza','Sossego','Edson Queiroz','60812-780','Vila'),
(14928,'Fortaleza','Sostenes','Amadeu Furtado','60455-413','Vila'),
(14929,'Fortaleza','Sotero','Mucuripe','60175-640','Vila'),
(14930,'Fortaleza','Sousa','Antônio Bezerra','60357-180','Vila'),
(14931,'Fortaleza','Sousa','Bom Jardim','60540-251','Vila'),
(14932,'Fortaleza','Sousa','Parangaba','60740-730','Vila'),
(14933,'Fortaleza','Sousa Carvalho','Granja Portugal','60541-220','Vila'),
(14934,'Fortaleza','Sousa Carvalho','Bonsucesso','60541-240','Rua'),
(14935,'Fortaleza','Sousa Coelho','Messejana','60871-090','Travessa'),
(14936,'Fortaleza','Sousa Cruz','Barra do Ceará','60331-090','Vila'),
(14937,'Fortaleza','Sousa Girão','José Bonifácio','60055-370','Rua'),
(14938,'Fortaleza','Sousa Leão','Genibaú','60526-820','Rua'),
(14939,'Maracanaú','Sousa Mota','Parque Novo Mondubim','61930-310','Rua'),
(14940,'Fortaleza','Sousa Padilha','Antônio Bezerra','60356-600','Vila'),
(14941,'Fortaleza','Sousa Pinto','Alto da Balança','60851-190','Rua'),
(14942,'Fortaleza','Sousa Pinto','Alto da Balança','60851-200','Travessa'),
(14943,'Fortaleza','Souto','Henrique Jorge','60510-470','Vila'),
(14944,'Fortaleza','Souvenir','Democrito Rocha','60440-170','Vila'),
(14945,'Fortaleza','Stela','Barra do Ceará','60341-420','Vila'),
(14946,'Fortaleza','Stênio Gomes','Cocó','60821-450','Rua'),
(14947,'Fortaleza','Sublime','Jardim América','60416-120','Vila'),
(14948,'Fortaleza','Sucupira','Henrique Jorge','60525-730','Rua'),
(14949,'Fortaleza','Sudoeste','Pici','60440-760','Vila'),
(14950,'Caucaia','Suécia','Parque das Nações','61642-220','Rua'),
(14951,'Fortaleza','Suécia','Parangaba','60740-810','Rua'),
(14952,'Sobral','Suécia','Alto da Expectativa','62041-210','Rua'),
(14953,'Fortaleza','Suely','Montese','60420-410','Vila'),
(14954,'Fortaleza','Suez','Papicu','60175-215','Vila'),
(14955,'Sobral','Suíça','Alto da Expectativa','62041-280','Rua'),
(14956,'Fortaleza','Suíça','Maraponga','60711-030','Rua'),
(14957,'Caucaia','Sul','Icaraí','61620-210','Avenida'),
(14958,'Caucaia','Sul','Icaraí','61620-320','Avenida'),
(14959,'Fortaleza','Sul','Cocó','60813-830','Avenida'),
(14960,'Fortaleza','Sulamita Portela','Antônio Bezerra','60351-700','Rua'),
(14961,'Juazeiro do Norte','Sulino Duda','Romeirão','63051-170','Rua'),
(14962,'Fortaleza','Sumara','Edson Queiroz','60812-800','Vila'),
(14963,'Fortaleza','Sumaré','Messejana','60874-770','Rua'),
(14964,'Fortaleza','Sussurana','Vicente Pinzon','60180-780','Vila'),
(14965,'Fortaleza','Suzana','Monte Castelo','60350-600','Travessa'),
(14966,'Fortaleza','Suzana','Monte Castelo','60350-290','Vila'),
(14967,'Fortaleza','Suzete Pinto','Fátima','60415-090','Rua'),
(14968,'Fortaleza','Suziane','Montese','60422-220','Vila'),
(14969,'Fortaleza','Suzuki','Vicente Pinzon','60180-790','Vila'),
(14970,'Caucaia','T','Nova Metrópole','61659-250','Rua'),
(14971,'Caucaia','T','Icaraí','61620-200','Rua'),
(14972,'Maracanaú','T','Novo Oriente','61919-510','Rua'),
(14973,'Fortaleza','T','Vila Velha','60349-220','Rua'),
(14974,'Fortaleza','T','Passaré','60867-450','Rua'),
(14975,'Fortaleza','T','Edson Queiroz','60812-430','Rua'),
(14976,'Fortaleza','Tabaí','Vicente Pinzon','60183-500','Vila'),
(14977,'Fortaleza','Tabajaras','Cristo Redentor','60337-070','Vila'),
(14978,'Fortaleza','Tabatinga','Pici','60511-240','Rua'),
(14979,'Fortaleza','Tabebuia','Lagoa Redonda','60831-550','Rua'),
(14980,'Sobral','Tabelião Antônio Almeida','Centro','62010-200','Rua'),
(14981,'Fortaleza','Tabelião Fabião','São Gerardo','60320-010','Rua'),
(14982,'Sobral','Tabelião Ildefonso Cavalcante','Centro','62010-001','Travessa'),
(14983,'Sobral','Tabelião Ildefonso Cavalcante','Centro','62010-000','Rua'),
(14984,'Juazeiro do Norte','Tabelião João Machado','Santa Tereza','63050-400','Rua'),
(14985,'Fortaleza','Tabelião Joaquim Coelho','Cambeba','60833-470','Rua'),
(14986,'Caucaia','Tabelião José Matias de Brito','Itambé','61602-070','Rua'),
(14987,'Caucaia','Tabelião José Matias de Brito','Itambé','61602-040','Travessa'),
(14988,'Sobral','Tabelião Pedro Mendes Carneiro','Alto da Expectativa','62040-150','Rua'),
(14989,'Fortaleza','Tabosa','Granja Portugal','60534-121','Vila'),
(14990,'Fortaleza','Tabuleiro do Norte','Democrito Rocha','60442-040','Rua'),
(14991,'Fortaleza','Tacaca','Democrito Rocha','60442-410','Travessa'),
(14992,'Caucaia','Tadeu Couto','Nova Metrópole','61604-260','Rua'),
(14993,'Fortaleza','Taguatinga','Antônio Bezerra','60356-820','Rua'),
(14994,'Fortaleza','Taguatinga','Vicente Pinzon','60180-250','Travessa'),
(14995,'Fortaleza','Taiba','Cristo Redentor','60336-692','Vila'),
(14996,'Fortaleza','Taiba','Jacarecanga','60326-420','Vila'),
(14997,'Fortaleza','Taidacata','Fátima','60415-490','Travessa'),
(14998,'Fortaleza','Tailândia','Genibaú','60534-670','Rua'),
(14999,'Fortaleza','Tailândia','Henrique Jorge','60511-150','Vila'),
(15000,'Fortaleza','Tainá Pires','Cajazeiras','60864-337','Rua'),
(15001,'Fortaleza','Taina Pires Brilhante','Mondubim','60767-730','Rua'),
(15002,'Fortaleza','Taitinga','Pici','60511-530','Travessa'),
(15003,'Fortaleza','Taitira','Parque São José','60730-260','Vila'),
(15004,'Fortaleza','Talita','Passaré','60742-060','Vila'),
(15005,'Maracanaú','Tamandaré','Pajuçara','61932-620','Rua'),
(15006,'Fortaleza','Tamara','Vila União','60422-230','Vila'),
(15007,'Fortaleza','Tamari','Vicente Pinzon','60181-731','Vila'),
(15008,'Fortaleza','Tambaú','Barra do Ceará','60331-700','Vila'),
(15009,'Fortaleza','Tamiarana','Bonsucesso','60545-320','Rua'),
(15010,'Fortaleza','Tamoio','Democrito Rocha','60442-020','Travessa'),
(15011,'Caucaia','Tampico','Parque Guadalajara','61650-210','Rua'),
(15012,'Fortaleza','Tancredo de Souza Carvalho','Edson Queiroz','60835-170','Rua'),
(15013,'Sobral','Tancredo Neves','Mucambinho','62031-010','Rua'),
(15014,'Fortaleza','Tancredo Neves','Bom Jardim','60543-490','Travessa'),
(15015,'Sobral','Tancredo Neves','Alto Novo','62020-150','Rua'),
(15016,'Fortaleza','Tancredo Neves','Genibaú','60526-590','Rua'),
(15017,'Fortaleza','Tancredo Neves','Pici','60510-600','Rua'),
(15018,'Maracanaú','Tancredo Neves','Jardim Paraíso','61932-070','Rua'),
(15019,'Fortaleza','Tancredo Neves','Parque São José','60733-104','Rua'),
(15020,'Fortaleza','Tânia','Bom Jardim','60545-640','Vila'),
(15021,'Fortaleza','Tanques','Granja Portugal','60541-802','Travessa'),
(15022,'Fortaleza','Tapagem','Maraponga','60710-720','Alameda'),
(15023,'Sobral','Tapajós','Alto Novo','62020-220','Rua'),
(15024,'Fortaleza','Taperoá','Passaré','60861-650','Vila'),
(15025,'Fortaleza','Taperoaba','Barra do Ceará','60332-780','Rua'),
(15026,'Fortaleza','Tapuiara','Parangaba','60425-660','Vila'),
(15027,'Fortaleza','Taquara','Prefeito José Walter','60760-160','Rua'),
(15028,'Fortaleza','Taquari','Jangurussu','60864-813','Travessa'),
(15029,'Fortaleza','Taquari','Bonsucesso','60541-520','Rua'),
(15030,'Fortaleza','Taquaril','Parque São José','60731-691','Rua'),
(15031,'Fortaleza','Taquatiara','Messejana','60863-312','Rua'),
(15032,'Caucaia','Tarcísio Antônio da Luz','Pacheco','61626-640','Rua'),
(15033,'Fortaleza','Tarcísio Bonfim','Papicu','60175-335','Rua'),
(15034,'Fortaleza','Tarcísio Peixoto','Henrique Jorge','60510-650','Rua'),
(15035,'Fortaleza','Tasciana Martins','Messejana','60876-280','Travessa'),
(15036,'Fortaleza','Tatiana','Parangaba','60721-020','Vila'),
(15037,'Fortaleza','Tatuí','Vicente Pinzon','60180-440','Vila'),
(15038,'Fortaleza','Tatuí','Benfica','60015-040','Rua'),
(15039,'Caucaia','Taubaté','Marechal Rondon','61652-190','Rua'),
(15040,'Fortaleza','Taubaté','Granja Portugal','60545-270','Rua'),
(15041,'Fortaleza','Taubaté','Granja Portugal','60545-650','Travessa'),
(15042,'Fortaleza','Taumaturgo','Alvaro Weyne','60336-170','Vila'),
(15043,'Fortaleza','Tavares','Centro','60165-020','Vila'),
(15044,'Fortaleza','Tavares','Aldeota','60150-130','Vila'),
(15045,'Fortaleza','Tavares','Prefeito José Walter','60760-390','Vila'),
(15046,'Fortaleza','Tavares','Dias Macedo','60860-111','Vila'),
(15047,'Fortaleza','Tavares','Henrique Jorge','60511-210','Vila'),
(15048,'Fortaleza','Tavares','Bom Jardim','60731-620','Vila'),
(15049,'Fortaleza','Tavares Coutinho','Varjota','60160-130','Rua'),
(15050,'Fortaleza','Tavares Iracema','Rodolfo Teófilo','60430-070','Rua'),
(15051,'Fortaleza','Taveira','Parque São José','60730-630','Travessa'),
(15052,'Fortaleza','Teatrólogo Silvano Serra','Antônio Diogo','60181-530','Rua'),
(15053,'Fortaleza','Tebas','Bom Jardim','60732-430','Rua'),
(15054,'Fortaleza','Teem','Granja Portugal','60543-140','Travessa'),
(15055,'Fortaleza','Teixeira','Vila Ellery','60320-320','Vila'),
(15056,'Fortaleza','Teixeira Cavalcante','Mucuripe','60176-430','Rua'),
(15057,'Fortaleza','Teixeira Rocha','Barra do Ceará','60330-260','Vila'),
(15058,'Fortaleza','Teixeirinha','Messejana','60841-620','Travessa'),
(15059,'Fortaleza','Tejolo','Mucuripe','60165-311','Rua'),
(15060,'Caucaia','Teles','Parque Guadalajara','61650-300','Vila'),
(15061,'Fortaleza','Teles de Sousa','Montese','60420-590','Vila'),
(15062,'Fortaleza','Teles de Sousa','Montese','60420-620','Rua'),
(15063,'Fortaleza','Teles de Sousa','Bela Vista','60442-060','Rua'),
(15064,'Fortaleza','Teles Pires','Parangaba','60720-170','Vila'),
(15065,'Fortaleza','Tellis','Jardim Guanabara','60341-570','Vila'),
(15066,'Fortaleza','Telma','Dias Macedo','60860-380','Vila'),
(15067,'Fortaleza','Telma','Parangaba','60422-250','Vila'),
(15068,'Fortaleza','Telma Maria','Montese','60410-280','Vila'),
(15069,'Fortaleza','Temístocles Fialho','Rodolfo Teófilo','60431-200','Praça'),
(15070,'Fortaleza','Temístocles Machado','Benfica','60025-010','Rua'),
(15071,'Fortaleza','Tenente Amarante','Cocó','60821-841','Rua'),
(15072,'Fortaleza','Tenente Amauri Pio','Meireles','60160-090','Rua'),
(15073,'Crato','Tenente Antônio João','Seminário','63113-580','Rua'),
(15074,'Fortaleza','Tenente Aurélio Sampaio','Alto da Balança','60850-690','Rua'),
(15075,'Fortaleza','Tenente Barbosa','Alto da Balança','60851-490','Rua'),
(15076,'Fortaleza','Tenente Benevolo','Centro','60160-040','Rua'),
(15077,'Fortaleza','Tenente Benevolo','Meireles','60160-041','Rua'),
(15078,'Fortaleza','Tenente Bezerra','Alto da Balança','60851-670','Rua'),
(15079,'Fortaleza','Tenente Bezerra','Passaré','60743-700','Rua'),
(15080,'Fortaleza','Tenente Bezerra','Alto da Balança','60851-680','Travessa'),
(15081,'Fortaleza','Tenente Botelho','Mondubim','60761-530','Rua'),
(15082,'Fortaleza','Tenente Costa','Parangaba','60710-200','Rua'),
(15083,'Caucaia','Tenente Edson','Nova Metrópole','61604-120','Rua'),
(15084,'Fortaleza','Tenente Eliezer Costa','Vila Velha','60330-080','Rua'),
(15085,'Fortaleza','Tenente Francisco Paiva','Bom Jardim','60545-150','Rua'),
(15086,'Fortaleza','Tenente Gondim','Jardim Guanabara','60347-402','Vila'),
(15087,'Fortaleza','Tenente Jaime Andrade','Alto da Balança','60850-730','Travessa'),
(15088,'Fortaleza','Tenente Jaime Andrade','Alto da Balança','60850-720','Rua'),
(15089,'Fortaleza','Tenente João Albano','Alto da Balança','60850-710','Rua'),
(15090,'Fortaleza','Tenente Jonas','Castelão','60861-150','Rua'),
(15091,'Fortaleza','Tenente José Barreira','Alvaro Weyne','60336-051','Travessa'),
(15092,'Fortaleza','Tenente José Barreira','Alvaro Weyne','60336-050','Rua'),
(15093,'Juazeiro do Norte','Tenente José Dias','Pirajá','63030-010','Rua'),
(15094,'Juazeiro do Norte','Tenente José Dias','Pirajá','63030-011','Travessa'),
(15095,'Fortaleza','Tenente José Newton','Messejana','60841-250','Rua'),
(15096,'Fortaleza','Tenente Jurandir Alencar','Messejana','60840-000','Rua'),
(15097,'Fortaleza','Tenente Lauro','Pici','60511-700','Rua'),
(15098,'Fortaleza','Tenente Lira','Antônio Bezerra','60352-510','Travessa'),
(15099,'Fortaleza','Tenente Lira','Antônio Bezerra','60352-490','Rua'),
(15100,'Fortaleza','Tenente Lisboa','Jacarecanga','60010-340','Avenida'),
(15101,'Fortaleza','Tenente Lisboa','Alvaro Weyne','60310-195','Avenida'),
(15102,'Fortaleza','Tenente Lisboa','Jacarecanga','60310-250','Travessa'),
(15103,'Fortaleza','Tenente Lisboa','Jacarecanga','60310-240','Avenida'),
(15104,'Fortaleza','Tenente Lourival Aguiar','Antônio Bezerra','60360-420','Rua'),
(15105,'Juazeiro do Norte','Tenente Luís Coelho Rocha','Lagoa Seca','63040-180','Rua'),
(15106,'Fortaleza','Tenente Macêdo','Genibaú','60526-490','Travessa'),
(15107,'Fortaleza','Tenente Marques','Alagadiço','60356-150','Rua'),
(15108,'Fortaleza','Tenente Matias Peixoto','Prefeito José Walter','60760-090','Rua'),
(15109,'Fortaleza','Tenente Moacir Matos','Montese','60420-750','Rua'),
(15110,'Fortaleza','Tenente Monteiro','Vila Velha','60346-070','Travessa'),
(15111,'Fortaleza','Tenente Napoleão Rangel','Amadeu Furtado','60455-450','Rua'),
(15112,'Fortaleza','Tenente Nicolau','Cidade dos Funcionários','60822-590','Rua'),
(15113,'Caucaia','Tenente Nogueira','Capoeira','61610-470','Rua'),
(15114,'Fortaleza','Tenente Osvaldo Lima','Mondubim','60762-601','Rua'),
(15115,'Fortaleza','Tenente Queiros','Antônio Bezerra','60360-170','Rua'),
(15116,'Juazeiro do Norte','Tenente Raimundo Rocha','Lagoa Seca','63040-360','Rua'),
(15117,'Juazeiro do Norte','Tenente Rodolfo','Pio XII','63020-690','Rua'),
(15118,'Fortaleza','Tenente Roma','Alto da Balança','60851-030','Rua'),
(15119,'Fortaleza','Tenente Salviano Lopes','Papicu','60175-015','Rua'),
(15120,'Fortaleza','Tenente Soares Silva','Antônio Bezerra','60351-832','Rua'),
(15121,'Fortaleza','Tenente Tito Barros','Cajazeiras','60864-300','Rua'),
(15122,'Fortaleza','Tenente Wilson','Alto da Balança','60850-810','Rua'),
(15123,'Fortaleza','Tenente-Coronel Alfredo Weyne','Parangaba','60720-050','Praça'),
(15124,'Fortaleza','Tenente-Coronel Esio Limaverde','Edson Queiroz','60812-320','Rua'),
(15125,'Fortaleza','Tenente-Coronel Vilagran Cabrita','Alvaro Weyne','60335-350','Rua'),
(15126,'Fortaleza','Tenerice','Vila Peri','60713-000','Travessa'),
(15127,'Fortaleza','Tenis','Messejana','60871-330','Travessa'),
(15128,'Fortaleza','Tenório','Parque São José','60731-350','Vila'),
(15129,'Fortaleza','Tenório','Alto da Balança','60851-080','Vila'),
(15130,'Fortaleza','Teócrito','Jardim Guanabara','60346-190','Vila'),
(15131,'Fortaleza','Teodomiro de Castro','Alvaro Weyne','60336-010','Rua'),
(15132,'Juazeiro do Norte','Teodomiro Rocha','Pio XII','63020-240','Rua'),
(15133,'Fortaleza','Teodoreto Souto','Rodolfo Teófilo','60430-730','Rua'),
(15134,'Fortaleza','Teodorico Barroso','Montese','60420-120','Rua'),
(15135,'Fortaleza','Teodorico Cruz','Messejana','60874-540','Rua'),
(15136,'Crato','Teodorico Teles','Centro','63100-160','Avenida'),
(15137,'Fortaleza','Teodoro Cabral','Cristo Redentor','60337-190','Rua'),
(15138,'Caucaia','Teodoro de Castro','Marechal Rondon','61652-670','Avenida'),
(15139,'Fortaleza','Teodoro de Castro','Granja Portugal','60541-190','Rua'),
(15140,'Fortaleza','Teodulfo Magalhães','Lagoa Redonda','60832-550','Rua'),
(15141,'Maracanaú','Teófilo Beviláqua','Alto da Mangueira','61905-070','Rua'),
(15142,'Fortaleza','Teófilo Cordeiro','Alto da Balança','60850-490','Rua'),
(15143,'Fortaleza','Teófilo Cordeiro','Alto da Balança','60850-500','Travessa'),
(15144,'Fortaleza','Teófilo Gurgel','Monte Castelo','60325-250','Rua'),
(15145,'Fortaleza','Teófilo Ramos','Lagoa Redonda','60836-070','Rua'),
(15146,'Fortaleza','Teofredo Goiania','Cidade dos Funcionários','60822-630','Rua'),
(15147,'Juazeiro do Norte','Teógenes da Rocha','Pio XII','63020-390','Rua'),
(15148,'Crato','Teopisto Abath','Centro','63101-240','Rua'),
(15149,'Fortaleza','Teresa Cristina','Pici','60511-730','Rua'),
(15150,'Fortaleza','Teresa Cristina','Centro','60015-140','Rua'),
(15151,'Fortaleza','Teresa Cristina','Centro','60015-141','Rua'),
(15152,'Fortaleza','Teresina','Henrique Jorge','60526-150','Rua'),
(15153,'Fortaleza','Teresinha','Bom Jardim','60540-320','Travessa'),
(15154,'Fortaleza','Teresinha Tavares','Granja Portugal','60541-270','Vila'),
(15155,'Fortaleza','Tereza Bernardes','Jangurussu','60870-441','Rua'),
(15156,'Fortaleza','Tereza Ferreira','Antônio Bezerra','60360-406','Rua'),
(15157,'Fortaleza','Tereza Gomes de Moura','José Bonifácio','60040-020','Rua'),
(15158,'Fortaleza','Tereza Hinko','Mucuripe','60176-440','Rua'),
(15159,'Fortaleza','Terezinha','Bom Futuro','60425-460','Vila'),
(15160,'Fortaleza','Ternura','Jangurussu','60870-260','Rua'),
(15161,'Fortaleza','Terra das Flores','Edson Queiroz','60834-300','Rua'),
(15162,'Fortaleza','Terra do Sol','Papicu','60176-055','Travessa'),
(15163,'Fortaleza','Terra e Mar','Mucuripe','60181-120','Rua'),
(15164,'Fortaleza','Terral','Lagoa Redonda','60832-180','Travessa'),
(15165,'Fortaleza','Terto','Cristo Redentor','60310-560','Vila'),
(15166,'Fortaleza','Tertuliano Sales','Vila União','60410-790','Rua'),
(15167,'Fortaleza','Teseu','Bom Jardim','60543-150','Vila'),
(15168,'Fortaleza','Tessália','Antônio Bezerra','60351-440','Travessa'),
(15169,'Fortaleza','Teta','Vila Velha','60349-350','Rua'),
(15170,'Fortaleza','Tetê','Papicu','60190-073','Travessa'),
(15171,'Fortaleza','Texas','Dias Macedo','60860-280','Travessa'),
(15172,'Fortaleza','Thelmas','Papicu','60190-290','Alameda'),
(15173,'Fortaleza','Themis','Barra do Ceará','60341-290','Vila'),
(15174,'Fortaleza','Themis','Papicu','60190-720','Vila'),
(15175,'Fortaleza','Theófilo Ramos','Lagoa Redonda','60832-190','Rua'),
(15176,'Fortaleza','Thiago','Bonsucesso','60542-050','Vila'),
(15177,'Fortaleza','Thiago Gonçalves','Henrique Jorge','60526-310','Vila'),
(15178,'Fortaleza','Thomas Edson','Parangaba','60740-740','Rua'),
(15179,'Crato','Thomaz Osternes de Alencar','Vila Alta','63119-340','Avenida'),
(15180,'Crato','Thomaz Osternes de Alencar','São Miguel','63122-090','Avenida'),
(15181,'Fortaleza','Thomaz Pompeu','Meireles','60160-080','Rua'),
(15182,'Fortaleza','Thompsom Gonçalves','Bonsucesso','60542-170','Travessa'),
(15183,'Fortaleza','Thompson Gonçalves','Bonsucesso','60542-160','Rua'),
(15184,'Fortaleza','Thyrso Leal','Maraponga','60711-100','Rua'),
(15185,'Fortaleza','Tia Maura','Alto da Balança','60851-420','Vila'),
(15186,'Fortaleza','Tiago Gomes da Silva','Vila Velha','60345-153','Rua'),
(15187,'Fortaleza','Tiane','Granja Portugal','60541-450','Vila'),
(15188,'Fortaleza','Tiangua','Prefeito José Walter','60766-530','Rua'),
(15189,'Fortaleza','Tiangua','Vila União','60410-560','Rua'),
(15190,'Fortaleza','Tião','Alto da Balança','60850-111','Vila'),
(15191,'Fortaleza','Tibiriçá','Democrito Rocha','60441-840','Rua'),
(15192,'Fortaleza','Tibúrcio Albano','Henrique Jorge','60510-445','Rua'),
(15193,'Fortaleza','Tibúrcio Cavalcante','Meireles','60125-100','Rua'),
(15194,'Fortaleza','Tibúrcio Cavalcante','Dionisio Torres','60125-101','Rua'),
(15195,'Fortaleza','Tibúrcio Frota','Tauape','60130-301','Rua'),
(15196,'Fortaleza','Tibúrcio Frota','Tauape','60130-300','Rua'),
(15197,'Fortaleza','Tibúrcio Pereira','Cajazeiras','60864-260','Rua'),
(15198,'Fortaleza','Tibúrcio Rodrigues','Tauape','60130-450','Rua'),
(15199,'Fortaleza','Ticiana','Serrinha','60741-190','Vila'),
(15200,'Fortaleza','Ticiano','Mucuripe','60175-460','Vila'),
(15201,'Fortaleza','Tijipio','Praia de Iracema','60060-420','Rua'),
(15202,'Maracanaú','Tijubana','Planalto Cidade Nova','61930-070','Rua'),
(15203,'Fortaleza','Tijubana','Centro','60010-240','Rua'),
(15204,'Fortaleza','Tijuca','Bonsucesso','60520-480','Rua'),
(15205,'Fortaleza','Tijuca','José Bonifácio','60025-030','Vila'),
(15206,'Fortaleza','Tijuca','Monte Castelo','60325-230','Travessa'),
(15207,'Fortaleza','Tilia','Antônio Bezerra','60351-430','Rua'),
(15208,'Fortaleza','Tim Maia','Bela Vista','60440-355','Rua'),
(15209,'Fortaleza','Timbauba','Pici','60440-380','Rua'),
(15210,'Fortaleza','Timbo','Vicente Pinzon','60180-270','Vila'),
(15211,'Maracanaú','Timbó','Timbó','61936-460','Avenida'),
(15212,'Juazeiro do Norte','Timbó','Lagoa Seca','63040-500','Rua'),
(15213,'Fortaleza','Timbu','Barra do Ceará','60345-110','Vila'),
(15214,'Fortaleza','Timbuca','Antônio Bezerra','60351-331','Vila'),
(15215,'Fortaleza','Timom','São Gerardo','60325-070','Vila'),
(15216,'Fortaleza','Timon','Democrito Rocha','60441-601','Vila'),
(15217,'Fortaleza','Timoneiro','Edson Queiroz','60812-500','Rua'),
(15218,'Fortaleza','Tipógrafo Sales','Parquelândia','60450-120','Rua'),
(15219,'Fortaleza','Tipuja','Farias Brito','60015-200','Vila'),
(15220,'Crato','Tiradentes','São Miguel','63122-070','Rua'),
(15221,'Maracanaú','Tiradentes','Coqueiral','61905-370','Rua'),
(15222,'Fortaleza','Tiradentes','Rodolfo Teófilo','60430-560','Rua'),
(15223,'Fortaleza','Tirza','Amadeu Furtado','60456-190','Vila'),
(15224,'Fortaleza','Titã','Vicente Pinzon','60180-190','Rua'),
(15225,'Fortaleza','Tobias','São Gerardo','60325-570','Rua'),
(15226,'Fortaleza','Tobias Barreto','Bom Futuro','60410-340','Rua'),
(15227,'Caucaia','Tobias Correia','Itambé','61602-060','Travessa'),
(15228,'Caucaia','Tobias Correia','Centro','61600-060','Rua'),
(15229,'Caucaia','Tobias Correia','Itambé','61602-030','Rua'),
(15230,'Fortaleza','Tocandira','Barra do Ceará','60310-120','Rua'),
(15231,'Fortaleza','Tocantins','Henrique Jorge','60527-350','Travessa'),
(15232,'Maracanaú','Tocantins','Jardim Bandeirante','61934-060','Rua'),
(15233,'Juazeiro do Norte','Todos os Santos','Centro','63050-300','Rua'),
(15234,'Fortaleza','Todos os Santos','Alto da Balança','60850-230','Rua'),
(15235,'Fortaleza','Toluca','Farias Brito','60015-460','Vila'),
(15236,'Fortaleza','Tomás Acioli','Joaquim Távora','60135-180','Rua'),
(15237,'Fortaleza','Tomás Cavalcante','Genibaú','60526-550','Rua'),
(15238,'Fortaleza','Tomás da Rocha','Messejana','60875-240','Rua'),
(15239,'Fortaleza','Tomás Gonzaga','Cristo Redentor','60337-300','Rua'),
(15240,'Fortaleza','Tomás Ildefonso','Messejana','60830-620','Rua'),
(15241,'Fortaleza','Tomás Lopes','Praia de Iracema','60060-260','Rua'),
(15242,'Caucaia','Tomás Pompeu','Açude','61605-820','Rua'),
(15243,'Fortaleza','Tomás Pompílio','Cocó','60821-421','Rua'),
(15244,'Fortaleza','Tomás Rodrigues','Antônio Bezerra','60352-310','Rua'),
(15245,'Fortaleza','Tomás Rodrigues','Aldeota','60175-080','Rua'),
(15246,'Fortaleza','Tomás Rodrigues','Antônio Bezerra','60352-320','Travessa'),
(15247,'Fortaleza','Tomás Rodrigues','Antônio Bezerra','60361-000','Rua'),
(15248,'Fortaleza','Tomásia','Democrito Rocha','60441-060','Vila'),
(15249,'Fortaleza','Tomaz','Vila União','60416-570','Vila'),
(15250,'Fortaleza','Tomaz Coelho','Passaré','60745-720','Rua'),
(15251,'Caucaia','Tomaz de Aquino','Grilo','61600-560','Rua'),
(15252,'Fortaleza','Tomé','Barra do Ceará','60330-450','Vila'),
(15253,'Fortaleza','Tomé de Sousa','Messejana','60841-140','Rua'),
(15254,'Fortaleza','Tonga','Parque São José','60731-260','Vila'),
(15255,'Fortaleza','Topázio','Jacarecanga','60320-670','Rua'),
(15256,'Fortaleza','Topázio','Jangurussu','60868-210','Rua'),
(15257,'Fortaleza','Topógrafo Eudoxio Pinto','Cocó','60821-770','Rua'),
(15258,'Fortaleza','Topógrafo Sales','Parangaba','60740-570','Rua'),
(15259,'Fortaleza','Torino','Lagoa Redonda','60831-440','Rua'),
(15260,'Fortaleza','Torino','Lagoa Redonda','60831-450','Travessa'),
(15261,'Fortaleza','Toronto','Edson Queiroz','60811-790','Vila'),
(15262,'Fortaleza','Torpedo','Barra do Ceará','60331-660','Vila'),
(15263,'Fortaleza','Torquato','Parque Presidente Vargas','60765-670','Vila'),
(15264,'Fortaleza','Torquato Aguiar','Meireles','60115-010','Rua'),
(15265,'Fortaleza','Torquilo','Messejana','60863-360','Vila'),
(15266,'Fortaleza','Torre Eiffel','Antônio Bezerra','60360-250','Vila'),
(15267,'Caucaia','Torreon','Parque Guadalajara','61650-350','Rua'),
(15268,'Fortaleza','Torres Câmara','Aldeota','60150-060','Rua'),
(15269,'Fortaleza','Torres de Melo','Dias Macedo','60860-370','Rua'),
(15270,'Fortaleza','Torres Homem','Bom Jardim','60733-020','Avenida'),
(15271,'Fortaleza','Torres Portugal','Parquelândia','60450-620','Rua'),
(15272,'Fortaleza','Traira','Messejana','60874-530','Avenida'),
(15273,'Fortaleza','Trairi','Farias Brito','60015-470','Vila'),
(15274,'Fortaleza','Trajano Alves de Alencar','Cocó','60822-060','Rua'),
(15275,'Fortaleza','Trajano de Aguiar','Vila Velha','60330-130','Rua'),
(15276,'Fortaleza','Trajano de Morais','Passaré','60861-710','Rua'),
(15277,'Fortaleza','Trajano de Morais','Passaré','60861-720','Vila'),
(15278,'Fortaleza','Trajano Medeiros','Vicente Pinzon','60182-080','Avenida'),
(15279,'Fortaleza','Tranquilo','Pici','60510-540','Beco'),
(15280,'Fortaleza','Transversal','Messejana','60864-180','Rua'),
(15281,'Fortaleza','Transversal Norte','Cocó','60813-480','Rua'),
(15282,'Maracanaú','Tranversal','Pajuçara','61932-800','Rua'),
(15283,'Fortaleza','Trapia','Bela Vista','60441-560','Vila'),
(15284,'Caucaia','Treis de Maio','Itambé','61602-510','Rua'),
(15285,'Fortaleza','Trelândia','Henrique Jorge','60525-210','Vila'),
(15286,'Sobral','Três','Alto Novo','62021-041','Rua'),
(15287,'Fortaleza','Três Américas','Passaré','60741-630','Vila'),
(15288,'Caucaia','Três Amores','Parque Potira','61650-020','Vila'),
(15289,'Fortaleza','Três Corações','Pici','60511-630','Rua'),
(15290,'Fortaleza','Três Corações','Messejana','60876-261','Rua'),
(15291,'Fortaleza','Três Corações','Bom Jardim','60545-110','Rua'),
(15292,'Fortaleza','Três de Abril','Passaré','60742-730','Travessa'),
(15293,'Fortaleza','Três de Agosto','Vila União','60420-810','Rua'),
(15294,'Fortaleza','Três de Maio','Bela Vista','60442-200','Rua'),
(15295,'Fortaleza','Três Estrelas','Messejana','60874-490','Rua'),
(15296,'Fortaleza','Três Irmãos','Alto da Balança','60850-820','Vila'),
(15297,'Fortaleza','Três Irmãos','Vila Velha','60347-190','Vila'),
(15298,'Fortaleza','Três Irmãos','Genibaú','60534-830','Rua'),
(15299,'Fortaleza','Três Irmãos','Henrique Jorge','60525-560','Vila'),
(15300,'Fortaleza','Três Irmãs','Henrique Jorge','60510-210','Vila'),
(15301,'Fortaleza','Três Lagoas','Genibaú','60534-300','Rua'),
(15302,'Fortaleza','Três Marias','Bom Jardim','60731-532','Rua'),
(15303,'Fortaleza','Três Marias','Montese','60420-800','Rua'),
(15304,'Juazeiro do Norte','Três Marias','Centro','63010-500','Vila'),
(15305,'Fortaleza','Três Marias','Lagoa Redonda','60833-190','Rua'),
(15306,'Fortaleza','Três Panteras','Genibaú','60534-092','Travessa'),
(15307,'Fortaleza','Três Passos','Mucuripe','60165-330','Rua'),
(15308,'Fortaleza','Três Poderes','Alvaro Weyne','60337-590','Vila'),
(15309,'Fortaleza','Trevo','Alvaro Weyne','60335-650','Travessa'),
(15310,'Fortaleza','Trevo','Alvaro Weyne','60335-640','Rua'),
(15311,'Fortaleza','Treze Corações','Mondubim','60711-770','Vila'),
(15312,'Fortaleza','Treze de Abril','Centro','60060-630','Praça'),
(15313,'Fortaleza','Treze de Abril','Vila União','60416-230','Rua'),
(15314,'Fortaleza','Treze de Agosto','Alvaro Weyne','60336-155','Rua'),
(15315,'Fortaleza','Treze de Janeiro','Prefeito José Walter','60766-450','Rua'),
(15316,'Caucaia','Treze de Maio','Capoeira','61610-230','Rua'),
(15317,'Crato','Treze de Maio','São José','63113-800','Rua'),
(15318,'Fortaleza','Treze de Maio','José Bonifácio','60040-041','Vila'),
(15319,'Fortaleza','Treze de Maio','Fátima','60040-531','Avenida'),
(15320,'Fortaleza','Treze de Maio','Parangaba','60740-230','Rua'),
(15321,'Maracanaú','Treze de Maio','Centro','61900-110','Rua'),
(15322,'Fortaleza','Treze de Maio','Fátima','60040-530','Avenida'),
(15323,'Fortaleza','Treze Rockdale','Barra do Ceará','60330-370','Rua'),
(15324,'Fortaleza','Triângulo','Democrito Rocha','60442-030','Rua'),
(15325,'Fortaleza','Triângulo','Vila Ellery','60321-060','Travessa'),
(15326,'Fortaleza','Tricolor','Fátima','60040-380','Vila'),
(15327,'Fortaleza','Trigueiro','Granja Portugal','60543-160','Vila'),
(15328,'Fortaleza','Trilho de Ferro','Moura Brasil','60011-350','Rua'),
(15329,'Sobral','Trilho de Ubajara','Alto Novo','62020-260','Rua'),
(15330,'Fortaleza','Trindade','Prefeito José Walter','60767-210','Rua'),
(15331,'Maracanaú','Trindade','Planalto Cidade Nova','61930-100','Rua'),
(15332,'Fortaleza','Trinta','Dias Macedo','60860-680','Vila'),
(15333,'Fortaleza','Trinta','Bonsucesso','60542-150','Vila'),
(15334,'Fortaleza','Trinta de Abril','Castelão','60861-620','Rua'),
(15335,'Fortaleza','Trinta de Abril','Parangaba','60421-480','Vila'),
(15336,'Fortaleza','Trinta de Dezembro','Jangurussu','60868-100','Rua'),
(15337,'Fortaleza','Trinta de Junho','Edson Queiroz','60834-260','Travessa'),
(15338,'Fortaleza','Trinta de Maio','Granja Portugal','60534-210','Rua'),
(15339,'Fortaleza','Trinta de Março','Cristo Redentor','60336-500','Rua'),
(15340,'Fortaleza','Trinta de Outubro','Henrique Jorge','60510-180','Travessa'),
(15341,'Fortaleza','Trinta de Outubro','Henrique Jorge','60510-190','Rua'),
(15342,'Fortaleza','Trinta e Um de Dezembro','Mondubim','60712-090','Rua'),
(15343,'Fortaleza','Trinta e Um de Dezembro','Barra do Ceará','60332-120','Rua'),
(15344,'Juazeiro do Norte','Trinta e Um de Março','Triângulo','63040-830','Rua'),
(15345,'Fortaleza','Trinta e Um de Março','Antônio Diogo','60182-690','Praça'),
(15346,'Fortaleza','Trinta e Um de Outubro','Aldeota','60170-330','Rua'),
(15347,'Sobral','Trio Elétrico','Alto Novo','62020-200','Rua'),
(15348,'Crato','Tristão Gonçalves','Centro','63100-100','Rua'),
(15349,'Fortaleza','Tristão Gonçalves','Centro','60015-002','Avenida'),
(15350,'Fortaleza','Tristão Gonçalves','Centro','60015-001','Avenida'),
(15351,'Fortaleza','Tristão Gonçalves','Centro','60015-000','Avenida'),
(15352,'Fortaleza','Triunfo','Benfica','60020-310','Vila'),
(15353,'Fortaleza','Tróia','Barra do Ceará','60332-310','Vila'),
(15354,'Fortaleza','Tropical','Barra do Ceará','60332-765','Rua'),
(15355,'Fortaleza','Tropical','Barra do Ceará','60332-763','Travessa'),
(15356,'Fortaleza','Tropical','Messejana','60872-510','Rua'),
(15357,'Fortaleza','Tropicana','Serrinha','60741-790','Vila'),
(15358,'Fortaleza','Tubarão','Tauape','60130-560','Rua'),
(15359,'Fortaleza','Tubarão','Tauape','60131-260','Vila'),
(15360,'Fortaleza','Tucano','Passaré','60862-086','Travessa'),
(15361,'Fortaleza','Tucunaré','Lagoa Redonda','60831-809','Rua'),
(15362,'Fortaleza','Tucunduba','Bom Jardim','60540-121','Rua'),
(15363,'Fortaleza','Tucupi','Pici','60442-420','Rua'),
(15364,'Fortaleza','Tucurui','Barra do Ceará','60340-020','Vila'),
(15365,'Fortaleza','Tuiuti','Montese','60420-710','Rua'),
(15366,'Fortaleza','Tulipa','Barra do Ceará','60330-520','Rua'),
(15367,'Fortaleza','Tulipa Negra','Parque Presidente Vargas','60762-620','Rua'),
(15368,'Fortaleza','Tulon','Barra do Ceará','60331-370','Vila'),
(15369,'Fortaleza','Tunísia','Alto da Balança','60850-570','Travessa'),
(15370,'Fortaleza','Tuniz','Alvaro Weyne','60355-590','Vila'),
(15371,'Fortaleza','Tupã','Barra do Ceará','60331-280','Rua'),
(15372,'Fortaleza','Tupi','Henrique Jorge','60520-720','Rua'),
(15373,'Sobral','Tupi','Alto Novo','62020-240','Rua'),
(15374,'Sobral','Tupinambá','Alto do Cristo','62020-730','Praça'),
(15375,'Fortaleza','Tupinambá','Vila Ellery','60320-551','Travessa'),
(15376,'Sobral','Tupinambá','Alto do Cristo','62020-720','Avenida'),
(15377,'Fortaleza','Turiacu','Henrique Jorge','60510-330','Travessa'),
(15378,'Fortaleza','Turiacu','Parangaba','60710-670','Rua'),
(15379,'Fortaleza','Turiuba','Serrinha','60742-380','Vila'),
(15380,'Fortaleza','Turmalina','Serrinha','60741-310','Vila'),
(15381,'Fortaleza','Turquia','Maraponga','60710-610','Rua'),
(15382,'Fortaleza','Turuna','Lagoa Redonda','60834-610','Travessa'),
(15383,'Fortaleza','Tururu','Parangaba','60720-340','Rua'),
(15384,'Fortaleza','Tutuia','Papicu','60175-365','Vila'),
(15385,'Caucaia','U','Nova Metrópole','61659-260','Rua'),
(15386,'Fortaleza','U','Passaré','60867-460','Rua'),
(15387,'Maracanaú','U','Novo Oriente','61919-520','Rua'),
(15388,'Fortaleza','Ubaia','Antônio Diogo','60183-722','Rua'),
(15389,'Fortaleza','Ubaitabá','Edson Queiroz','60812-250','Rua'),
(15390,'Fortaleza','Ubaitada','Edson Queiroz','60812-252','Travessa'),
(15391,'Caucaia','Ubajara','Parque Albano','61645-250','Rua'),
(15392,'Fortaleza','Ubajara','Centro','60150-020','Rua'),
(15393,'Fortaleza','Ubajara','Rodolfo Teófilo','60430-110','Travessa'),
(15394,'Fortaleza','Ubatã','Barra do Ceará','60330-630','Vila'),
(15395,'Fortaleza','Ubatuba','Alvaro Weyne','60350-040','Vila'),
(15396,'Fortaleza','Uberaba','Parangaba','60720-660','Travessa'),
(15397,'Fortaleza','Uberlândia','Messejana','60871-110','Rua'),
(15398,'Fortaleza','Ubirajara Negreiros','Jangurussu','60870-700','Rua'),
(15399,'Fortaleza','Ubiratan','Alvaro Weyne','60355-100','Vila'),
(15400,'Sobral','Ubiratan Bastos','Padre Palhano','62020-775','Rua'),
(15401,'Fortaleza','Uchôa','Alvaro Weyne','60355-030','Vila'),
(15402,'Fortaleza','Ucrânia','Passaré','60861-420','Rua'),
(15403,'Fortaleza','Uirapuru','Mondubim','60711-790','Rua'),
(15404,'Fortaleza','Uirapuru','Mondubim','60711-060','Travessa'),
(15405,'Fortaleza','Ulisses Bezerra','Cidade dos Funcionários','60822-490','Avenida'),
(15406,'Caucaia','Ulisses Guimarães','Nova Metrópole','61604-150','Rua'),
(15407,'Fortaleza','Ulisses Guimarães','Messejana','60841-642','Rua'),
(15408,'Fortaleza','Ulisses Magalhães','Barra do Ceará','60334-030','Rua'),
(15409,'Fortaleza','Umari','Mucuripe','60175-280','Rua'),
(15410,'Caucaia','Umarizal','Tabapuazinho','61634-240','Rua'),
(15411,'Fortaleza','Umarizeiras','Parque Presidente Vargas','60762-580','Rua'),
(15412,'Fortaleza','Umarizeiras','Parque São José','60734-455','Rua'),
(15413,'Fortaleza','Umarizeiro','Presidente Tancredo Neves','60820-520','Rua'),
(15414,'Fortaleza','Umuarama','Granja Portugal','60543-030','Rua'),
(15415,'Fortaleza','Umuarama','Jacarecanga','60311-550','Vila'),
(15416,'Fortaleza','União','Granja Portugal','60534-040','Vila'),
(15417,'Fortaleza','União','Messejana','60841-010','Travessa'),
(15418,'Fortaleza','União','Vila União','60416-290','Travessa'),
(15419,'Fortaleza','União','Edson Queiroz','60834-310','Travessa'),
(15420,'Sobral','União','Sinhá Sabóia','62051-100','Vila'),
(15421,'Fortaleza','União da Vitória','Lagoa Redonda','60832-200','Rua'),
(15422,'Juazeiro do Norte','Unias Figueiras','Pirajá','63030-240','Rua'),
(15423,'Fortaleza','Unidos','Granja Portugal','60541-330','Vila'),
(15424,'Fortaleza','Unidos Venceremos','Passaré','60862-096','Rua'),
(15425,'Fortaleza','Uniflor','Bom Jardim','60540-140','Rua'),
(15426,'Fortaleza','Universal','São Gerardo','60320-230','Rua'),
(15427,'Fortaleza','Universitário Parque','Pici','60440-680','Rua'),
(15428,'Fortaleza','Urânia','Alvaro Weyne','60355-400','Travessa'),
(15429,'Fortaleza','Urânio','Jacarecanga','60310-390','Rua'),
(15430,'Fortaleza','Urbana','Papicu','60175-065','Travessa'),
(15431,'Fortaleza','Úrsula Garcia','Democrito Rocha','60440-030','Rua'),
(15432,'Fortaleza','Uruaçu','Passaré','60862-560','Vila'),
(15433,'Fortaleza','Uruburetama','Bom Futuro','60410-130','Rua'),
(15434,'Fortaleza','Urucutuba','Bom Jardim','60540-130','Rua'),
(15435,'Caucaia','Uruguai','Parque das Nações','61642-110','Rua'),
(15436,'Fortaleza','Uruguai','Bela Vista','60442-590','Rua'),
(15437,'Fortaleza','Uruóca','Parquelândia','60455-330','Rua'),
(15438,'Fortaleza','Urussunga','Cidade dos Funcionários','60823-180','Rua'),
(15439,'Caucaia','V','Pacheco','61626-400','Rua'),
(15440,'Caucaia','V','Parque Soledade','61603-280','Rua'),
(15441,'Fortaleza','V','Parque São José','60734-210','Rua de Pedestre'),
(15442,'Caucaia','V','Nova Metrópole','61659-270','Rua'),
(15443,'Fortaleza','V','Passaré','60867-470','Rua'),
(15444,'Fortaleza','V','Vila Velha','60349-230','Rua'),
(15445,'Fortaleza','V','Passaré','60744-860','Rua'),
(15446,'Fortaleza','V','Mondubim','60767-643','Rua'),
(15447,'Maracanaú','V','Jereissati II','61901-100','Avenida'),
(15448,'Fortaleza','V','Papicu','60191-290','Rua'),
(15449,'Fortaleza','V','Passaré','60744-770','Rua'),
(15450,'Fortaleza','Vagão','Fátima','60415-820','Travessa'),
(15451,'Fortaleza','Vakiki','Barra do Ceará','60345-580','Vila'),
(15452,'Fortaleza','Valado','Vila União','60410-830','Travessa'),
(15453,'Fortaleza','Valaquia','Jacarecanga','60311-330','Travessa'),
(15454,'Fortaleza','Valci Bezerra','Lagoa Redonda','60832-365','Rua'),
(15455,'Fortaleza','Valdeci Leite','Edson Queiroz','60812-470','Rua'),
(15456,'Maracanaú','Valdeci Moura','Parque Novo Mondubim','61933-570','Rua'),
(15457,'Fortaleza','Valdeir Dorneles','Vila Velha','60345-154','Rua'),
(15458,'Fortaleza','Valdelice','Moura Brasil','60010-160','Rua'),
(15459,'Sobral','Valdemar','Sumaré','62020-010','Travessa'),
(15460,'Juazeiro do Norte','Valdemar Barros','Pirajá','63030-340','Rua'),
(15461,'Fortaleza','Valdemar de Figueiredo','Mondubim','60761-590','Rua'),
(15462,'Fortaleza','Valdemar Figueiredo','Mondubim','60711-515','Rua'),
(15463,'Crato','Valdemar Garcia','Vila Alta','63119-380','Rua'),
(15464,'Fortaleza','Valdemar Holanda','Henrique Jorge','60525-630','Travessa'),
(15465,'Fortaleza','Valdemar Holanda','Henrique Jorge','60525-620','Rua'),
(15466,'Fortaleza','Valdemar Moura','Jóquei Clube','60521-330','Vila'),
(15467,'Fortaleza','Valdemar Paes','Bom Jardim','60545-050','Rua'),
(15468,'Fortaleza','Valdemar Paes','Bom Jardim','60731-500','Rua'),
(15469,'Fortaleza','Valdemar Pinho','Fátima','60415-100','Rua'),
(15470,'Fortaleza','Valdemar Simões','Jangurussu','60865-450','Rua'),
(15471,'Fortaleza','Valdemir','Serrinha','60741-800','Vila'),
(15472,'Fortaleza','Valdemir Queiroz','Papicu','60175-665','Rua'),
(15473,'Fortaleza','Valdemiro Cavalcante','Rodolfo Teófilo','60430-050','Rua');
INSERT INTO public.geo_cep_ce VALUES (15474,'Caucaia','Valdemiro Condes','Pabussu','61600-240','Rua'),
(15475,'Fortaleza','Valdemiro Menezes','Cidade dos Funcionários','60822-740','Rua'),
(15476,'Juazeiro do Norte','Valdemiro Ribeiro Lima','Triângulo','63040-770','Rua'),
(15477,'Juazeiro do Norte','Valdemizio Brito','Triângulo','63042-030','Rua'),
(15478,'Fortaleza','Valdenice','Passaré','60861-840','Vila'),
(15479,'Crato','Valdenir de Sá Filho','Dom Francisco','63110-005','Rua'),
(15480,'Fortaleza','Valdenira Aires','Passaré','60862-095','Rua'),
(15481,'Fortaleza','Valdenis','Monte Castelo','60326-430','Vila'),
(15482,'Fortaleza','Valderi','Manuel Sátiro','60763-010','Vila'),
(15483,'Fortaleza','Valderice','Bom Jardim','60540-390','Vila'),
(15484,'Fortaleza','Valderiza','Barra do Ceará','60341-170','Vila'),
(15485,'Fortaleza','Valdetário Mota','Papicu','60175-740','Rua'),
(15486,'Fortaleza','Valdiana','Jardim Guanabara','60346-290','Vila'),
(15487,'Crato','Valdineide','Pinto Madeira','63101-280','Vila'),
(15488,'Fortaleza','Valdir','Tauape','60131-230','Vila'),
(15489,'Fortaleza','Valdir','Monte Castelo','60325-280','Vila'),
(15490,'Fortaleza','Valdir Azevedo','Vila Velha','60346-010','Rua'),
(15491,'Fortaleza','Valdir Bezerra','Lagoa Redonda','60832-324','Rua'),
(15492,'Fortaleza','Valdir Dantas','Messejana','60874-400','Rua'),
(15493,'Crato','Valdir de Souza Leite','Mirandão','63125-020','Rua'),
(15494,'Fortaleza','Valdirene','Mondubim','60711-750','Vila'),
(15495,'Fortaleza','Valdo','Granja Portugal','60543-230','Vila'),
(15496,'Fortaleza','Valdo Rios','Lagoa Redonda','60831-290','Rua'),
(15497,'Juazeiro do Norte','Valdomiro Marçal do Carmo','Triângulo','63041-080','Rua'),
(15498,'Fortaleza','Vale','Barra do Ceará','60340-650','Travessa'),
(15499,'Fortaleza','Vale Costa','Antônio Bezerra','60360-720','Rua'),
(15500,'Fortaleza','Vale Costa','Antônio Bezerra','60361-070','Travessa'),
(15501,'Fortaleza','Vale do Curu','Lagoa Redonda','60832-210','Rua'),
(15502,'Fortaleza','Vale Formoso','Presidente Tancredo Neves','60820-200','Rua'),
(15503,'Fortaleza','Vale Verde','Alto da Balança','60851-720','Vila'),
(15504,'Fortaleza','Valença','Mondubim','60763-160','Travessa'),
(15505,'Fortaleza','Valença','Moura Brasil','60010-030','Vila'),
(15506,'Fortaleza','Valente','Alto da Balança','60851-360','Vila'),
(15507,'Fortaleza','Valentina','Jacarecanga','60311-110','Travessa'),
(15508,'Fortaleza','Valéria','Mondubim','60765-740','Travessa'),
(15509,'Sobral','Valéria','Sumaré','62020-070','Rua'),
(15510,'Fortaleza','Valéria','Bom Futuro','60425-400','Vila'),
(15511,'Fortaleza','Valeriana','Bom Jardim','60731-590','Travessa'),
(15512,'Fortaleza','Valeta','Bom Jardim','60731-533','Rua'),
(15513,'Fortaleza','Valfredo','Granja Portugal','60543-170','Vila'),
(15514,'Fortaleza','Valinhos','Barra do Ceará','60341-620','Vila'),
(15515,'Fortaleza','Valmicia','Vila Ellery','60321-040','Vila'),
(15516,'Fortaleza','Valmir','Vicente Pinzon','60183-530','Vila'),
(15517,'Fortaleza','Valmir Barros','Jacarecanga','60310-260','Vila'),
(15518,'Maracanaú','Valmir Moreira Dantas','Cagado','61910-040','Rua'),
(15519,'Fortaleza','Valnice Milhomens','Vila Velha','60347-430','Rua'),
(15520,'Fortaleza','Valparaíso','Jangurussu','60870-440','Rua'),
(15521,'Fortaleza','Valpassos','Fátima','60415-500','Travessa'),
(15522,'Sobral','Valter Catunda','Junco','62030-660','Rua'),
(15523,'Fortaleza','Valter Cavalcante','Barra do Ceará','60334-060','Rua'),
(15524,'Fortaleza','Valverde','Bom Jardim','60545-070','Rua'),
(15525,'Fortaleza','Vanda','Henrique Jorge','60525-520','Vila'),
(15526,'Fortaleza','Vandebergue','Vila Velha','60347-200','Vila'),
(15527,'Fortaleza','Vanessa','Serrinha','60741-230','Vila'),
(15528,'Fortaleza','Vanessa Brito','Cajazeiras','60864-257','Rua'),
(15529,'Fortaleza','Vanessa Cristina','Mondubim','60711-511','Travessa'),
(15530,'Fortaleza','Vânia','Joaquim Távora','60110-280','Vila'),
(15531,'Fortaleza','Vânia','Messejana','60871-390','Vila'),
(15532,'Fortaleza','Vanusa','Jacarecanga','60312-050','Vila'),
(15533,'Fortaleza','Vargem Bonita','Lagoa Redonda','60832-220','Travessa'),
(15534,'Fortaleza','Varsóvia','Pici','60510-500','Rua'),
(15535,'Sobral','Várzea','Dom Expedito','62050-040','Rua'),
(15536,'Fortaleza','Várzea','Manuel Sátiro','60765-750','Travessa'),
(15537,'Crato','Várzea Alegre','Santa Luzia','63101-160','Travessa'),
(15538,'Fortaleza','Várzea Comprida','Lagoa Redonda','60831-240','Rua'),
(15539,'Fortaleza','Várzea Nova','Mucuripe','60176-600','Rua'),
(15540,'Fortaleza','Varzelândia','Bom Jardim','60731-581','Vila'),
(15541,'Fortaleza','Vasco Benício','Alvaro Weyne','60352-230','Rua'),
(15542,'Fortaleza','Vasco da Gama','Bom Jardim','60546-070','Rua'),
(15543,'Fortaleza','Vasco da Gama','Montese','60420-440','Rua'),
(15544,'Fortaleza','Vasco de Ataíde','Messejana','60841-390','Rua'),
(15545,'Fortaleza','Vasconcelos','Rodolfo Teófilo','60431-090','Vila'),
(15546,'Fortaleza','Vasconcelos','Edson Queiroz','60812-000','Travessa'),
(15547,'Fortaleza','Vasconcelos','Jardim América','60425-120','Vila'),
(15548,'Fortaleza','Vasconcelos','Jardim Guanabara','60346-480','Vila'),
(15549,'Fortaleza','Vasconcelos','Alvaro Weyne','60310-190','Vila'),
(15550,'Fortaleza','Vasconcelos','Amadeu Furtado','60450-190','Vila'),
(15551,'Fortaleza','Vasti','Serrinha','60741-320','Vila'),
(15552,'Sobral','Vaticano','Parque Alvorada','62041-140','Rua'),
(15553,'Fortaleza','Vava','Genibaú','60527-021','Travessa'),
(15554,'Fortaleza','Vaz Lobo','Mondubim','60711-600','Travessa'),
(15555,'Fortaleza','Veleiro','Vicente Pinzon','60183-540','Vila'),
(15556,'Fortaleza','Velóz','Messejana','60874-330','Vila'),
(15557,'Fortaleza','Vencedora','Manuel Sátiro','60764-010','Vila'),
(15558,'Fortaleza','Venceslau Brás','Cristo Redentor','60312-130','Rua'),
(15559,'Fortaleza','Venceslau de Sousa','Monte Castelo','60320-741','Travessa'),
(15560,'Fortaleza','Venerada','Parangaba','60425-770','Vila'),
(15561,'Fortaleza','Venetto','Barra do Ceará','60340-430','Vila'),
(15562,'Fortaleza','Veneza','Genibaú','60534-270','Rua'),
(15563,'Fortaleza','Veneza','Vicente Pinzon','60184-120','Rua'),
(15564,'Fortaleza','Veneza','Aldeota','60140-040','Vila'),
(15565,'Fortaleza','Veneza','Vila Ellery','60320-370','Vila'),
(15566,'Fortaleza','Veneza','Messejana','60871-600','Rua'),
(15567,'Fortaleza','Venezuela','Montese','60420-530','Rua'),
(15568,'Fortaleza','Venezuela','Montese','60420-550','Travessa'),
(15569,'Fortaleza','Vento Leste','Barra do Ceará','60332-380','Rua'),
(15570,'Fortaleza','Ventura','Aldeota','60150-051','Vila'),
(15571,'Fortaleza','Venturosa','Bom Jardim','60543-180','Rua'),
(15572,'Fortaleza','Vênus','Parangaba','60720-580','Rua'),
(15573,'Caucaia','Vera Cruz','Parque Guadalajara','61650-240','Rua'),
(15574,'Caucaia','Vera Cruz','Parque Guadalajara','61650-250','Travessa'),
(15575,'Fortaleza','Vera Cruz','Lagoa Redonda','60834-630','Rua'),
(15576,'Fortaleza','Vera Cruz','Jacarecanga','60311-260','Travessa'),
(15577,'Fortaleza','Vera Cruz','Jacarecanga','60311-740','Rua'),
(15578,'Fortaleza','Vera Cruz de Malta','Lagoa Redonda','60831-330','Rua'),
(15579,'Fortaleza','Vera Lúcia','Aldeota','60110-310','Vila'),
(15580,'Fortaleza','Vera Lúcia','Messejana','60830-460','Travessa'),
(15581,'Fortaleza','Veranópoles','Bom Jardim','60543-190','Travessa'),
(15582,'Fortaleza','Veranópoles','Henrique Jorge','60521-080','Travessa'),
(15583,'Fortaleza','Veras','Barra do Ceará','60345-400','Vila'),
(15584,'Fortaleza','Verbena','Bonsucesso','60545-350','Rua'),
(15585,'Fortaleza','Verbena','Bonsucesso','60545-351','Travessa'),
(15586,'Fortaleza','Verçosa','Bom Futuro','60410-030','Vila'),
(15587,'Fortaleza','Verçosa Maia','Bom Jardim','60732-190','Rua'),
(15588,'Fortaleza','Verde','Bom Jardim','60545-660','Vila'),
(15589,'Fortaleza','Verde 01','Mondubim','60752-180','Alameda'),
(15590,'Fortaleza','Verde 02','Mondubim','60752-190','Alameda'),
(15591,'Fortaleza','Verde 03','Mondubim','60752-200','Alameda'),
(15592,'Fortaleza','Verde 04','Mondubim','60752-210','Alameda'),
(15593,'Fortaleza','Verde 05','Mondubim','60752-220','Alameda'),
(15594,'Fortaleza','Verde 06','Mondubim','60752-230','Alameda'),
(15595,'Fortaleza','Verde 07','Mondubim','60752-240','Alameda'),
(15596,'Fortaleza','Verde 08','Mondubim','60752-250','Alameda'),
(15597,'Fortaleza','Verde 09','Mondubim','60752-260','Alameda'),
(15598,'Fortaleza','Verde Mar','Centro','60010-380','Rua'),
(15599,'Fortaleza','Verde Rosa','Granja Portugal','60541-130','Vila'),
(15600,'Fortaleza','Verdes Mares','Dionisio Torres','60135-390','Rua'),
(15601,'Fortaleza','Vereador Ademar Arruda','Centro','60110-550','Rua'),
(15602,'Juazeiro do Norte','Vereador Antônio Braz','Pirajá','63030-090','Rua'),
(15603,'Juazeiro do Norte','Vereador Gurmercindo','Pirajá','63031-320','Rua'),
(15604,'Fortaleza','Vereador José Barros de Alencar','Messejana','60840-270','Praça'),
(15605,'Fortaleza','Vereador José Batista Barbosa','Edson Queiroz','60811-680','Rua'),
(15606,'Juazeiro do Norte','Vereador José Gonçalves de Almeida','Tiradentes','63031-000','Rua'),
(15607,'Fortaleza','Vereador José Monteiro','Vicente Pinzon','60180-120','Rua'),
(15608,'Fortaleza','Vereador José Monteiro','Vicente Pinzon','60180-130','Travessa'),
(15609,'Juazeiro do Norte','Vereador José Rodrigues da Costa','Pirajá','63030-110','Rua'),
(15610,'Juazeiro do Norte','Vereador José Xavier','Pirajá','63030-150','Rua'),
(15611,'Fortaleza','Vereador Paulo Mamede','Papicu','60190-050','Rua'),
(15612,'Fortaleza','Vereador Pedro Paulo','Cocó','60821-710','Rua'),
(15613,'Juazeiro do Norte','Vereador Raimundo J. da Silva','Lagoa Seca','63041-620','Rua'),
(15614,'Fortaleza','Vereador Raimundo Tavares','Jacarecanga','60311-340','Praça'),
(15615,'Fortaleza','Vereadora Zélia Correia de Sousa','Prefeito José Walter','60760-790','Rua'),
(15616,'Fortaleza','Veridiana','Jacarecanga','60326-320','Vila'),
(15617,'Fortaleza','Verinha','Bonsucesso','60541-750','Vila'),
(15618,'Fortaleza','Veríssimo Crescêncio','Vila Peri','60730-090','Vila'),
(15619,'Fortaleza','Vermelha','Parangaba','60421-390','Vila'),
(15620,'Caucaia','Verona','São Miguel','61640-120','Rua'),
(15621,'Fortaleza','Verônica','Alvaro Weyne','60310-200','Vila'),
(15622,'Fortaleza','Verônica de Souza','Granja Portugal','60541-280','Vila'),
(15623,'Fortaleza','Vesuvio','Barra do Ceará','60333-230','Travessa'),
(15624,'Fortaleza','VI','Parque São José','60734-220','Rua de Pedestre'),
(15625,'Caucaia','VI','Pacheco','61626-410','Rua'),
(15626,'Fortaleza','VI','Passaré','60744-870','Rua'),
(15627,'Fortaleza','VI','Antônio Bezerra','60351-760','Rua'),
(15628,'Maracanaú','VI','Jereissati I','61900-670','Avenida'),
(15629,'Fortaleza','VI','Mondubim','60767-647','Rua'),
(15630,'Fortaleza','Via Coletora Sul','Conjunto Esperança','60763-732','Rua'),
(15631,'Fortaleza','Via de Pedestre','Castelão','60867-790','Rua'),
(15632,'Fortaleza','Via Férrea','Centro','60015-150','Vila'),
(15633,'Fortaleza','Via Férrea','Tauape','60130-130','Travessa'),
(15634,'Fortaleza','Via Férrea','Tauape','60130-550','Rua'),
(15635,'Fortaleza','Via Férrea Mucuripe','Varjota','60175-420','Rua'),
(15636,'Fortaleza','Via Férrea Sobral','Alvaro Weyne','60350-110','Avenida'),
(15637,'Fortaleza','Via Férrea Sobral','Alvaro Weyne','60350-100','Travessa'),
(15638,'Fortaleza','Viaduto Moreira da Rocha','Centro','60060-460','Rua'),
(15639,'Fortaleza','Viana','Bom Jardim','60540-400','Vila'),
(15640,'Fortaleza','Viana','Bela Vista','60442-600','Vila'),
(15641,'Fortaleza','Viana','Jacarecanga','60310-030','Vila'),
(15642,'Fortaleza','Viana','Messejana','60840-510','Travessa'),
(15643,'Fortaleza','Viana','Dias Macedo','60860-660','Vila'),
(15644,'Fortaleza','Viana de Carvalho','Monte Castelo','60325-820','Rua'),
(15645,'Fortaleza','Viana Martins','Messejana','60875-760','Travessa'),
(15646,'Fortaleza','Viana Silva','Henrique Jorge','60526-160','Vila'),
(15647,'Fortaleza','Vianei','Messejana','60872-050','Travessa'),
(15648,'Fortaleza','Vianópolis','Barra do Ceará','60332-800','Rua'),
(15649,'Sobral','Vicência Vieira','Mucambinho','62030-600','Rua'),
(15650,'Fortaleza','Vicente Aguiar','Fátima','60415-030','Rua'),
(15651,'Caucaia','Vicente Arruda','Itambé','61602-460','Rua'),
(15652,'Fortaleza','Vicente Braga','Parangaba','60720-650','Rua'),
(15653,'Fortaleza','Vicente Celestino','Manuel Sátiro','60762-780','Rua'),
(15654,'Juazeiro do Norte','Vicente Cícero de Oliveira','Aeroporto','63021-070','Rua'),
(15655,'Sobral','Vicente Correia','Padre Palhano','62020-745','Rua'),
(15656,'Fortaleza','Vicente de Castro','Vicente Pinzon','60180-411','Vila'),
(15657,'Fortaleza','Vicente de Castro','Vicente Pinzon','60180-410','Avenida'),
(15658,'Fortaleza','Vicente de Castro','Vicente Pinzon','60180-330','Travessa'),
(15659,'Fortaleza','Vicente de Castro Filho','Cocó','60813-540','Rua'),
(15660,'Fortaleza','Vicente Domingos','Lagoa Redonda','60832-230','Rua'),
(15661,'Fortaleza','Vicente Félix','Prefeito José Walter','60760-811','Vila'),
(15662,'Sobral','Vicente Ferreira da Ponte','Sinhá Sabóia','62050-490','Rua'),
(15663,'Maracanaú','Vicente Ferreira Góes','Alto da Mangueira','61905-090','Rua'),
(15664,'Juazeiro do Norte','Vicente Furtado','Pirajá','63030-330','Rua'),
(15665,'Fortaleza','Vicente Gurgel','Messejana','60871-760','Rua'),
(15666,'Crato','Vicente Leite','Independência','63119-130','Rua'),
(15667,'Fortaleza','Vicente Leite','Aldeota','60170-160','Travessa'),
(15668,'Fortaleza','Vicente Leite','Meireles','60170-150','Rua'),
(15669,'Fortaleza','Vicente Leite','Aldeota','60170-151','Rua'),
(15670,'Crato','Vicente Lemos','Dom Francisco','63110-010','Rua'),
(15671,'Fortaleza','Vicente Linhares','Aldeota','60135-270','Rua'),
(15672,'Fortaleza','Vicente Linhares','Papicu','60176-540','Travessa'),
(15673,'Fortaleza','Vicente Lopes','Cocó','60822-100','Rua'),
(15674,'Caucaia','Vicente Luís','Curicaca','61601-300','Rua'),
(15675,'Fortaleza','Vicente Macêdo','Fátima','60415-120','Rua'),
(15676,'Fortaleza','Vicente Moreira','Henrique Jorge','60525-670','Rua'),
(15677,'Juazeiro do Norte','Vicente Nobre da Silva','Novo Juazeiro','63031-650','Rua'),
(15678,'Fortaleza','Vicente Nobre de Macêdo','Messejana','60841-110','Rua'),
(15679,'Fortaleza','Vicente Nogueira Braga','Fátima','60040-570','Rua'),
(15680,'Fortaleza','Vicente Padilha','Vila União','60410-680','Rua'),
(15681,'Juazeiro do Norte','Vicente Patu','Centro','63010-761','Rua'),
(15682,'Fortaleza','Vicente Paulino','Genibaú','60534-610','Travessa'),
(15683,'Fortaleza','Vicente Pinheiro','Bom Jardim','60545-010','Rua'),
(15684,'Fortaleza','Vicente Pinho','Cocó','60822-671','Vila'),
(15685,'Fortaleza','Vicente Pinto','Edson Queiroz','60821-280','Vila'),
(15686,'Fortaleza','Vicente Pio','Lagoa Redonda','60831-601','Rua'),
(15687,'Caucaia','Vicente Ribeiro do Nascimento','Genipabu','61616-080','Rua'),
(15688,'Sobral','Vicente Russo','Cidão','62041-080','Rua'),
(15689,'Fortaleza','Vicente Sabóia','Cristo Redentor','60335-010','Rua'),
(15690,'Caucaia','Vicente Sales','Cigana','61605-320','Rua'),
(15691,'Caucaia','Vicente Sales','Cigana','61605-310','Travessa'),
(15692,'Fortaleza','Vicente Sales','Antônio Bezerra','60352-340','Travessa'),
(15693,'Fortaleza','Vicente Spindola','Vila União','60420-210','Rua'),
(15694,'Crato','Vicente Tavares Bezerra','Santa Luzia','63101-210','Travessa'),
(15695,'Crato','Vicente Tavares Bezerra','Santa Luzia','63101-200','Rua'),
(15696,'Juazeiro do Norte','Vicente Teixeira de Macêdo','Lagoa Seca','63040-380','Rua'),
(15697,'Fortaleza','Vicente Tomaz','Barra do Ceará','60345-080','Vila'),
(15698,'Sobral','Vicentino','Alto da Expectativa','62040-190','Rua'),
(15699,'Fortaleza','Viçosa','Centro','60030-080','Galeria'),
(15700,'Fortaleza','Viçosa','Jardim América','60410-520','Rua'),
(15701,'Fortaleza','Victor Estevão','Messejana','60874-750','Rua'),
(15702,'Fortaleza','Vidal','Tauape','60120-160','Vila'),
(15703,'Fortaleza','Vidal de Negreiros','Mondubim','60711-440','Rua'),
(15704,'Fortaleza','Videira','Alvaro Weyne','60352-240','Vila'),
(15705,'Juazeiro do Norte','Videlina Saraiva Landim','Pio XII','63020-520','Rua'),
(15706,'Fortaleza','Vieira','Barra do Ceará','60341-550','Vila'),
(15707,'Fortaleza','Vieira','Granja Portugal','60541-400','Vila'),
(15708,'Fortaleza','Vieira Neto','Barra do Ceará','60336-420','Vila'),
(15709,'Fortaleza','Vieira Souto','Vicente Pinzon','60183-220','Rua'),
(15710,'Fortaleza','Viena','Antônio Bezerra','60361-040','Rua'),
(15711,'Fortaleza','Viena Weyne','Cambeba','60822-180','Avenida'),
(15712,'Fortaleza','VII','Parque São José','60734-230','Rua de Pedestre'),
(15713,'Caucaia','VII','Pacheco','61626-420','Avenida'),
(15714,'Fortaleza','VII','Passaré','60744-880','Rua'),
(15715,'Fortaleza','VII','Antônio Bezerra','60351-770','Rua'),
(15716,'Maracanaú','VII','Jereissati I','61900-540','Avenida'),
(15717,'Fortaleza','VII','Mondubim','60767-653','Rua'),
(15718,'Fortaleza','VIII','Parque São José','60734-240','Rua de Pedestre'),
(15719,'Caucaia','VIII','Pacheco','61626-430','Avenida'),
(15720,'Maracanaú','VIII','Jereissati I','61900-680','Avenida'),
(15721,'Fortaleza','VIII','Mondubim','60767-657','Rua'),
(15722,'Fortaleza','VIII','Antônio Bezerra','60351-780','Rua'),
(15723,'Fortaleza','VIII','Passaré','60744-890','Rua'),
(15724,'Caucaia','Vila Betânia','Açude','61605-720','Rua'),
(15725,'Fortaleza','Vila Lobos','Parangaba','60421-320','Rua'),
(15726,'Fortaleza','Vila Lobos','Parangaba','60721-350','Rua'),
(15727,'Caucaia','Vila Nova','Itambé','61602-330','Rua'),
(15728,'Caucaia','Vila Nova','Tabapuazinho','61634-020','Rua'),
(15729,'Fortaleza','Vila Nova','Messejana','60840-650','Travessa'),
(15730,'Maracanaú','Vila Nova','Jaçanaú','61915-250','Rua'),
(15731,'Fortaleza','Vila Nova','Prefeito José Walter','60766-760','Rua'),
(15732,'Fortaleza','Vila Nova','Prefeito José Walter','60766-100','Rua'),
(15733,'Fortaleza','Vila Nova','Tauape','60130-710','Travessa'),
(15734,'Fortaleza','Vila Nova do Cajueiro','Lagoa Redonda','60836-110','Rua'),
(15735,'Fortaleza','Vila Rica','Serrinha','60741-570','Rua'),
(15736,'Fortaleza','Vila Rica','Mondubim','60761-770','Rua'),
(15737,'Fortaleza','Vila Velha','Barra do Ceará','60331-250','Rua'),
(15738,'Fortaleza','Vilamar Damasceno','Messejana','60841-570','Rua'),
(15739,'Fortaleza','Vilebaldo Aguiar','Papicu','60190-780','Rua'),
(15740,'Fortaleza','Vileuda','Damas','60426-020','Vila'),
(15741,'Fortaleza','Vilma','Vila Ellery','60320-530','Vila'),
(15742,'Fortaleza','Vilmara','Jóquei Clube','60510-053','Vila'),
(15743,'Fortaleza','Vinhedo','Messejana','60875-770','Travessa'),
(15744,'Fortaleza','Vinícius de Morais','São Gerardo','60325-120','Rua'),
(15745,'Fortaleza','Vinólia','Bonsucesso','60520-520','Vila'),
(15746,'Fortaleza','Vinte de Abril','Messejana','60873-760','Travessa'),
(15747,'Fortaleza','Vinte de Abril','Messejana','60873-750','Rua'),
(15748,'Fortaleza','Vinte de Dezembro','Vicente Pinzon','60183-560','Rua'),
(15749,'Fortaleza','Vinte de Janeiro','Barra do Ceará','60331-200','Avenida'),
(15750,'Fortaleza','Vinte de Julho','Vicente Pinzon','60180-560','Rua'),
(15751,'Juazeiro do Norte','Vinte e Cinco de Abril','Salesianos','63050-840','Rua'),
(15752,'Fortaleza','Vinte e Cinco de Abril','Papicu','60175-800','Rua'),
(15753,'Fortaleza','Vinte e Cinco de Agosto','Genibaú','60527-030','Travessa'),
(15754,'Sobral','Vinte e Cinco de Dezembro','Mucambinho','62031-000','Rua'),
(15755,'Fortaleza','Vinte e Cinco de Dezembro','Messejana','60873-740','Rua'),
(15756,'Fortaleza','Vinte e Cinco de Janeiro','Barra do Ceará','60333-530','Rua'),
(15757,'Fortaleza','Vinte e Cinco de Maio','Mondubim','60764-640','Rua'),
(15758,'Fortaleza','Vinte e Cinco de Maio','Mondubim','60765-780','Rua'),
(15759,'Fortaleza','Vinte e Cinco de Março','Passaré','60742-740','Rua'),
(15760,'Fortaleza','Vinte e Cinco de Março','Centro','60060-120','Rua'),
(15761,'Fortaleza','Vinte e Dois de Abril','Vicente Pinzon','60180-651','Rua'),
(15762,'Juazeiro do Norte','Vinte e Dois de Julho','Pio XII','63020-100','Rua'),
(15763,'Fortaleza','Vinte e Dois de Novembro','Messejana','60830-611','Rua'),
(15764,'Fortaleza','Vinte e Nove de Novembro','Passaré','60866-100','Rua'),
(15765,'Fortaleza','Vinte e Oito de Agosto','Passaré','60867-110','Rua'),
(15766,'Crato','Vinte e Oito de Dezembro','Pimenta','63105-090','Rua'),
(15767,'Fortaleza','Vinte e Oito de Julho','Edson Queiroz','60812-810','Travessa'),
(15768,'Fortaleza','Vinte e Oito de Março','Vicente Pinzon','60180-510','Rua'),
(15769,'Caucaia','Vinte e Quatro de Janeiro','Cigana','61605-380','Rua'),
(15770,'Fortaleza','Vinte e Quatro de Janeiro','Montese','60425-490','Rua'),
(15771,'Fortaleza','Vinte e Quatro de Junho','Cristo Redentor','60336-490','Rua'),
(15772,'Caucaia','Vinte e Quatro de Maio','Cabatã','61600-490','Travessa'),
(15773,'Fortaleza','Vinte e Quatro de Maio','Centro','60020-001','Rua'),
(15774,'Maracanaú','Vinte e Quatro de Maio','Planalto Cidade Nova','61930-120','Rua'),
(15775,'Fortaleza','Vinte e Quatro de Maio','Centro','60020-000','Rua'),
(15776,'Caucaia','Vinte e Quatro de Março','Itambé','61602-280','Rua'),
(15777,'Juazeiro do Norte','Vinte e Quatro de Março','São Miguel','63010-390','Rua'),
(15778,'Juazeiro do Norte','Vinte e Quatro de Março','Novo Juazeiro','63030-380','Vila'),
(15779,'Fortaleza','Vinte e Quatro de Março','Passaré','60744-150','Travessa'),
(15780,'Fortaleza','Vinte e Quatro de Novembro','Messejana','60841-700','Rua'),
(15781,'Fortaleza','Vinte e Quatro de Outubro','Genibaú','60534-130','Rua'),
(15782,'Fortaleza','Vinte e Seis de Março','Passaré','60744-710','Travessa'),
(15783,'Fortaleza','Vinte e Sete de Janeiro','Cristo Redentor','60337-480','Rua'),
(15784,'Fortaleza','Vinte e Sete de Julho','Prefeito José Walter','60766-320','Rua'),
(15785,'Fortaleza','Vinte e Sete de Março','Passaré','60744-720','Travessa'),
(15786,'Fortaleza','Vinte e Sete de Outubro','Passaré','60866-110','Rua'),
(15787,'Fortaleza','Vinte e Três de Abril','Passaré','60745-740','Rua'),
(15788,'Fortaleza','Vinte e Três de Janeiro','Cristo Redentor','60337-440','Rua'),
(15789,'Fortaleza','Vinte e Três de Junho','Passaré','60866-120','Rua'),
(15790,'Fortaleza','Vinte e Três de Junho','Granja Portugal','60541-010','Rua'),
(15791,'Fortaleza','Vinte e Três de Março','Pici','60512-040','Travessa'),
(15792,'Fortaleza','Vinte e Três de Março','Passaré','60744-700','Travessa'),
(15793,'Fortaleza','Vinte e Três de Outubro','Praia de Iracema','60060-270','Rua'),
(15794,'Sobral','Vinte e Três de Setembro','Centro','62010-420','Rua'),
(15795,'Sobral','Vinte e Três de Setembro','Centro','62010-430','Travessa'),
(15796,'Maracanaú','Vinte e Um de Abril','Centro','61900-031','Travessa'),
(15797,'Juazeiro do Norte','Vinte e Um de Abril','Tiradentes','63031-110','Rua'),
(15798,'Maracanaú','Vinte e Um de Abril','Centro','61900-030','Rua'),
(15799,'Fortaleza','Vinte e Um de Abril','Manuel Sátiro','60713-300','Rua'),
(15800,'Fortaleza','Vinte e Um de Abril','Bela Vista','60442-610','Rua'),
(15801,'Fortaleza','Vinte e Um de Abril','Bela Vista','60442-630','Travessa'),
(15802,'Fortaleza','Vinte e Um de Abril','Bela Vista','60442-620','Vila'),
(15803,'Fortaleza','Vinte e Um de Abril','Parangaba','60421-280','Vila'),
(15804,'Fortaleza','Vinte e Um de Julho','Prefeito José Walter','60760-011','Rua'),
(15805,'Crato','Vinte e Um de Junho','Pimenta','63105-100','Rua'),
(15806,'Fortaleza','Vinte e Um de Novembro','Genibaú','60534-235','Rua'),
(15807,'Maracanaú','Vintém','Acaracuzinho','61919-001','Vila'),
(15808,'Fortaleza','Vinuto','Parque São José','60730-790','Vila'),
(15809,'Fortaleza','Violeiro Aderaldo','Amadeu Furtado','60455-480','Rua'),
(15810,'Juazeiro do Norte','Violeiro José Gaspar','Pio XII','63020-310','Rua'),
(15811,'Fortaleza','Violeta','Cristo Redentor','60335-460','Rua'),
(15812,'Fortaleza','Virgem do Socorro','Bonsucesso','60541-690','Vila'),
(15813,'Fortaleza','Virgem Santíssima','Rodolfo Teófilo','60430-030','Vila'),
(15814,'Fortaleza','Virgílio Bastos dos Santos','Cocó','60810-420','Rua'),
(15815,'Fortaleza','Virgílio Brandão','Genibaú','60526-640','Rua'),
(15816,'Fortaleza','Virgílio Brigido','Alvaro Weyne','60355-050','Rua'),
(15817,'Fortaleza','Virgílio Neto','Prefeito José Walter','60760-440','Rua'),
(15818,'Fortaleza','Virgílio Nogueira Paes','São Gerardo','60320-340','Rua'),
(15819,'Fortaleza','Virgílio Paes','Cambeba','60822-370','Rua'),
(15820,'Caucaia','Virgílio Távora','Nova Metrópole','61604-070','Rua'),
(15821,'Crato','Virgílio Távora','Seminário','63113-460','Rua'),
(15822,'Juazeiro do Norte','Virgílio Távora','Pio XII','63020-470','Avenida'),
(15823,'Fortaleza','Virgínia','Serrinha','60741-060','Vila'),
(15824,'Fortaleza','Virgínia Maria','Mondubim','60765-810','Vila'),
(15825,'Juazeiro do Norte','Virgínia Mendonça','Romeirão','63050-680','Rua'),
(15826,'Fortaleza','Virgínia Tavares','Barra do Ceará','60340-090','Vila'),
(15827,'Fortaleza','Virgolândia','Mondubim','60765-820','Travessa'),
(15828,'Sobral','Viriato de Medeiros','Centro','62011-060','Rua'),
(15829,'Fortaleza','Viriato Ribeiro','Bela Vista','60442-640','Rua'),
(15830,'Fortaleza','Visão das Dunas','Mucuripe','60176-460','Rua'),
(15831,'Fortaleza','Visconde da Bahia','Jangurussu','60870-561','Rua'),
(15832,'Fortaleza','Visconde de Barbacena','Cambeba','60822-310','Rua'),
(15833,'Fortaleza','Visconde de Cairu','Vicente Pinzon','60182-130','Rua'),
(15834,'Fortaleza','Visconde de Cauipe','Henrique Jorge','60521-430','Rua'),
(15835,'Caucaia','Visconde de Cauípe','Centro','61600-150','Rua'),
(15836,'Caucaia','Visconde de Cauípe','Padre Romualdo','61601-150','Rua'),
(15837,'Caucaia','Visconde de Cauípe','Centro','61600-160','Travessa'),
(15838,'Caucaia','Visconde de Cauípe','Açude','61605-170','Rua'),
(15839,'Fortaleza','Visconde de Icó','Vila Ellery','60320-640','Rua'),
(15840,'Fortaleza','Visconde de Icó','Vila Ellery','60320-641','Travessa'),
(15841,'Fortaleza','Visconde de Mauá','Meireles','60125-160','Rua'),
(15842,'Fortaleza','Visconde de Mauá','Dionisio Torres','60125-161','Rua'),
(15843,'Sobral','Visconde de Paula Ponte','Alto da Brasília','62041-460','Rua'),
(15844,'Fortaleza','Visconde de Pelotas','Centro','60110-210','Praça'),
(15845,'Fortaleza','Visconde de Sabóia','Centro','60030-090','Rua'),
(15846,'Sobral','Visconde de Sabóia','Centro','62010-070','Praça'),
(15847,'Sobral','Visconde de Sabóia','Parque Alvorada','62030-250','Rua'),
(15848,'Sobral','Visconde de Sabóia','Centro','62010-060','Travessa'),
(15849,'Fortaleza','Visconde do Rio Branco','Centro','60055-170','Avenida'),
(15850,'Fortaleza','Visconde do Rio Branco','Joaquim Távora','60055-171','Avenida'),
(15851,'Fortaleza','Visconde do Rio Branco','Joaquim Távora','60055-172','Avenida'),
(15852,'Fortaleza','Visconde do Rio Branco','Alto da Balança','60850-000','Avenida'),
(15853,'Fortaleza','Visconde do Rio Branco','Alto da Balança','60850-001','Avenida'),
(15854,'Fortaleza','Vista Pará O Mar','Vicente Pinzon','60184-280','Rua'),
(15855,'Fortaleza','Vista Verde','Mucuripe','60175-630','Vila'),
(15856,'Fortaleza','Vital','Farias Brito','60011-140','Travessa'),
(15857,'Fortaleza','Vital','Vila Velha','60330-160','Vila'),
(15858,'Fortaleza','Vital Brasil','Bonsucesso','60543-040','Travessa'),
(15859,'Fortaleza','Vital Brasil','Bonsucesso','60541-490','Rua'),
(15860,'Fortaleza','Vitala','Lagoa Redonda','60832-240','Vila'),
(15861,'Fortaleza','Vitalino','Mondubim','60763-260','Travessa'),
(15862,'Fortaleza','Vítor','Bela Vista','60426-180','Vila'),
(15863,'Fortaleza','Vitor Hugo','Lagoa Redonda','60831-667','Rua'),
(15864,'Fortaleza','Vítor Meireles','Cristo Redentor','60337-260','Rua'),
(15865,'Caucaia','Vítor Tapeba','Capoeira','61610-080','Rua'),
(15866,'Fortaleza','Vitoria','Barra do Ceará','60332-774','Beco'),
(15867,'Caucaia','Vitória','Mestre Antônio','61623-050','Rua'),
(15868,'Fortaleza','Vitória','Antônio Bezerra','60352-080','Rua'),
(15869,'Fortaleza','Vitória','Antônio Diogo','60183-006','Rua'),
(15870,'Fortaleza','Vitória','Antônio Bezerra','60353-140','Rua'),
(15871,'Sobral','Vitória','Sinhá Sabóia','62050-400','Rua'),
(15872,'Fortaleza','Vitória','Passaré','60745-715','Rua'),
(15873,'Fortaleza','Vitória','Henrique Jorge','60525-450','Rua'),
(15874,'Sobral','Vitória','Alto da Brasília','62040-380','Rua'),
(15875,'Fortaleza','Vitória','Barra do Ceará','60332-640','Travessa'),
(15876,'Fortaleza','Vitória','Monte Castelo','60321-140','Alameda'),
(15877,'Fortaleza','Vitória','Benfica','60020-230','Vila'),
(15878,'Fortaleza','Vitória da Conquista','Genibaú','60534-680','Rua'),
(15879,'Fortaleza','Vitória do Planalto','Pici','60512-070','Rua'),
(15880,'Fortaleza','Vitória Régia','Cocó','60821-202','Rua'),
(15881,'Fortaleza','Vitória Régia','Vicente Pinzon','60184-160','Rua'),
(15882,'Fortaleza','Vitória Régia','Prefeito José Walter','60766-150','Rua'),
(15883,'Fortaleza','Vitoriano','Mucuripe','60165-370','Vila'),
(15884,'Fortaleza','Vitoriano Borges','Serrinha','60741-370','Rua'),
(15885,'Fortaleza','Vitoriano Rocha','Jacarecanga','60310-270','Vila'),
(15886,'Fortaleza','Viviane','Serrinha','60741-220','Vila'),
(15887,'Caucaia','Volta do Rio','Curicaca','61601-290','Rua'),
(15888,'Fortaleza','Volta do Rio','Antônio Bezerra','60352-580','Rua'),
(15889,'Fortaleza','Volta Redonda','Lagoa Redonda','60833-000','Rua'),
(15890,'Juazeiro do Norte','Voluntários de Quatorze','Santa Tereza','63031-370','Rua'),
(15891,'Fortaleza','Votorantim','Bom Jardim','60543-210','Vila'),
(15892,'Caucaia','W','Parque Soledade','61603-290','Rua'),
(15893,'Fortaleza','W','Vila Velha','60349-250','Rua'),
(15894,'Fortaleza','W','Passaré','60867-480','Rua'),
(15895,'Caucaia','W10','Araturi','61655-650','Rua'),
(15896,'Caucaia','W11','Araturi','61655-660','Rua'),
(15897,'Caucaia','W12','Araturi','61655-670','Rua'),
(15898,'Caucaia','W13','Araturi','61655-680','Rua'),
(15899,'Caucaia','W14','Araturi','61655-690','Rua'),
(15900,'Caucaia','W15','Araturi','61655-700','Rua'),
(15901,'Caucaia','W16','Araturi','61655-710','Rua'),
(15902,'Caucaia','W17','Araturi','61655-720','Rua'),
(15903,'Caucaia','W18','Araturi','61655-730','Rua'),
(15904,'Caucaia','W19','Araturi','61655-740','Rua'),
(15905,'Caucaia','W20','Araturi','61655-750','Rua'),
(15906,'Caucaia','W21','Araturi','61655-760','Rua'),
(15907,'Fortaleza','Wagner','Edson Queiroz','60834-280','Travessa'),
(15908,'Fortaleza','Wagner Marinho','Prefeito José Walter','60766-200','Rua'),
(15909,'Fortaleza','Wagner Ponte','Antônio Bezerra','60351-240','Vila'),
(15910,'Fortaleza','Waldemar Albuquerque','Bom Jardim','60732-555','Rua'),
(15911,'Fortaleza','Waldemar Falcão','Centro','60055-140','Praça'),
(15912,'Fortaleza','Waldemar Falcão','Alvaro Weyne','60336-000','Vila'),
(15913,'Fortaleza','Waldemar Ferreira do Vale','Bom Jardim','60732-550','Rua'),
(15914,'Fortaleza','Waldemar Tavares','Lagoa Redonda','60833-130','Rua'),
(15915,'Fortaleza','Waldemir Rosas','Genibaú','60534-690','Rua'),
(15916,'Fortaleza','Waldery Uchôa','Benfica','60020-110','Rua'),
(15917,'Fortaleza','Waldery Uchôa','Damas','60425-790','Rua'),
(15918,'Fortaleza','Waldir Diogo','Manuel Sátiro','60764-020','Rua'),
(15919,'Fortaleza','Waldir Diogo','Manuel Sátiro','60764-030','Travessa'),
(15920,'Fortaleza','Waldir Diogo Siqueira','Fátima','60025-220','Praça'),
(15921,'Fortaleza','Waldir Diogo Siqueira','Vicente Pinzon','60183-290','Rua'),
(15922,'Fortaleza','Waldir Sá','Edson Queiroz','60812-170','Travessa'),
(15923,'Fortaleza','Waldir Sá','Edson Queiroz','60812-150','Rua'),
(15924,'Juazeiro do Norte','Waldomiro Nascimento Morais','Juvencio Santana','63010-590','Rua'),
(15925,'Fortaleza','Walt Disney','Jardim Guanabara','60345-590','Rua'),
(15926,'Fortaleza','Walter Cantídio','Cocó','60821-155','Rua'),
(15927,'Fortaleza','Walter de Castro','Cocó','60822-070','Rua'),
(15928,'Fortaleza','Walter Fernandes','Papicu','60192-040','Rua'),
(15929,'Fortaleza','Walter Pompeu','Alvaro Weyne','60337-120','Rua'),
(15930,'Fortaleza','Walter Sá','Jóquei Clube','60510-130','Rua'),
(15931,'Fortaleza','Wanda Teles','Alvaro Weyne','60336-120','Galeria'),
(15932,'Fortaleza','Washington Luís','Jardim Guanabara','60347-110','Avenida'),
(15933,'Fortaleza','Washington Luís','Cambeba','60830-470','Rua'),
(15934,'Fortaleza','Washington Luiz','Democrito Rocha','60441-830','Praça'),
(15935,'Fortaleza','Washington Morais','Lagoa Redonda','60831-420','Rua'),
(15936,'Fortaleza','Washington Soares','Cocó','60811-341','Avenida'),
(15937,'Fortaleza','Washington Soares','Cocó','60811-340','Avenida'),
(15938,'Fortaleza','Washington Soares','Messejana','60841-030','Avenida'),
(15939,'Fortaleza','Washington Soares','Alagadiço Novo','60830-640','Avenida'),
(15940,'Fortaleza','Washington Soares','Edson Queiroz','60830-641','Avenida'),
(15941,'Fortaleza','We 03','Manuel Sátiro','60764-160','Rua'),
(15942,'Caucaia','WE-01','Capoeira','61610-370','Rua'),
(15943,'Caucaia','WE-02','Capoeira','61610-380','Rua'),
(15944,'Caucaia','WE-03','Capoeira','61610-390','Rua'),
(15945,'Caucaia','WE-04','Capoeira','61610-400','Rua'),
(15946,'Caucaia','WE-05','Capoeira','61610-410','Rua'),
(15947,'Caucaia','WE-06','Capoeira','61610-420','Rua'),
(15948,'Caucaia','WE-07','Capoeira','61610-430','Rua'),
(15949,'Caucaia','WE-08','Capoeira','61610-440','Rua'),
(15950,'Fortaleza','Weber de Carvalho','Cristo Redentor','60312-100','Vila'),
(15951,'Caucaia','Weliton A. Monteiro','Parque Soledade','61603-165','Rua'),
(15952,'Fortaleza','Wellington','Messejana','60841-160','Vila'),
(15953,'Fortaleza','Wencery Félix','Messejana','60872-030','Rua'),
(15954,'Fortaleza','Wendell','Alvaro Weyne','60355-600','Vila'),
(15955,'Fortaleza','Wenefrido Melo','Mondubim','60762-410','Rua'),
(15956,'Fortaleza','Wesley','Henrique Jorge','60510-421','Vila'),
(15957,'Fortaleza','Wesley de Lima','Democrito Rocha','60440-063','Travessa'),
(15958,'Fortaleza','Wilca Albuquerque','Bom Jardim','60732-545','Rua'),
(15959,'Fortaleza','Wilde','Henrique Jorge','60525-430','Vila'),
(15960,'Fortaleza','Willians','Bom Jardim','60543-220','Vila'),
(15961,'Fortaleza','Willys Saraiva','Jangurussu','60870-593','Rua'),
(15962,'Fortaleza','Wilson Constantino','Alto da Balança','60851-710','Vila'),
(15963,'Fortaleza','Wilson Justino','Vila União','60420-140','Rua'),
(15964,'Fortaleza','Wilson Machado','Messejana','60873-600','Rua'),
(15965,'Fortaleza','Wilson Pereira','Messejana','60840-610','Rua'),
(15966,'Fortaleza','Wilson Pinheiro','Montese','60420-780','Rua'),
(15967,'Fortaleza','Winston Churchill','Vila União','60422-270','Praça'),
(15968,'Caucaia','X','Parque Soledade','61603-300','Rua'),
(15969,'Caucaia','X','Nova Metrópole','61659-280','Rua'),
(15970,'Fortaleza','X','Parque São José','60734-260','Rua de Pedestre'),
(15971,'Caucaia','X','Pacheco','61626-450','Rua'),
(15972,'Fortaleza','X','Antônio Diogo','60181-640','Rua'),
(15973,'Maracanaú','X','Jereissati II','61901-210','Avenida'),
(15974,'Fortaleza','X','Vila Velha','60349-260','Rua'),
(15975,'Fortaleza','X','Mondubim','60767-673','Rua'),
(15976,'Fortaleza','X','Passaré','60867-490','Rua'),
(15977,'Fortaleza','X','Edson Queiroz','60812-440','Rua'),
(15978,'Crato','Xangó','Muriti','63132-030','Rua'),
(15979,'Fortaleza','Xavante','Cristo Redentor','60337-320','Rua'),
(15980,'Fortaleza','Xavier','Barra do Ceará','60340-050','Vila'),
(15981,'Fortaleza','Xavier','Antônio Bezerra','60356-300','Vila'),
(15982,'Fortaleza','Xavier','Democrito Rocha','60442-090','Vila'),
(15983,'Fortaleza','Xavier Chaves','Messejana','60873-630','Rua'),
(15984,'Fortaleza','Xavier da Silveira','Bom Jardim','60540-210','Rua'),
(15985,'Fortaleza','Xavier de Castro','Praia de Iracema','60060-660','Rua'),
(15986,'Fortaleza','Xavier de Lima','Bela Vista','60450-090','Vila'),
(15987,'Fortaleza','Xavier de Oliveira','Amadeu Furtado','60455-660','Rua'),
(15988,'Fortaleza','Xavier de Paiva','Henrique Jorge','60510-321','Vila'),
(15989,'Sobral','Xerex','Centro','62010-270','Travessa'),
(15990,'Caucaia','XI','Pacheco','61626-460','Rua'),
(15991,'Fortaleza','XI','Parque São José','60734-270','Rua de Pedestre'),
(15992,'Fortaleza','XI','Mondubim','60767-675','Rua'),
(15993,'Maracanaú','XI','Jereissati II','61901-220','Avenida'),
(15994,'Caucaia','XII','Pacheco','61626-470','Avenida'),
(15995,'Fortaleza','XII','Parque São José','60734-280','Rua de Pedestre'),
(15996,'Maracanaú','XII','Jereissati II','61901-300','Avenida'),
(15997,'Fortaleza','XII','Mondubim','60767-685','Avenida'),
(15998,'Fortaleza','XII','Antônio Bezerra','60351-590','Rua'),
(15999,'Fortaleza','XII','Passaré','60744-780','Rua'),
(16000,'Fortaleza','XIII','Parque São José','60734-290','Rua de Pedestre'),
(16001,'Caucaia','XIII','Pacheco','61626-480','Rua'),
(16002,'Fortaleza','XIII','Passaré','60744-790','Rua'),
(16003,'Maracanaú','XIII','Jereissati II','61901-310','Avenida'),
(16004,'Fortaleza','Ximenes','Antônio Bezerra','60351-160','Vila'),
(16005,'Fortaleza','Ximenes','Bom Jardim','60540-020','Travessa'),
(16006,'Fortaleza','Xispa','Vila Velha','60347-170','Vila'),
(16007,'Caucaia','XIV','Pacheco','61626-490','Avenida'),
(16008,'Maracanaú','XIV','Centro','61901-290','Avenida'),
(16009,'Fortaleza','XIV','Antônio Bezerra','60351-620','Rua'),
(16010,'Fortaleza','XIV','Passaré','60744-800','Rua'),
(16011,'Fortaleza','XIV','Parque São José','60734-300','Rua de Pedestre'),
(16012,'Caucaia','XIX','Pacheco','61626-540','Rua'),
(16013,'Fortaleza','XIX','Antônio Bezerra','60351-650','Rua'),
(16014,'Caucaia','XV','Pacheco','61626-500','Rua'),
(16015,'Crato','XV','Ossian Araripe','63105-240','Beco'),
(16016,'Fortaleza','XV','Antônio Bezerra','60353-060','Rua'),
(16017,'Fortaleza','XV','Passaré','60744-810','Rua'),
(16018,'Caucaia','XVI','Pacheco','61626-510','Rua'),
(16019,'Fortaleza','XVI','Antônio Bezerra','60353-050','Rua'),
(16020,'Caucaia','XVII','Pacheco','61626-520','Avenida'),
(16021,'Fortaleza','XVII','Antônio Bezerra','60351-610','Rua'),
(16022,'Caucaia','XVIII','Pacheco','61626-530','Rua'),
(16023,'Fortaleza','XVIII','Antônio Bezerra','60353-040','Rua'),
(16024,'Caucaia','XX','Pacheco','61626-550','Rua'),
(16025,'Fortaleza','XX','Antônio Bezerra','60351-690','Rua'),
(16026,'Maracanaú','XX','Jereissati II','61901-540','Avenida'),
(16027,'Caucaia','XXI','Pacheco','61626-560','Avenida'),
(16028,'Fortaleza','XXI','Antônio Bezerra','60351-680','Rua'),
(16029,'Caucaia','XXII','Pacheco','61626-570','Rua'),
(16030,'Caucaia','XXIII','Pacheco','61626-580','Rua'),
(16031,'Maracanaú','XXIII','Jereissati II','61901-550','Avenida'),
(16032,'Caucaia','XXIV','Pacheco','61626-590','Rua'),
(16033,'Fortaleza','XXIX','Antônio Bezerra','60351-670','Rua'),
(16034,'Caucaia','XXV','Pacheco','61626-600','Avenida'),
(16035,'Fortaleza','XXV','Antônio Bezerra','60353-070','Rua'),
(16036,'Caucaia','XXVI','Pacheco','61626-610','Rua'),
(16037,'Fortaleza','XXVI','Antônio Bezerra','60351-630','Rua'),
(16038,'Fortaleza','XXVII','Antônio Bezerra','60351-640','Rua'),
(16039,'Fortaleza','XXVIII','Antônio Bezerra','60351-660','Rua'),
(16040,'Caucaia','Y','Parque Soledade','61603-310','Rua'),
(16041,'Caucaia','Y','Nova Metrópole','61659-290','Rua'),
(16042,'Fortaleza','Y','Vila Velha','60349-270','Rua'),
(16043,'Fortaleza','Y','Antônio Diogo','60181-630','Rua'),
(16044,'Fortaleza','Y','Passaré','60867-510','Rua'),
(16045,'Fortaleza','Yara Santos','Jangurussu','60868-750','Rua'),
(16046,'Fortaleza','York','Bela Vista','60442-650','Vila'),
(16047,'Fortaleza','Ypioca','Messejana','60841-031','Vila'),
(16048,'Caucaia','Z','Nova Metrópole','61659-300','Rua'),
(16049,'Caucaia','Z','Parque Soledade','61603-320','Rua'),
(16050,'Fortaleza','Z','Vila Velha','60349-280','Rua'),
(16051,'Fortaleza','Z','Passaré','60867-520','Rua'),
(16052,'Fortaleza','Z1','Vila Velha','60349-290','Rua'),
(16053,'Fortaleza','Z2','Vila Velha','60349-300','Rua'),
(16054,'Maracanaú','Zacarias Brasil','Jardim Paraíso','61932-050','Rua'),
(16055,'Fortaleza','Zacarias Florindo','Bom Jardim','60545-090','Rua'),
(16056,'Crato','Zacarias Gonçalves','Dom Francisco','63110-020','Rua'),
(16057,'Crato','Zacarias Gonçalves','Centro','63100-190','Rua'),
(16058,'Fortaleza','Zacarias Gondim','Montese','60425-610','Rua'),
(16059,'Fortaleza','Zacarias Gondim','Montese','60425-611','Vila'),
(16060,'Fortaleza','Zaire','Presidente Tancredo Neves','60820-020','Rua'),
(16061,'Fortaleza','Zambaia','Barra do Ceará','60332-570','Rua'),
(16062,'Fortaleza','Zé de Lima','Varjota','60165-280','Vila'),
(16063,'Fortaleza','Zé do Crato','Jangurussu','60868-140','Rua'),
(16064,'Fortaleza','Zé Trindade','Jangurussu','60870-500','Rua'),
(16065,'Fortaleza','Zeca Valentino','Edson Queiroz','60833-640','Rua'),
(16066,'Juazeiro do Norte','Zeferindo Pedro dos Santos','Lagoa Seca','63040-120','Rua'),
(16067,'Fortaleza','Zélia','Antônio Bezerra','60360-070','Vila'),
(16068,'Fortaleza','Zemário Mamede','Amadeu Furtado','60455-680','Rua'),
(16069,'Fortaleza','Zenaide','Joaquim Távora','60130-030','Vila'),
(16070,'Fortaleza','Zenaide Magalhães','Barra do Ceará','60334-010','Rua'),
(16071,'Fortaleza','Zenilda','Jardim Guanabara','60346-250','Vila'),
(16072,'Fortaleza','Zenir','Tauape','60130-770','Travessa'),
(16073,'Fortaleza','Zenir Victor','Messejana','60864-550','Rua'),
(16074,'Fortaleza','Zenith','Serrinha','60742-331','Vila'),
(16075,'Fortaleza','Zenithe','Vila Velha','60346-030','Vila'),
(16076,'Fortaleza','Zenóbio','Barra do Ceará','60341-010','Vila'),
(16077,'Fortaleza','Zeromão de Araújo','Alto da Balança','60850-020','Rua'),
(16078,'Fortaleza','Zeza Pontes','Cocó','60811-220','Rua'),
(16079,'Fortaleza','Zeze Diogo','Vicente Pinzon','60183-240','Travessa'),
(16080,'Fortaleza','Zeze Diogo','Vicente Pinzon','60180-230','Vila'),
(16081,'Fortaleza','Zeze Diogo','Vicente Pinzon','60180-000','Avenida'),
(16082,'Fortaleza','Zezinho','Rodolfo Teófilo','60430-700','Vila'),
(16083,'Fortaleza','Zico','Serrinha','60741-130','Vila'),
(16084,'Fortaleza','Zigue-Zague','Antônio Diogo','60181-440','Vila'),
(16085,'Fortaleza','Zilândia','Barra do Ceará','60341-390','Vila'),
(16086,'Fortaleza','Zilda','Henrique Jorge','60526-060','Vila'),
(16087,'Fortaleza','Zilda','Jacarecanga','60310-300','Vila'),
(16088,'Fortaleza','Zoraida Barbosa','Jacarecanga','60311-670','Travessa'),
(16089,'Fortaleza','Zorilda','Antônio Bezerra','60350-480','Vila'),
(16090,'Caucaia','Zoroastro','Marechal Rondon','61652-130','Rua'),
(16091,'Fortaleza','Zózimo Barroso','Fátima','60411-190','Rua'),
(16092,'Fortaleza','Zuca Accioly','Papicu','60176-160','Rua'),
(16093,'Fortaleza','Zuila','Montese','60422-280','Vila'),
(16094,'Fortaleza','Zuila Gadelha','Jacarecanga','60310-040','Rua'),
(16095,'Fortaleza','Zuleica','Bom Jardim','60540-690','Vila'),
(16096,'Fortaleza','Zuleica','Cristo Redentor','60337-510','Travessa'),
(16097,'Fortaleza','Zuleica Pontes','Prefeito José Walter','60760-420','Rua'),
(16098,'Fortaleza','Zuleide Martins','Parangaba','60721-360','Vila'),
(16099,'Fortaleza','Zuleika','Bom Jardim','60545-670','Vila'),
(16100,'Fortaleza','Zulenir','Alvaro Weyne','60355-610','Travessa'),
(16101,'Fortaleza','Zulmira','Barra do Ceará','60340-380','Vila'),
(16102,'Fortaleza','Zumbi','Messejana','60872-405','Rua');
