-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_cep_unico.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_cep_unico.sql /var/lib/postgresql/testone/cep_pg_cep_unico.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_cep_unico.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_cep_unico.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_unique ( 
	geo_cep_unique_id int4 NOT NULL,
	name varchar( 70 ) NOT NULL,
	name_without_accent varchar( 70 ) NOT NULL,
	code varchar( 9 ) ,
	state varchar( 2 ) NOT NULL,
CONSTRAINT pk_geo_cep_unique PRIMARY KEY ( geo_cep_unique_id )
 );

COMMENT ON TABLE public.geo_cep_unique IS 'Places with unique code (cep unico)';

COMMENT ON COLUMN public.geo_cep_unique.state IS 'UF';


INSERT INTO public.geo_cep_unique  VALUES (1,'Acrelândia','acrelandia','69945-000','AC'),
(2,'Assis Brasil','assis brasil','69935-000','AC'),
(3,'Brasiléia','brasileia','69932-000','AC'),
(4,'Bujari','bujari','69923-000','AC'),
(5,'Capixaba','capixaba','69922-000','AC'),
(6,'Cruzeiro do Sul','cruzeiro do sul','69980-000','AC'),
(7,'Epitaciolândia','epitaciolandia','69934-000','AC'),
(8,'Feijó','feijo','69960-000','AC'),
(9,'Jordão','jordao','69975-000','AC'),
(10,'Mâncio Lima','mancio lima','69990-000','AC'),
(11,'Manoel Urbano','manoel urbano','69950-000','AC'),
(12,'Marechal Thaumaturgo','marechal thaumaturgo','69983-000','AC'),
(13,'Plácido de Castro','placido de castro','69928-000','AC'),
(14,'Porto Acre','porto acre','69921-000','AC'),
(15,'Porto Walter','porto walter','69982-000','AC'),
(16,'Rio Branco','rio branco',NULL,'AC'),
(17,'Rodrigues Alves','rodrigues alves','69985-000','AC'),
(18,'Santa Rosa','santa rosa','69955-000','AC'),
(19,'Sena Madureira','sena madureira','69940-000','AC'),
(20,'Senador Guiomard','senador guiomard','69925-000','AC'),
(21,'Tarauacá','tarauaca','69970-000','AC'),
(22,'Xapuri','xapuri','69930-000','AC'),
(23,'Água Branca','agua branca','57490-000','AL'),
(24,'Alazão','alazao','57317-000','AL'),
(25,'Alecrim','alecrim','57405-000','AL'),
(26,'Anadia','anadia','57660-000','AL'),
(27,'Anel','anel','57710-000','AL'),
(28,'Anum Novo','anum novo','57610-100','AL'),
(29,'Anum Velho','anum velho','57610-200','AL'),
(30,'Arapiraca','arapiraca',NULL,'AL'),
(31,'Atalaia','atalaia','57690-000','AL'),
(32,'Baixa da Onça','baixa da onca','57317-100','AL'),
(33,'Baixa do Capim','baixa do capim','57317-200','AL'),
(34,'Bálsamo','balsamo','57317-300','AL'),
(35,'Bananeiras','bananeiras','57317-400','AL'),
(36,'Barra de Santo Antônio','barra de santo antonio','57925-000','AL'),
(37,'Barra de São Miguel','barra de sao miguel','57180-000','AL'),
(38,'Barra do Bonifácio','barra do bonifacio','57610-300','AL'),
(39,'Barra Grande','barra grande','57958-000','AL'),
(40,'Batalha','batalha','57420-000','AL'),
(41,'Batingas','batingas','57317-500','AL'),
(42,'Belém','belem','57630-000','AL'),
(43,'Belo Monte','belo monte','57435-000','AL'),
(44,'Boa Sorte','boa sorte','57610-400','AL'),
(45,'Boa Vista','boa vista','57317-600','AL'),
(46,'Boa Vista','boa vista','57610-500','AL'),
(47,'Boca da Mata','boca da mata','57680-000','AL'),
(48,'Bom Jardim','bom jardim','57317-700','AL'),
(49,'Bonifácio','bonifacio','57610-600','AL'),
(50,'Branquinha','branquinha','57830-000','AL'),
(51,'Cacimbinhas','cacimbinhas','57570-000','AL'),
(52,'Cajarana','cajarana','57317-800','AL'),
(53,'Cajueiro','cajueiro','57770-000','AL'),
(54,'Caldeirões de Cima','caldeiroes de cima','57614-000','AL'),
(55,'Camadanta','camadanta','57318-000','AL'),
(56,'Campestre','campestre','57968-000','AL'),
(57,'Campo Alegre','campo alegre','57250-000','AL'),
(58,'Campo Grande','campo grande','57350-000','AL'),
(59,'Canaã','canaa','57317-900','AL'),
(60,'Canafístula','canafistula','57613-000','AL'),
(61,'Canapi','canapi','57530-000','AL'),
(62,'Canastra','canastra','57895-000','AL'),
(63,'Cangandu','cangandu','57318-100','AL'),
(64,'Capela','capela','57780-000','AL'),
(65,'Carneiros','carneiros','57535-000','AL'),
(66,'Carrasco','carrasco','57318-200','AL'),
(67,'Chã Preta','cha preta','57760-000','AL'),
(68,'Coité do Nóia','coite do noia','57325-000','AL'),
(69,'Colônia Leopoldina','colonia leopoldina','57975-000','AL'),
(70,'Coqueiro Seco','coqueiro seco','57140-000','AL'),
(71,'Coruripe','coruripe','57230-000','AL'),
(72,'Coruripe da Cal','coruripe da cal','57610-900','AL'),
(73,'Craíbas','craibas','57320-000','AL'),
(74,'Delmiro Gouveia','delmiro gouveia','57480-000','AL'),
(75,'Dois Riachos','dois riachos','57560-000','AL'),
(76,'Entremontes','entremontes','57465-000','AL'),
(77,'Estrela de Alagoas','estrela de alagoas','57625-000','AL'),
(78,'Feira Grande','feira grande','57340-000','AL'),
(79,'Feliz Deserto','feliz deserto','57220-000','AL'),
(81,'Flexeiras','flexeiras','57995-000','AL'),
(83,'Gaspar','gaspar','57318-300','AL'),
(84,'Girau do Ponciano','girau do ponciano','57360-000','AL'),
(85,'Ibateguara','ibateguara','57890-000','AL'),
(86,'Igaci','igaci','57620-000','AL'),
(87,'Igreja Nova','igreja nova','57280-000','AL'),
(88,'Inhapi','inhapi','57545-000','AL'),
(89,'Jacaré dos Homens','jacare dos homens','57430-000','AL'),
(90,'Jacuípe','jacuipe','57960-000','AL'),
(91,'Japaratinga','japaratinga','57950-000','AL'),
(92,'Jaramataia','jaramataia','57425-000','AL'),
(93,'Jenipapo','jenipapo','57318-400','AL'),
(94,'Joaquim Gomes','joaquim gomes','57980-000','AL'),
(95,'Jundiá','jundia','57965-000','AL'),
(96,'Junqueiro','junqueiro','57270-000','AL'),
(97,'Lagoa da Areia','lagoa da areia','57611-200','AL'),
(98,'Lagoa da Canoa','lagoa da canoa','57330-000','AL'),
(99,'Lagoa da Pedra','lagoa da pedra','57318-500','AL'),
(100,'Lagoa Dantas','lagoa dantas','57611-500','AL'),
(101,'Lagoa do Caldeirão','lagoa do caldeirao','57611-300','AL'),
(102,'Lagoa do Canto','lagoa do canto','57611-400','AL'),
(103,'Lagoa do Exú','lagoa do exu','57611-600','AL'),
(104,'Lagoa do Rancho','lagoa do rancho','57318-600','AL'),
(105,'Lagoa do Rancho','lagoa do rancho','57611-700','AL'),
(106,'Lajes do Caldeirão','lajes do caldeirao','57611-800','AL'),
(107,'Laranjal','laranjal','57318-700','AL'),
(108,'Limoeiro de Anadia','limoeiro de anadia','57260-000','AL'),
(109,'Maceió','maceio',NULL,'AL'),
(110,'Major Isidoro','major isidoro','57580-000','AL'),
(111,'Mar Vermelho','mar vermelho','57730-000','AL'),
(112,'Maragogi','maragogi','57955-000','AL'),
(113,'Maravilha','maravilha','57520-000','AL'),
(114,'Marechal Deodoro','marechal deodoro','57160-000','AL'),
(115,'Maribondo','maribondo','57670-000','AL'),
(116,'Massaranduba','massaranduba','57318-800','AL'),
(117,'Mata Grande','mata grande','57540-000','AL'),
(118,'Matriz de Camaragibe','matriz de camaragibe','57910-000','AL'),
(119,'Messias','messias','57990-000','AL'),
(120,'Minador do Negrão','minador do negrao','57615-000','AL'),
(121,'Monteirópolis','monteiropolis','57440-000','AL'),
(122,'Moreira','moreira','57611-900','AL'),
(123,'Munguba','munguba','57850-000','AL'),
(124,'Murici','murici','57820-000','AL'),
(125,'Novo Lino','novo lino','57970-000','AL'),
(126,'Olho D''Água Grande','olho d''agua grande','57390-000','AL'),
(127,'Olho D''Água das Flores','olho d''agua das flores','57442-000','AL'),
(128,'Olho D''Água de Cima','olho d''agua de cima','57318-900','AL'),
(129,'Olho D''Água do Casado','olho d''agua do casado','57470-000','AL'),
(130,'Olho D''Água dos Dandanhas','olho d''agua dos dandanhas','57319-000','AL'),
(131,'Olivença','olivenca','57550-000','AL'),
(132,'Ouro Branco','ouro branco','57525-000','AL'),
(133,'Palestina','palestina','57410-000','AL'),
(134,'Palmeira de Fora','palmeira de fora','57613-500','AL'),
(135,'Palmeira dos Índios','palmeira dos indios',NULL,'AL'),
(136,'Pão de Açúcar','pao de acucar','57400-000','AL'),
(137,'Pariconha','pariconha','57475-000','AL'),
(138,'Paripueira','paripueira','57935-000','AL'),
(139,'Passo de Camaragibe','passo de camaragibe','57930-000','AL'),
(140,'Pau D''Arco','pau d''arco','57319-100','AL'),
(141,'Pau Ferro','pau ferro','57319-200','AL'),
(142,'Paulo Jacinto','paulo jacinto','57740-000','AL'),
(143,'Penedo','penedo','57200-000','AL'),
(144,'Piacabuçu','piacabucu','57210-000','AL'),
(145,'Pilar','pilar','57150-000','AL'),
(146,'Pindoba','pindoba','57720-000','AL'),
(147,'Piranhas','piranhas','57460-000','AL'),
(148,'Poção','pocao','57319-300','AL'),
(149,'Poço da Pedra','poco da pedra','57319-400','AL'),
(150,'Poço das Trincheiras','poco das trincheiras','57510-000','AL'),
(151,'Porto Calvo','porto calvo','57900-000','AL'),
(152,'Porto de Pedras','porto de pedras','57945-000','AL'),
(153,'Porto Real do Colégio','porto real do colegio','57290-000','AL'),
(154,'Poxim','poxim','57235-000','AL'),
(155,'Quebrângulo','quebrangulo','57750-000','AL'),
(156,'Riacho do Sertão','riacho do sertao','57585-000','AL'),
(157,'Riacho Fundo de Cima','riacho fundo de cima','57611-000','AL'),
(158,'Rio Largo','rio largo','57100-000','AL'),
(159,'Rocha Cavalcante','rocha cavalcante','57810-000','AL'),
(160,'Roteiro','roteiro','57246-000','AL'),
(161,'Santa Efigênia','santa efigenia','57790-000','AL'),
(162,'Santa Luzia do Norte','santa luzia do norte','57130-000','AL'),
(163,'Santana do Ipanema','santana do ipanema','57500-000','AL'),
(164,'Santana do Mundaú','santana do mundau','57840-000','AL'),
(165,'Santo Antônio','santo antonio','57611-100','AL'),
(166,'São Brás','sao bras','57380-000','AL'),
(167,'São José da Laje','sao jose da laje','57860-000','AL'),
(168,'São José da Tapera','sao jose da tapera','57445-000','AL'),
(169,'São Luís do Quitundé','sao luis do quitunde','57920-000','AL'),
(170,'São Miguel dos Campos','sao miguel dos campos','57240-000','AL'),
(171,'São Miguel dos Milagres','sao miguel dos milagres','57940-000','AL'),
(172,'São Sebastião','sao sebastiao','57275-000','AL'),
(173,'Sapucaia','sapucaia','57319-500','AL'),
(174,'Sapucaia','sapucaia','57693-000','AL'),
(175,'Satuba','satuba','57120-000','AL'),
(176,'Senador Rui Palmeira','senador rui palmeira','57515-000','AL'),
(177,'Serra da Mandioca','serra da mandioca','57612-000','AL'),
(178,'Serra do São José','serra do sao jose','57612-500','AL'),
(179,'Taboleiro do Pinto','taboleiro do pinto','57110-000','AL'),
(180,'Taboquinha','taboquinha','57319-600','AL'),
(181,'Tanque D''Arca','tanque d''arca','57635-000','AL'),
(182,'Taquarana','taquarana','57640-000','AL'),
(183,'Tatuamunha','tatuamunha','57948-000','AL'),
(184,'Teotônio Vilela','teotonio vilela','57265-000','AL'),
(185,'Traipu','traipu','57370-000','AL'),
(186,'União dos Palmares','uniao dos palmares','57800-000','AL'),
(187,'Usina Camaçari','usina camacari','57233-000','AL'),
(188,'Viçosa','vicosa','57700-000','AL'),
(189,'Vila Aparecida','vila aparecida','57319-700','AL'),
(190,'Vila São Francisco','vila sao francisco','57319-800','AL'),
(191,'Alvarães','alvaraes','69475-000','AM'),
(192,'Amatari','amatari','69105-000','AM'),
(193,'Amaturá','amatura','69620-000','AM'),
(194,'Anamã','anama','69445-000','AM'),
(195,'Anori','anori','69440-000','AM'),
(196,'Apuí','apui','69265-000','AM'),
(197,'Ariaú','ariau','69165-000','AM'),
(198,'Atalaia do Norte','atalaia do norte','69650-000','AM'),
(199,'Augusto Montenegro','augusto montenegro','69182-000','AM'),
(200,'Autazes','autazes','69240-000','AM'),
(201,'Axinim','axinim','69210-000','AM'),
(202,'Badajós','badajos','69452-000','AM'),
(203,'Balbina','balbina','69736-000','AM'),
(204,'Barcelos','barcelos','69700-000','AM'),
(205,'Barreirinha','barreirinha','69160-000','AM'),
(206,'Benjamin Constant','benjamin constant','69630-000','AM'),
(207,'Beruri','beruri','69430-000','AM'),
(208,'Boa Vista do Ramos','boa vista do ramos','69195-000','AM'),
(209,'Boca do Acre','boca do acre','69850-000','AM'),
(210,'Borba','borba','69200-000','AM'),
(211,'Caapiranga','caapiranga','69410-000','AM'),
(212,'Cametá','cameta','69162-000','AM'),
(213,'Canumã','canuma','69212-000','AM'),
(214,'Canutama','canutama','69820-000','AM'),
(215,'Carauari','carauari','69500-000','AM'),
(216,'Careiro','careiro','69250-000','AM'),
(217,'Careiro da Várzea','careiro da varzea','69255-000','AM'),
(218,'Carvoeiro','carvoeiro','69725-000','AM'),
(219,'Coari','coari','69460-000','AM'),
(220,'Codajás','codajas','69450-000','AM'),
(221,'Cucuí','cucui','69765-000','AM'),
(222,'Eirunepé','eirunepe','69880-000','AM'),
(223,'Envira','envira','69870-000','AM'),
(224,'Floriano Peixoto','floriano peixoto','69855-000','AM'),
(225,'Fonte Boa','fonte boa','69670-000','AM'),
(226,'Freguesia do Andirá','freguesia do andira','69170-000','AM'),
(227,'Guajará','guajara','69895-000','AM'),
(228,'Humaitá','humaita','69800-000','AM'),
(229,'Iauaretê','iauarete','69790-000','AM'),
(230,'Içanã','icana','69760-000','AM'),
(231,'Ipixuna','ipixuna','69890-000','AM'),
(232,'Iranduba','iranduba','69405-000','AM'),
(233,'Itacoatiara','itacoatiara','69100-000','AM'),
(234,'Itamarati','itamarati','69510-000','AM'),
(235,'Itapiranga','itapiranga','69120-000','AM'),
(236,'Japurá','japura','69495-000','AM'),
(237,'Juruá','jurua','69520-000','AM'),
(238,'Jutaí','jutai','69660-000','AM'),
(239,'Lábrea','labrea','69830-000','AM'),
(240,'Lago Preto','lago preto','69196-000','AM'),
(241,'Manacapuru','manacapuru','69400-000','AM'),
(242,'Manaquiri','manaquiri','69435-000','AM'),
(243,'Manaus','manaus',NULL,'AM'),
(244,'Manicoré','manicore','69280-000','AM'),
(245,'Maraã','maraa','69490-000','AM'),
(246,'Massauari','massauari','69197-000','AM'),
(247,'Maués','maues','69190-000','AM'),
(248,'Mocambo','mocambo','69158-000','AM'),
(249,'Moura','moura','69720-000','AM'),
(250,'Murutinga','murutinga','69245-000','AM'),
(251,'Nhamundá','nhamunda','69140-000','AM'),
(252,'Nova Olinda do Norte','nova olinda do norte','69230-000','AM'),
(253,'Novo Airão','novo airao','69730-000','AM'),
(254,'Novo Aripuanã','novo aripuana','69260-000','AM'),
(255,'Osório da Fonseca','osorio da fonseca','69192-000','AM'),
(256,'Parintins','parintins',NULL,'AM'),
(257,'Pauini','pauini','69860-000','AM'),
(258,'Pedras','pedras','69175-000','AM'),
(259,'Presidente Figueiredo','presidente figueiredo','69735-000','AM'),
(260,'Repartimento','repartimento','69193-000','AM'),
(261,'Rio Preto da Eva','rio preto da eva','69115-000','AM'),
(262,'Santa Isabel do Rio Negro','santa isabel do rio negro','69740-000','AM'),
(263,'Santa Rita','santa rita','69610-000','AM'),
(264,'Santo Antônio do Içá','santo antonio do ica','69680-000','AM'),
(265,'São Felipe','sao felipe','69752-000','AM'),
(266,'São Gabriel da Cachoeira','sao gabriel da cachoeira','69750-000','AM'),
(267,'São Paulo de Olivença','sao paulo de olivenca','69600-000','AM'),
(268,'São Sebastião do Uatumã','sao sebastiao do uatuma','69135-000','AM'),
(269,'Silves','silves','69110-000','AM'),
(270,'Tabatinga','tabatinga','69640-000','AM'),
(271,'Tapauá','tapaua','69480-000','AM'),
(272,'Tefé','tefe','69470-000','AM'),
(273,'Tonantins','tonantins','69685-000','AM'),
(274,'Uarini','uarini','69485-000','AM'),
(275,'Urucará','urucara','69130-000','AM'),
(276,'Urucurituba','urucurituba','69180-000','AM'),
(277,'Vila Pitinga','vila pitinga','69737-000','AM'),
(278,'Abacate da Pedreira','abacate da pedreira','68912-350','AP'),
(279,'Água Branca do Amapari','agua branca do amapari','68948-000','AP'),
(280,'Amapá','amapa','68950-000','AP'),
(281,'Amapari','amapari','68945-000','AP'),
(282,'Ambé','ambe','68912-000','AP'),
(283,'Aporema','aporema','68994-000','AP'),
(284,'Ariri','ariri','68912-050','AP'),
(285,'Bailique','bailique','68913-000','AP'),
(286,'Boca do Jari','boca do jari','68923-000','AP'),
(287,'Calçoene','calcoene','68960-000','AP'),
(288,'Cantanzal','cantanzal','68912-800','AP'),
(289,'Carmo','carmo','68912-100','AP'),
(290,'Clevelândia do Norte','clevelandia do norte','68985-000','AP'),
(291,'Corre Água','corre agua','68912-600','AP'),
(292,'Cunani','cunani','68965-000','AP'),
(293,'Curiaú','curiau','68912-300','AP'),
(294,'Cutias','cutias','68973-000','AP'),
(295,'Fazendinha','fazendinha','68912-250','AP'),
(296,'Ferreira Gomes','ferreira gomes','68915-000','AP'),
(297,'Fortaleza','fortaleza','68939-000','AP'),
(298,'Gaivota','gaivota','68912-150','AP'),
(299,'Gurupora','gurupora','68912-650','AP'),
(300,'Igarapé do Lago','igarape do lago','68935-000','AP'),
(301,'Ilha de Santana','ilha de santana','68937-000','AP'),
(302,'Inajá','inaja','68912-750','AP'),
(303,'Itaubal','itaubal','68976-000','AP'),
(304,'Laranjal do Jari','laranjal do jari','68920-000','AP'),
(305,'Livramento do Pacuí','livramento do pacui','68912-450','AP'),
(306,'Lourenço','lourenco','68970-000','AP'),
(307,'Macapá','macapa',NULL,'AP'),
(308,'Mazagão','mazagao','68940-000','AP'),
(309,'Mazagão Velho','mazagao velho','68943-000','AP'),
(310,'Oiapoque','oiapoque','68980-000','AP'),
(311,'Paredão','paredao','68917-000','AP'),
(312,'Porto Grande','porto grande','68997-000','AP'),
(313,'Pracuúba','pracuuba','68918-000','AP'),
(314,'Santa Luzia do Pacuí','santa luzia do pacui','68912-530','AP'),
(315,'Santa Maria','santa maria','68912-200','AP'),
(316,'Santana','santana','68925-000','AP'),
(317,'São Joaquim do Pacuí','sao joaquim do pacui','68912-500','AP'),
(318,'São Sebastião do Livramento','sao sebastiao do livramento','68912-550','AP'),
(319,'São Tomé','sao tome','68912-700','AP'),
(320,'Serra do Navio','serra do navio','68914-000','AP'),
(321,'Sucuriju','sucuriju','68958-000','AP'),
(322,'Tartarugalzinho','tartarugalzinho','68990-000','AP'),
(323,'Vila Velha','vila velha','68988-000','AP'),
(324,'Vitória do Jari','vitoria do jari','68924-000','AP'),
(325,'Abadia','abadia','48320-000','BA'),
(326,'Abaíra','abaira','46690-000','BA'),
(327,'Abaré','abare','48680-000','BA'),
(328,'Abelhas','abelhas','45112-000','BA'),
(329,'Abóbora','abobora','48912-000','BA'),
(330,'Abrantes','abrantes','42840-000','BA'),
(331,'Acajutiba','acajutiba','48360-000','BA'),
(332,'Açu da Torre','acu da torre','48288-000','BA'),
(333,'Açudina','acudina','47645-000','BA'),
(334,'Acupe','acupe','44218-000','BA'),
(335,'Adustina','adustina','48435-000','BA'),
(336,'Afligidos','afligidos','44338-000','BA'),
(337,'Afrânio Peixoto','afranio peixoto','46965-000','BA'),
(338,'Água Doce','agua doce','45295-000','BA'),
(339,'Água Fria','agua fria','48170-000','BA'),
(340,'Águas do Paulista','aguas do paulista','47505-000','BA'),
(341,'Aiquara','aiquara','45220-000','BA'),
(342,'Alagoinhas','alagoinhas',NULL,'BA'),
(343,'Alcobaça','alcobaca','45990-000','BA'),
(344,'Alegre','alegre','46203-000','BA'),
(345,'Algodão','algodao','45582-000','BA'),
(346,'Algodões','algodoes','48832-000','BA'),
(347,'Almadina','almadina','45640-000','BA'),
(348,'Alto Bonito','alto bonito','44805-000','BA'),
(349,'Amado Bahia','amado bahia','48282-000','BA'),
(350,'Amaniú','amaniu','47380-000','BA'),
(351,'Amargosa','amargosa','45300-000','BA'),
(352,'Amélia Rodrigues','amelia rodrigues','44230-000','BA'),
(353,'América Dourada','america dourada','44910-000','BA'),
(354,'Américo Alves','americo alves','47370-000','BA'),
(355,'Anagé','anage','45180-000','BA'),
(356,'Andaraí','andarai','46830-000','BA'),
(357,'Andorinha','andorinha','48990-000','BA'),
(358,'Angical','angical','47960-000','BA'),
(359,'Angico','angico','44633-000','BA'),
(360,'Anguera','anguera','44670-000','BA'),
(361,'Antas','antas','48420-000','BA'),
(362,'Antônio Cardoso','antonio cardoso','44180-000','BA'),
(363,'Antônio Gonçalves','antonio goncalves','44780-000','BA'),
(364,'Aporá','apora','48350-000','BA'),
(365,'Apuarema','apuarema','45355-000','BA'),
(366,'Araçás','aracas','48108-000','BA'),
(367,'Aracatu','aracatu','46130-000','BA'),
(368,'Araci','araci','48760-000','BA'),
(369,'Aramari','aramari','48130-000','BA'),
(370,'Arapiranga','arapiranga','46177-000','BA'),
(371,'Arataca','arataca','45695-000','BA'),
(372,'Aratuípe','aratuipe','44490-000','BA'),
(373,'Areias','areias','42847-000','BA'),
(374,'Arembepe','arembepe','42835-000','BA'),
(375,'Argoim','argoim','44525-000','BA'),
(376,'Argolo','argolo','45925-000','BA'),
(377,'Aribice','aribice','48504-000','BA'),
(378,'Aritaguá','aritagua','45663-000','BA'),
(379,'Aurelino Leal','aurelino leal','45675-000','BA'),
(380,'Baianópolis','baianopolis','47830-000','BA'),
(381,'Baixa do Palmeira','baixa do palmeira','44535-000','BA'),
(382,'Baixa Grande','baixa grande','44620-000','BA'),
(383,'Baixão','baixao','45212-000','BA'),
(384,'Baixinha','baixinha','45313-000','BA'),
(385,'Baluarte','baluarte','47270-000','BA'),
(386,'Banco Central','banco central','45673-000','BA'),
(387,'Banco da Vitória','banco da vitoria','45661-000','BA'),
(388,'Bandeira do Almada','bandeira do almada','45635-000','BA'),
(389,'Bandeira do Colônia','bandeira do colonia','45705-000','BA'),
(390,'Bandiaçu','bandiacu','48745-000','BA'),
(391,'Banzaê','banzae','48405-000','BA'),
(392,'Baraúnas','baraunas','46920-000','BA'),
(393,'Barcelos do Sul','barcelos do sul','45448-000','BA'),
(394,'Barra','barra','47100-000','BA'),
(395,'Barra da Estiva','barra da estiva','46650-000','BA'),
(396,'Barra do Choça','barra do choca','45120-000','BA'),
(397,'Barra do Jacuípe','barra do jacuipe','42833-000','BA'),
(398,'Barra do Mendes','barra do mendes','44990-000','BA'),
(399,'Barra do Pojuca','barra do pojuca','42825-000','BA'),
(400,'Barra do Rocha','barra do rocha','45560-000','BA'),
(401,'Barra do Tarrachil','barra do tarrachil','48668-000','BA'),
(402,'Barracas','barracas','44757-000','BA'),
(403,'Barreiras','barreiras',NULL,'BA'),
(404,'Barro Alto','barro alto','44895-000','BA'),
(405,'Governador Lomanto Junior','governador lomanto junior','45625-000','BA'),
(406,'Barro Vermelho','barro vermelho','48935-000','BA'),
(407,'Barrocas','barrocas','48705-000','BA'),
(408,'Bastião','bastiao','46745-000','BA'),
(409,'Bate Pé','bate pe','45107-000','BA'),
(410,'Batinga','batinga','45975-000','BA'),
(411,'Bela Flor','bela flor','48113-000','BA'),
(412,'Belém da Cachoeira','belem da cachoeira','44315-000','BA'),
(413,'Belmonte','belmonte','45800-000','BA'),
(414,'Belo Campo','belo campo','45160-000','BA'),
(415,'Belo Campo','belo campo','44911-000','BA'),
(416,'Bem-Bom','bem-bom','47330-000','BA'),
(417,'Bendegó','bendego','48524-000','BA'),
(418,'Bento Simões','bento simoes','44258-000','BA'),
(419,'Biritinga','biritinga','48780-000','BA'),
(420,'Boa Espera','boa espera','44265-000','BA'),
(421,'Boa Nova','boa nova','45250-000','BA'),
(422,'Boa União','boa uniao','48103-000','BA'),
(423,'Boa Vista do Lagamar','boa vista do lagamar','47525-000','BA'),
(424,'Boa Vista do Tupim','boa vista do tupim','46850-000','BA'),
(425,'Boaçu','boacu','45209-000','BA'),
(426,'Boca do Córrego','boca do corrego','45805-000','BA'),
(427,'Bom Jesus da Lapa','bom jesus da lapa','47600-000','BA'),
(428,'Bom Jesus da Serra','bom jesus da serra','45263-000','BA'),
(429,'Bom Sossego','bom sossego','47540-000','BA'),
(430,'Bonfim da Feira','bonfim da feira','44120-000','BA'),
(431,'Boninal','boninal','46740-000','BA'),
(432,'Bonito','bonito','46820-000','BA'),
(433,'Boquira','boquira','46530-000','BA'),
(434,'Botuporã','botupora','46570-000','BA'),
(435,'Botuquara','botuquara','46475-000','BA'),
(436,'Brejinho das Ametistas','brejinho das ametistas','46405-000','BA'),
(437,'Brejo da Serra','brejo da serra','47260-000','BA'),
(438,'Brejo Luíza de Brito','brejo luiza de brito','46733-000','BA'),
(439,'Brejo Novo','brejo novo','46855-000','BA'),
(440,'Brejões','brejoes','45325-000','BA'),
(441,'Brejolândia','brejolandia','47750-000','BA'),
(442,'Brotas de Macaúbas','brotas de macaubas','47560-000','BA'),
(443,'Brumado','brumado','46100-000','BA'),
(444,'Bucuituba','bucuituba','46535-000','BA'),
(445,'Buerarema','buerarema','45615-000','BA'),
(446,'Buracica','buracica','44285-000','BA'),
(447,'Buranhém','buranhem','45845-000','BA'),
(448,'Buril','buril','48483-000','BA'),
(449,'Buris de Abrantes','buris de abrantes','42845-000','BA'),
(450,'Buritirama','buritirama','47120-000','BA'),
(451,'Caatiba','caatiba','45130-000','BA'),
(452,'Cabaceiras do Paraguaçu','cabaceiras do paraguacu','44345-000','BA'),
(453,'Cabrália','cabralia','46768-000','BA'),
(454,'Cacha Pregos','cacha pregos','44478-000','BA'),
(455,'Cachoeira','cachoeira','44300-000','BA'),
(456,'Cachoeira do Mato','cachoeira do mato','45999-000','BA'),
(457,'Caculé','cacule','46300-000','BA'),
(458,'Caém','caem','44730-000','BA'),
(459,'Caetanos','caetanos','45265-000','BA'),
(460,'Caeté-Açu','caete-acu','46940-000','BA'),
(461,'Caetité','caetite','46400-000','BA'),
(462,'Cafarnaum','cafarnaum','44880-000','BA'),
(463,'Caiçara','caicara','45118-000','BA'),
(464,'Caimbé','caimbe','48506-000','BA'),
(465,'Cairu','cairu','45420-000','BA'),
(466,'Caiubi','caiubi','45858-000','BA'),
(467,'Cajuí','cajui','47390-000','BA'),
(468,'Caldas do Jorro','caldas do jorro','48793-000','BA'),
(469,'Caldeirão','caldeirao','48955-000','BA'),
(470,'Caldeirão Grande','caldeirao grande','44750-000','BA'),
(471,'Caldeiras','caldeiras','46420-000','BA'),
(472,'Camacan','camacan','45880-000','BA'),
(473,'Camaçari','camacari',NULL,'BA'),
(474,'Camamu','camamu','45445-000','BA'),
(475,'Camassandi','camassandi','44482-000','BA'),
(476,'Camirim','camirim','44860-000','BA'),
(477,'Campinhos','campinhos','44215-000','BA'),
(478,'Campo Alegre de Lourdes','campo alegre de lourdes','47220-000','BA'),
(479,'Campo Formoso','campo formoso','44790-000','BA'),
(480,'Campo Formoso','campo formoso','44935-000','BA'),
(481,'Camurugi','camurugi','45434-000','BA'),
(482,'Canabravinha','canabravinha','46195-000','BA'),
(483,'Canápolis','canapolis','47730-000','BA'),
(484,'Canarana','canarana','44890-000','BA'),
(485,'Canatiba','canatiba','46510-000','BA'),
(486,'Canavieiras','canavieiras','45860-000','BA'),
(487,'Canché','canche','48560-000','BA'),
(488,'Candeal','candeal','48710-000','BA'),
(489,'Candeias','candeias',NULL,'BA'),
(490,'Candiba','candiba','46380-000','BA'),
(491,'Cândido Sales','candido sales','45157-000','BA'),
(492,'Canoão','canoao','44965-000','BA'),
(493,'Cansanção','cansancao','48840-000','BA'),
(494,'Canto do Sol','canto do sol','42830-000','BA'),
(495,'Canudos','canudos','48520-000','BA'),
(496,'Canudos','canudos','44889-000','BA'),
(497,'Capão','capao','45495-000','BA'),
(498,'Capela do Alto Alegre','capela do alto alegre','44645-000','BA'),
(499,'Capim Grosso','capim grosso','44695-000','BA'),
(500,'Caraguataí','caraguatai','46680-000','BA'),
(501,'Caraíbas','caraibas','45177-000','BA'),
(502,'Caraibuna','caraibuna','46630-000','BA'),
(503,'Caraípe','caraipe','44555-000','BA'),
(504,'Caraiva','caraiva','45819-000','BA'),
(505,'Caravelas','caravelas','45900-000','BA'),
(506,'Cardeal da Silva','cardeal da silva','48390-000','BA'),
(507,'Carinhanha','carinhanha','46445-000','BA'),
(508,'Caripare','caripare','47980-000','BA'),
(509,'Carnaíba do Sertão','carnaiba do sertao','48922-000','BA'),
(510,'Carrapichel','carrapichel','48985-000','BA'),
(511,'Casa Nova','casa nova','47300-000','BA'),
(512,'Castelo Novo','castelo novo','45667-000','BA'),
(513,'Castro Alves','castro alves','44500-000','BA'),
(514,'Catinga do Moura','catinga do moura','44704-000','BA'),
(515,'Catingal','catingal','45245-000','BA'),
(516,'Catolândia','catolandia','47815-000','BA'),
(517,'Catolés','catoles','46695-000','BA'),
(518,'Catolezinho','catolezinho','45145-000','BA'),
(519,'Catu','catu','48110-000','BA'),
(520,'Catu de Abrantes','catu de abrantes','42841-000','BA'),
(521,'Caturama','caturama','46575-000','BA'),
(522,'Cavunge','cavunge','44685-000','BA'),
(523,'Central','central','44940-000','BA'),
(524,'Ceraima','ceraima','46433-000','BA'),
(525,'Chorrochó','chorrocho','48660-000','BA'),
(526,'Cícero Dantas','cicero dantas','48410-000','BA'),
(527,'Cinco Rios','cinco rios','43860-000','BA'),
(528,'Cipó','cipo','48450-000','BA'),
(529,'Coaraci','coaraci','45638-000','BA'),
(530,'Cocos','cocos','47680-000','BA'),
(531,'Colônia','colonia','45832-000','BA'),
(532,'Comércio','comercio','44545-000','BA'),
(533,'Conceição da Feira','conceicao da feira','44320-000','BA'),
(534,'Conceição do Almeida','conceicao do almeida','44540-000','BA'),
(535,'Conceição do Coité','conceicao do coite','48730-000','BA'),
(536,'Conceição do Jacuípe','conceicao do jacuipe','44245-000','BA'),
(537,'Conde','conde','48300-000','BA'),
(538,'Condeúba','condeuba','46200-000','BA'),
(539,'Contendas do Sincorá','contendas do sincora','46620-000','BA'),
(540,'Copixaba','copixaba','47430-000','BA'),
(541,'Coqueiros','coqueiros','44430-000','BA'),
(542,'Coquinhos','coquinhos','45185-000','BA'),
(543,'Coração de Maria','coracao de maria','44250-000','BA'),
(544,'Cordeiros','cordeiros','46280-000','BA'),
(545,'Coribe','coribe','47690-000','BA'),
(546,'Coronel João Sá','coronel joao sa','48590-000','BA'),
(547,'Correntina','correntina','47650-000','BA'),
(548,'Corta Mão','corta mao','45301-000','BA'),
(549,'Cotegipe','cotegipe','47900-000','BA'),
(550,'Coutos','coutos','45664-000','BA'),
(551,'Cravolândia','cravolandia','45330-000','BA'),
(552,'Crisópolis','crisopolis','48480-000','BA'),
(553,'Cristalândia','cristalandia','46108-000','BA'),
(554,'Cristópolis','cristopolis','47950-000','BA'),
(555,'Crussaí','crussai','44505-000','BA'),
(556,'Cruz das Almas','cruz das almas','44380-000','BA'),
(557,'Cumuruxatiba','cumuruxatiba','45983-000','BA'),
(558,'Cunhangi','cunhangi','44488-000','BA'),
(559,'Curaçá','curaca','48930-000','BA'),
(560,'Curral Falso','curral falso','48403-000','BA'),
(561,'Dário Meira','dario meira','45590-000','BA'),
(562,'Delfino','delfino','44795-000','BA'),
(563,'Descoberto','descoberto','47695-000','BA'),
(564,'Dias Coelho','dias coelho','44855-000','BA'),
(565,'Dias D''Ávila','dias d''avila','42850-000','BA'),
(566,'Diógenes Sampaio','diogenes sampaio','45302-000','BA'),
(567,'Dom Basílio','dom basilio','46165-000','BA'),
(568,'Dom Macedo Costa','dom macedo costa','44560-000','BA'),
(569,'Dona Maria','dona maria','48473-000','BA'),
(570,'Duas Barras do Morro','duas barras do morro','44865-000','BA'),
(571,'Elísio Medrado','elisio medrado','45305-000','BA'),
(572,'Encruzilhada','encruzilhada','45150-000','BA'),
(573,'Engenheiro França','engenheiro franca','45312-000','BA'),
(574,'Engenheiro Pontes','engenheiro pontes','45498-000','BA'),
(575,'Entre Rios','entre rios','48180-000','BA'),
(576,'Érico Cardoso','erico cardoso','46180-000','BA'),
(577,'Esplanada','esplanada','48370-000','BA'),
(578,'Euclides da Cunha','euclides da cunha','48500-000','BA'),
(579,'Eunápolis','eunapolis',NULL,'BA'),
(580,'Fátima','fatima','48415-000','BA'),
(581,'Feira da Mata','feira da mata','46446-000','BA'),
(582,'Feira de Santana','feira de santana',NULL,'BA'),
(583,'Ferradas','ferradas',NULL,'BA'),
(584,'Filadélfia','filadelfia','44775-000','BA'),
(585,'Filanésia','filanesia','45358-000','BA'),
(586,'Firmino Alves','firmino alves','45720-000','BA'),
(587,'Floresta Azul','floresta azul','45740-000','BA'),
(588,'Formosa do Rio Preto','formosa do rio preto','47990-000','BA'),
(589,'França','franca','44837-000','BA'),
(590,'Gabiarra','gabiarra','45831-000','BA'),
(591,'Galeão','galeao','45422-000','BA'),
(592,'Gamboa','gamboa','45424-000','BA'),
(593,'Gameleira da Lapa','gameleira da lapa','47620-000','BA'),
(594,'Gameleira do Assuruá','gameleira do assurua','47470-000','BA'),
(595,'Gandu','gandu','45450-000','BA'),
(596,'Gavião','gaviao','44650-000','BA'),
(597,'Gentio do Ouro','gentio do ouro','47450-000','BA'),
(598,'Geolândia','geolandia','44349-000','BA'),
(599,'Glória','gloria','48610-000','BA'),
(600,'Gongogi','gongogi','45540-000','BA'),
(601,'Governador João Durval Carneiro','governador joao durval carneiro','44130-000','BA'),
(602,'Governador Mangabeira','governador mangabeira','44350-000','BA'),
(603,'Guagirus','guagirus','42837-000','BA'),
(604,'Guaí','guai','44423-000','BA'),
(605,'Guajeru','guajeru','46205-000','BA'),
(606,'Guanambi','guanambi','46430-000','BA'),
(607,'Guapira','guapira','44425-000','BA'),
(608,'Guarajuba','guarajuba','42827-000','BA'),
(609,'Guaratinga','guaratinga','45840-000','BA'),
(610,'Guerém','guerem','45413-000','BA'),
(611,'Guiné','guine','46753-000','BA'),
(612,'Guirapa','guirapa','46370-000','BA'),
(613,'Gurupá Mirim','gurupa mirim','45795-000','BA'),
(614,'Heliópolis','heliopolis','48445-000','BA'),
(615,'Helvecia','helvecia','45923-000','BA'),
(616,'Hidrolândia','hidrolandia','44955-000','BA'),
(617,'Humildes','humildes','44135-000','BA'),
(618,'Iaçu','iacu','46860-000','BA'),
(619,'Ibatui','ibatui','48185-000','BA'),
(620,'Ibiaçu','ibiacu','45523-000','BA'),
(621,'Ibiajara','ibiajara','46560-000','BA'),
(622,'Ibiapora','ibiapora','44825-000','BA'),
(623,'Ibiassucê','ibiassuce','46390-000','BA'),
(624,'Ibicaraí','ibicarai','45745-000','BA'),
(625,'Ibicoara','ibicoara','46760-000','BA'),
(626,'Ibicuí','ibicui','45290-000','BA'),
(627,'Ibipeba','ibipeba','44970-000','BA'),
(628,'Ibipetum','ibipetum','47595-000','BA'),
(629,'Ibipitanga','ibipitanga','46540-000','BA'),
(630,'Ibiquera','ibiquera','46840-000','BA'),
(631,'Ibiraba','ibiraba','47110-000','BA'),
(632,'Ibirajá','ibiraja','45972-000','BA'),
(633,'Ibiranhém','ibiranhem','45938-000','BA'),
(634,'Ibirapitanga','ibirapitanga','45500-000','BA'),
(635,'Ibirapuã','ibirapua','45940-000','BA'),
(636,'Ibirataia','ibirataia','45580-000','BA'),
(637,'Ibitiara','ibitiara','46700-000','BA'),
(638,'Ibitiguira','ibitiguira','45378-000','BA'),
(639,'Ibitira','ibitira','46225-000','BA'),
(640,'Ibititá','ibitita','44960-000','BA'),
(641,'Ibitunane','ibitunane','47480-000','BA'),
(642,'Ibitupa','ibitupa','45298-000','BA'),
(643,'Ibó','ibo','48685-000','BA'),
(644,'Ibotirama','ibotirama','47520-000','BA'),
(645,'Ichu','ichu','48725-000','BA'),
(646,'Icó','ico','44852-000','BA'),
(647,'Igaporã','igapora','46490-000','BA'),
(648,'Igará','igara','48975-000','BA'),
(649,'Igarité','igarite','47105-000','BA'),
(650,'Igatu','igatu','46834-000','BA'),
(651,'Igrapiúna','igrapiuna','45443-000','BA'),
(652,'Iguá','igua','45105-000','BA'),
(653,'Iguaí','iguai','45280-000','BA'),
(654,'Iguaibi','iguaibi','45285-000','BA'),
(655,'Iguatemi','iguatemi','46150-000','BA'),
(656,'Iguira','iguira','47410-000','BA'),
(657,'Iguitu','iguitu','44975-000','BA'),
(658,'Ilha de Mare','ilha de mare','42500-000','BA'),
(659,'Ilhéus','ilheus',NULL,'BA'),
(660,'Indaí','indai','44810-000','BA'),
(661,'Inema','inema','45669-000','BA'),
(662,'Inhambupe','inhambupe','48490-000','BA'),
(663,'Inhata','inhata','44235-000','BA'),
(664,'Inhaúmas','inhaumas','47648-000','BA'),
(665,'Inhobim','inhobim','45110-000','BA'),
(666,'Inúbia','inubia','46766-000','BA'),
(667,'Ipecaetá','ipecaeta','44680-000','BA'),
(668,'Ipiaú','ipiau','45570-000','BA'),
(669,'Ipirá','ipira','44600-000','BA'),
(670,'Ipiúna','ipiuna','45347-000','BA'),
(671,'Ipucaba','ipucaba','47550-000','BA'),
(672,'Ipupiara','ipupiara','47590-000','BA'),
(673,'Irajuba','irajuba','45370-000','BA'),
(674,'Iramaia','iramaia','46770-000','BA'),
(675,'Iraporanga','iraporanga','46985-000','BA'),
(676,'Iraquara','iraquara','46980-000','BA'),
(677,'Irará','irara','44255-000','BA'),
(678,'Irecê','irece','44900-000','BA'),
(679,'Irundiara','irundiara','46315-000','BA'),
(680,'Ita-Azul','ita-azul','45838-000','BA'),
(681,'Itabela','itabela','45848-000','BA'),
(682,'Itaberaba','itaberaba','46880-000','BA'),
(683,'Itabuna','itabuna',NULL,'BA'),
(684,'Itacaré','itacare','45530-000','BA'),
(685,'Itacava','itacava','44253-000','BA'),
(686,'Itachama','itachama','45303-000','BA'),
(687,'Itacimirim','itacimirim','42823-000','BA'),
(688,'Itaeté','itaete','46790-000','BA'),
(689,'Itagi','itagi','45230-000','BA'),
(690,'Itagibá','itagiba','45585-000','BA'),
(691,'Itagimirim','itagimirim','45850-000','BA'),
(692,'Itaguaçu da Bahia','itaguacu da bahia','47440-000','BA'),
(693,'Itaia','itaia','45723-000','BA'),
(694,'Itaibó','itaibo','45213-000','BA'),
(695,'Itaipu','itaipu','45116-000','BA'),
(696,'Itaítu','itaitu','44702-000','BA'),
(697,'Itajaí','itajai','45275-000','BA'),
(698,'Itaju do Colônia','itaju do colonia','45730-000','BA'),
(699,'Itajubaquara','itajubaquara','47460-000','BA'),
(700,'Itajuípe','itajuipe','45630-000','BA'),
(701,'Itajuru','itajuru','45211-000','BA'),
(702,'Itamaraju','itamaraju','45836-000','BA'),
(703,'Itamari','itamari','45455-000','BA'),
(704,'Itambé','itambe','45140-000','BA'),
(705,'Itamira','itamira','48355-000','BA'),
(706,'Itamotinga','itamotinga','48920-000','BA'),
(707,'Itanagé','itanage','46143-000','BA'),
(708,'Itanagra','itanagra','48290-000','BA'),
(709,'Itanhém','itanhem','45970-000','BA'),
(710,'Itanhi','itanhi','48315-000','BA'),
(711,'Itaparica','itaparica','44460-000','BA'),
(712,'Itapé','itape','45750-000','BA'),
(713,'Itapebi','itapebi','45855-000','BA'),
(714,'Itapeipu','itapeipu','44708-000','BA'),
(715,'Itapetinga','itapetinga','45700-000','BA'),
(716,'Itapicuru','itapicuru','48475-000','BA'),
(717,'Itapirema','itapirema','45117-000','BA'),
(718,'Itapitanga','itapitanga','45645-000','BA'),
(719,'Itapora','itapora','44343-000','BA'),
(720,'Itapura','itapura','44727-000','BA'),
(721,'Itaquara','itaquara','45340-000','BA'),
(722,'Itaquaraí','itaquarai','46103-000','BA'),
(723,'Itarantim','itarantim','45780-000','BA'),
(724,'Itati','itati','45714-000','BA'),
(725,'Itatim','itatim','46875-000','BA'),
(726,'Itatingui','itatingui','45698-000','BA'),
(727,'Itiruçu','itirucu','45350-000','BA'),
(728,'Itiúba','itiuba','48850-000','BA'),
(729,'Itororó','itororo','45710-000','BA'),
(730,'Ituaçu','ituacu','46640-000','BA'),
(731,'Ituberá','itubera','45435-000','BA'),
(732,'Itupeva','itupeva','45968-000','BA'),
(733,'Iuiu','iuiu','46438-000','BA'),
(734,'Jaborandi','jaborandi','47655-000','BA'),
(735,'Jacaraci','jacaraci','46310-000','BA'),
(736,'Jacobina','jacobina','44700-000','BA'),
(737,'Jacu','jacu','44273-000','BA'),
(738,'Jacuípe','jacuipe','43870-000','BA'),
(739,'Jacuruna','jacuruna','44484-000','BA'),
(740,'Jaguaquara','jaguaquara','45345-000','BA'),
(741,'Jaguara','jaguara','44125-000','BA'),
(742,'Jaguarari','jaguarari','48960-000','BA'),
(743,'Jaguaripe','jaguaripe','44480-000','BA'),
(744,'Jaíba','jaiba','44115-000','BA'),
(745,'Jandaíra','jandaira','48310-000','BA'),
(746,'Japomirim','japomirim','45588-000','BA'),
(747,'Japu','japu','45665-000','BA'),
(748,'Jauá','jaua','42843-000','BA'),
(749,'Jequié','jequie',NULL,'BA'),
(750,'Jequiriçá','jequirica','45470-000','BA'),
(751,'Jeremoabo','jeremoabo','48540-000','BA'),
(752,'Jiribatuba','jiribatuba','44475-000','BA'),
(753,'Jitaúna','jitauna','45225-000','BA'),
(754,'João Amaro','joao amaro','46865-000','BA'),
(755,'João Correia','joao correia','46755-000','BA'),
(756,'João Dourado','joao dourado','44920-000','BA'),
(757,'José Gonçalves','jose goncalves','45115-000','BA'),
(758,'Juacema','juacema','48965-000','BA'),
(759,'Juazeiro','juazeiro',NULL,'BA'),
(760,'Jucuruçu','jucurucu','45834-000','BA'),
(761,'Juerana','juerana','45910-000','BA'),
(762,'Junco','junco','48910-000','BA'),
(763,'Jupaguá','jupagua','47920-000','BA'),
(764,'Juraci','juraci','46785-000','BA'),
(765,'Juremal','juremal','48915-000','BA'),
(766,'Jussara','jussara','44925-000','BA'),
(767,'Jussari','jussari','45610-000','BA'),
(768,'Jussiape','jussiape','46670-000','BA'),
(769,'Km Sete','km sete','44133-000','BA'),
(770,'Lafaiete Coutinho','lafaiete coutinho','45215-000','BA'),
(771,'Lagoa Clara','lagoa clara','46520-000','BA'),
(772,'Lagoa de Melquíades','lagoa de melquiades','45114-000','BA'),
(773,'Lagoa do Boi','lagoa do boi','44898-000','BA'),
(774,'Lagoa Grande','lagoa grande','45158-000','BA'),
(775,'Lagoa Grande','lagoa grande','44972-000','BA'),
(776,'Lagoa José Luis','lagoa jose luis','45113-000','BA'),
(777,'Lagoa Preta','lagoa preta','45175-000','BA'),
(778,'Lagoa Real','lagoa real','46425-000','BA'),
(779,'Laje','laje','45490-000','BA'),
(780,'Laje do Banco','laje do banco','45676-000','BA'),
(781,'Lajedão','lajedao','45950-000','BA'),
(782,'Lajedinho','lajedinho','46825-000','BA'),
(783,'Lajedo Alto','lajedo alto','46868-000','BA'),
(784,'Lajedo do Tabocal','lajedo do tabocal','45365-000','BA'),
(785,'Lamarão','lamarao','48720-000','BA'),
(786,'Lamarão do Passe','lamarao do passe','43855-000','BA'),
(787,'Lapão','lapao','44905-000','BA'),
(788,'Largo','largo','44835-000','BA'),
(789,'Lauro de Freitas','lauro de freitas','42700-000','BA'),
(790,'Lençóis','lencois','46960-000','BA'),
(791,'Licínio de Almeida','licinio de almeida','46330-000','BA'),
(792,'Limoeiro do Bom Viver','limoeiro do bom viver','44137-000','BA'),
(793,'Livramento de Nossa Senhora','livramento de nossa senhora','46140-000','BA'),
(794,'Lucaia','lucaia','45195-000','BA'),
(795,'Luis Viana','luis viana','47340-000','BA'),
(796,'Lustosa','lustosa','44283-000','BA'),
(797,'Macajuba','macajuba','46805-000','BA'),
(798,'Macarani','macarani','45760-000','BA'),
(799,'Macaúbas','macaubas','46500-000','BA'),
(800,'Macururé','macurure','48650-000','BA'),
(801,'Madre de Deus','madre de deus','42600-000','BA'),
(802,'Maetinga','maetinga','46255-000','BA'),
(803,'Maiquinique','maiquinique','45770-000','BA'),
(804,'Mairi','mairi','44630-000','BA'),
(805,'Malhada','malhada','46440-000','BA'),
(806,'Malhada de Pedras','malhada de pedras','46110-000','BA'),
(807,'Mandiroba','mandiroba','46455-000','BA'),
(808,'Mangue Seco','mangue seco','48325-000','BA'),
(809,'Maniaçu','maniacu','46410-000','BA'),
(810,'Manoel Vitorino','manoel vitorino','45240-000','BA'),
(811,'Mansidão','mansidao','47160-000','BA'),
(812,'Mantiba','mantiba','44117-000','BA'),
(813,'Mar Grande','mar grande','44473-000','BA'),
(814,'Maracás','maracas','45360-000','BA'),
(815,'Maragogipe','maragogipe','44420-000','BA'),
(816,'Maragogipinho','maragogipinho','44495-000','BA'),
(817,'Maraú','marau','45520-000','BA'),
(818,'Marcionílio Souza','marcionilio souza','46780-000','BA'),
(819,'Marcolino Moura','marcolino moura','46175-000','BA'),
(820,'Maria Quitéria','maria quiteria','44110-000','BA'),
(821,'Maricoabo','maricoabo','45412-000','BA'),
(822,'Mariquita','mariquita','47770-000','BA'),
(823,'Mascote','mascote','45870-000','BA'),
(824,'Massacara','massacara','48510-000','BA'),
(825,'Massaroca','massaroca','48918-000','BA'),
(826,'Mata da Aliança','mata da alianca','44240-000','BA'),
(827,'Mata de São João','mata de sao joao','48280-000','BA'),
(828,'Mataripe','mataripe','43970-000','BA'),
(829,'Matina','matina','46480-000','BA'),
(830,'Matinha','matinha','44118-000','BA'),
(831,'Medeiros Neto','medeiros neto','45960-000','BA'),
(832,'Miguel Calmon','miguel calmon','44720-000','BA'),
(833,'Milagres','milagres','45315-000','BA'),
(834,'Luís Eduardo Magalhães','luis eduardo magalhaes','47850-000','BA'),
(835,'Minas do Espírito Santo','minas do espirito santo','44995-000','BA'),
(836,'Minas do Mimoso','minas do mimoso','47375-000','BA'),
(837,'Mirandela','mirandela','48409-000','BA'),
(838,'Miranga','miranga','48126-000','BA'),
(839,'Mirangaba','mirangaba','44745-000','BA'),
(840,'Mirante','mirante','45255-000','BA'),
(841,'Mocambo','mocambo','46720-000','BA'),
(842,'Mogiquiçaba','mogiquicaba','45803-000','BA'),
(843,'Monte Cruzeiro','monte cruzeiro','45306-000','BA'),
(844,'Monte Gordo','monte gordo','42820-000','BA'),
(845,'Monte Recôncavo','monte reconcavo','43980-000','BA'),
(846,'Monte Santo','monte santo','48800-000','BA'),
(847,'Morpará','morpara','47580-000','BA'),
(848,'Morrinhos','morrinhos','44127-000','BA'),
(849,'Morro das Flores','morro das flores','46802-000','BA'),
(850,'Morro de São Paulo','morro de sao paulo','45428-000','BA'),
(851,'Morro do Chapéu','morro do chapeu','44850-000','BA'),
(852,'Mortugaba','mortugaba','46290-000','BA'),
(853,'Mucugê','mucuge','46750-000','BA'),
(854,'Mucuri','mucuri','45930-000','BA'),
(855,'Mulungu do Morro','mulungu do morro','44885-000','BA'),
(856,'Mundo Novo','mundo novo','44800-000','BA'),
(857,'Muniz Ferreira','muniz ferreira','44575-000','BA'),
(858,'Muquém de São Francisco','muquem de sao francisco','47115-000','BA'),
(859,'Muritiba','muritiba','44340-000','BA'),
(860,'Mutas','mutas','46436-000','BA'),
(861,'Mutuípe','mutuipe','45480-000','BA'),
(862,'Nagé','nage','44432-000','BA'),
(863,'Narandiba','narandiba','48107-000','BA'),
(864,'Nazaré','nazare','44400-000','BA'),
(865,'Nilo Peçanha','nilo pecanha','45440-000','BA'),
(866,'Nordestina','nordestina','48870-000','BA'),
(867,'Nova Alegria','nova alegria','45838-500','BA'),
(868,'Nova Brasília','nova brasilia','45156-000','BA'),
(869,'Nova Canaã','nova canaa','45270-000','BA'),
(870,'Nova Fátima','nova fatima','44642-000','BA'),
(871,'Nova Ibiá','nova ibia','45452-000','BA'),
(872,'Nova Itaipê','nova itaipe','45380-000','BA'),
(873,'Nova Itaraná','nova itarana','45390-000','BA'),
(874,'Nova Lídice','nova lidice','45965-000','BA'),
(875,'Nova Redenção','nova redencao','46835-000','BA'),
(876,'Nova Soure','nova soure','48460-000','BA'),
(877,'Nova Viçosa','nova vicosa','45920-000','BA'),
(878,'Novo Acre','novo acre','46775-000','BA'),
(879,'Novo Horizonte','novo horizonte','46730-000','BA'),
(880,'Novo Triunfo','novo triunfo','48455-000','BA'),
(881,'Núcleo Residencial Pilar','nucleo residencial pilar','48967-000','BA'),
(882,'Nuguaçu','nuguacu','44747-000','BA'),
(883,'Olhos D''Água do Seco','olhos d''agua do seco','46715-000','BA'),
(884,'Olhos D''Água do Serafim','olhos d''agua do serafim','46735-000','BA'),
(885,'Olindina','olindina','48470-000','BA'),
(886,'Oliveira dos Brejinhos','oliveira dos brejinhos','47530-000','BA'),
(887,'Olivença','olivenca','45668-000','BA'),
(888,'Onha','onha','44578-000','BA'),
(889,'Oriente Novo','oriente novo','45210-000','BA'),
(890,'Ouricana','ouricana','45863-000','BA'),
(891,'Ouriçangas','ouricangas','48150-000','BA'),
(892,'Ouricuri do Ouro','ouricuri do ouro','47565-000','BA'),
(893,'Ourolândia','ourolandia','44718-000','BA'),
(894,'Outeiro Redondo','outeiro redondo','44365-000','BA'),
(895,'Paiol','paiol','46320-000','BA'),
(896,'Pajeú do Vento','pajeu do vento','46402-000','BA'),
(897,'Palame','palame','48380-000','BA'),
(898,'Palmas de Monte Alto','palmas de monte alto','46460-000','BA'),
(899,'Palmeiras','palmeiras','46930-000','BA'),
(900,'Parafuso','parafuso','42849-000','BA'),
(901,'Paramirim','paramirim','46190-000','BA'),
(902,'Parateca','parateca','46443-000','BA'),
(903,'Paratinga','paratinga','47500-000','BA'),
(904,'Paripiranga','paripiranga','48430-000','BA'),
(905,'Pataíba','pataiba','48175-000','BA'),
(906,'Patamuté','patamute','48945-000','BA'),
(907,'Pau a Pique','pau a pique','47320-000','BA'),
(908,'Pau Brasil','pau brasil','45890-000','BA'),
(909,'Paulo Afonso','paulo afonso',NULL,'BA'),
(910,'Pé de Serra','pe de serra','44655-000','BA'),
(911,'Pedrão','pedrao','48140-000','BA'),
(912,'Pedras Altas do Mirim','pedras altas do mirim','44697-000','BA'),
(913,'Pedro Alexandre','pedro alexandre','48580-000','BA'),
(914,'Peixe','peixe','47230-000','BA'),
(915,'Petim','petim','44510-000','BA'),
(916,'Piabanha','piabanha','45525-000','BA'),
(917,'Piatã','piata','46765-000','BA'),
(918,'Piçarrão','picarrao','47360-000','BA'),
(919,'Pilão Arcado','pilao arcado','47240-000','BA'),
(920,'Pimenteira','pimenteira','45672-000','BA'),
(921,'Pindaí','pindai','46360-000','BA'),
(922,'Pindobaçu','pindobacu','44770-000','BA'),
(923,'Pinhões','pinhoes','48924-000','BA'),
(924,'Pintadas','pintadas','44610-000','BA'),
(925,'Piragi','piragi','45837-500','BA'),
(926,'Piraí do Norte','pirai do norte','45436-000','BA'),
(927,'Pirajá','piraja','45837-000','BA'),
(928,'Pirajuia','pirajuia','44486-000','BA'),
(929,'Piri','piri','47355-000','BA'),
(930,'Piripá','piripa','46270-000','BA'),
(931,'Piritiba','piritiba','44830-000','BA'),
(932,'Pituba','pituba','47454-000','BA'),
(933,'Planaltino','planaltino','45375-000','BA'),
(934,'Planalto','planalto','45190-000','BA'),
(935,'Poço Central','poco central','45678-000','BA'),
(936,'Poço de Fora','poco de fora','48940-000','BA'),
(937,'Poções','pocoes','45260-000','BA'),
(938,'Poços','pocos','47210-000','BA'),
(939,'Pojuca','pojuca','48120-000','BA'),
(940,'Polo Petroquímico de Camaçari','polo petroquimico de camacari',NULL,'BA'),
(941,'Ponta da Areia','ponta da areia','45905-000','BA'),
(942,'Ponto Novo','ponto novo','44755-000','BA'),
(943,'Porto Novo','porto novo','47710-000','BA'),
(944,'Porto Seguro','porto seguro','45810-000','BA'),
(945,'Posto da Mata','posto da mata','45928-000','BA'),
(946,'Potiraguá','potiragua','45790-000','BA'),
(947,'Poxim do Sul','poxim do sul','45862-000','BA'),
(948,'Prado','prado','45980-000','BA'),
(949,'Presidente Dutra','presidente dutra','44930-000','BA'),
(950,'Presidente Jânio Quadros','presidente janio quadros','46250-000','BA'),
(951,'Presidente Tancredo Neves','presidente tancredo neves','45416-000','BA'),
(952,'Prevenido','prevenido','44912-000','BA'),
(953,'Quaraçu','quaracu','45159-000','BA'),
(954,'Queimadas','queimadas','48860-000','BA'),
(955,'Quijingue','quijingue','48830-000','BA'),
(956,'Quixabá','quixaba','47585-000','BA'),
(957,'Quixabeira','quixabeira','44713-000','BA'),
(958,'Rafael Jambeiro','rafael jambeiro','44520-000','BA'),
(959,'Recife','recife','44927-000','BA'),
(960,'Remanso','remanso','47200-000','BA'),
(961,'Remédios','remedios','46738-000','BA'),
(962,'Retirolândia','retirolandia','48750-000','BA'),
(963,'Riachão das Neves','riachao das neves','47970-000','BA'),
(964,'Riachão do Jacuípe','riachao do jacuipe','44640-000','BA'),
(965,'Riachão do Utinga','riachao do utinga','46815-000','BA'),
(966,'Riacho da Guia','riacho da guia','48105-000','BA'),
(967,'Riacho de Santana','riacho de santana','46470-000','BA'),
(968,'Riacho Seco','riacho seco','48933-000','BA'),
(969,'Ribeira do Amparo','ribeira do amparo','48440-000','BA'),
(970,'Ribeira do Pombal','ribeira do pombal','48400-000','BA'),
(971,'Ribeirão do Largo','ribeirao do largo','45155-000','BA'),
(972,'Ribeirão do Salto','ribeirao do salto','45785-000','BA'),
(973,'Rio da Dona','rio da dona','44548-000','BA'),
(974,'Rio de Contas','rio de contas','46170-000','BA'),
(975,'Rio do Antônio','rio do antonio','46220-000','BA'),
(976,'Rio do Braço','rio do braco','45666-000','BA'),
(977,'Rio do Meio','rio do meio','45712-000','BA'),
(978,'Rio do Pires','rio do pires','46550-000','BA'),
(979,'Rio Fundo','rio fundo','44275-000','BA'),
(980,'Rio Real','rio real','48330-000','BA'),
(981,'Rodelas','rodelas','48630-000','BA'),
(982,'Ruy Barbosa','ruy barbosa','46800-000','BA'),
(983,'Saldanha','saldanha','47250-000','BA'),
(984,'Salgadália','salgadalia','48740-000','BA'),
(985,'Salinas da Margarida','salinas da margarida','44450-000','BA'),
(986,'Salobrinho','salobrinho','45662-000','BA'),
(987,'Salobro','salobro','44892-000','BA'),
(988,'Salvador','salvador',NULL,'BA'),
(989,'Sambaíba','sambaiba','48476-000','BA'),
(990,'Santa Bárbara','santa barbara','44150-000','BA'),
(991,'Santa Brígida','santa brigida','48570-000','BA'),
(992,'Santa Cruz Cabrália','santa cruz cabralia','45807-000','BA'),
(993,'Santa Cruz da Vitória','santa cruz da vitoria','45725-000','BA'),
(994,'Santa Inês','santa ines','45320-000','BA'),
(995,'Santa Luzia','santa luzia','45865-000','BA'),
(996,'Santa Maria da Vitória','santa maria da vitoria','47640-000','BA'),
(997,'Santa Rita de Cássia','santa rita de cassia','47150-000','BA'),
(998,'Santa Terezinha','santa terezinha','44590-000','BA'),
(999,'Santaluz','santaluz','48880-000','BA'),
(1000,'Santana','santana','47700-000','BA'),
(1001,'Santana do Sobrado','santana do sobrado','47310-000','BA'),
(1002,'Santanópolis','santanopolis','44260-000','BA'),
(1003,'Santiago do Iguapé','santiago do iguape','44310-000','BA'),
(1004,'Santo Amaro','santo amaro','44200-000','BA'),
(1005,'Santo Antônio de Barcelona','santo antonio de barcelona','45915-000','BA'),
(1006,'Santo Antônio de Jesus','santo antonio de jesus',NULL,'BA'),
(1007,'Santo Estevão','santo estevao','44190-000','BA'),
(1008,'Santo Inácio','santo inacio','47490-000','BA'),
(1009,'São Desidério','sao desiderio','47820-000','BA'),
(1010,'São Domingos','sao domingos','48895-000','BA'),
(1011,'São Felipe','sao felipe','44550-000','BA'),
(1012,'São Félix','sao felix','44360-000','BA'),
(1013,'São Félix do Coribe','sao felix do coribe','47665-000','BA'),
(1014,'São Francisco do Conde','sao francisco do conde','43900-000','BA'),
(1015,'São Gabriel','sao gabriel','44915-000','BA'),
(1016,'São Gonçalo dos Campos','sao goncalo dos campos','44330-000','BA'),
(1017,'São João da Fortaleza','sao joao da fortaleza','48413-000','BA'),
(1018,'São João da Vitória','sao joao da vitoria','45111-000','BA'),
(1019,'São José da Vitória','sao jose da vitoria','45620-000','BA'),
(1020,'São José do Colônia','sao jose do colonia','45142-000','BA'),
(1021,'São José do Jacuípe','sao jose do jacuipe','44698-000','BA'),
(1022,'São José do Prado','sao jose do prado','45958-000','BA'),
(1023,'São José do Rio Grande','sao jose do rio grande','47975-000','BA'),
(1024,'São Miguel das Matas','sao miguel das matas','44580-000','BA'),
(1025,'São Paulinho','sao paulinho','45839-000','BA'),
(1026,'São Roque do Paraguaçu','sao roque do paraguacu','44428-000','BA'),
(1027,'São Sebastião do Passe','sao sebastiao do passe','43850-000','BA'),
(1028,'São Timóteo','sao timoteo','46145-000','BA'),
(1029,'Sapeaçu','sapeacu','44530-000','BA'),
(1030,'Sátiro Dias','satiro dias','48485-000','BA'),
(1031,'Saubara','saubara','44220-000','BA'),
(1032,'Saudável','saudavel','47570-000','BA'),
(1033,'Saúde','saude','44740-000','BA'),
(1034,'Seabra','seabra','46900-000','BA'),
(1035,'Sebastião Laranjeiras','sebastiao laranjeiras','46450-000','BA'),
(1036,'Senhor do Bonfim','senhor do bonfim','48970-000','BA'),
(1037,'Sento Sé','sento se','47350-000','BA'),
(1038,'Sergi','sergi','44335-000','BA'),
(1039,'Serra da Canabrava','serra da canabrava','48953-000','BA'),
(1040,'Serra do Ramalho','serra do ramalho','47630-000','BA'),
(1041,'Serra Dourada','serra dourada','47740-000','BA'),
(1042,'Serra Grande','serra grande','48414-000','BA'),
(1043,'Serra Grande','serra grande','45414-000','BA'),
(1044,'Serra Preta','serra preta','44660-000','BA'),
(1045,'Serrinha','serrinha','48700-000','BA'),
(1046,'Serrolândia','serrolandia','44710-000','BA'),
(1047,'Simões Filho','simoes filho','43700-000','BA'),
(1048,'Sítio da Baraúna','sitio da barauna','48993-000','BA'),
(1049,'Sítio do Mato','sitio do mato','47610-000','BA'),
(1050,'Sítio do Meio','sitio do meio','44508-000','BA'),
(1051,'Sítio do Quinto','sitio do quinto','48565-000','BA'),
(1052,'Sítio Grande','sitio grande','47825-000','BA'),
(1053,'Sítio Novo','sitio novo','48115-000','BA'),
(1054,'Soares','soares','44913-000','BA'),
(1055,'Sobradinho','sobradinho','48925-000','BA'),
(1056,'Souto Soares','souto soares','46990-000','BA'),
(1057,'Subaúma','subauma','48190-000','BA'),
(1058,'Sussuarana','sussuarana','46605-000','BA'),
(1059,'Tabocas do Brejo Velho','tabocas do brejo velho','47760-000','BA'),
(1060,'Taboleiro do Castro','taboleiro do castro','44568-000','BA'),
(1061,'Taboquinhas','taboquinhas','45534-000','BA'),
(1062,'Taguá','tagua','47930-000','BA'),
(1063,'Tamburil','tamburil','44862-000','BA'),
(1064,'Tanhaçu','tanhacu','46600-000','BA'),
(1065,'Tanque Novo','tanque novo','46580-000','BA'),
(1066,'Tanquinho','tanquinho','44160-000','BA'),
(1067,'Tanquinho do Poço','tanquinho do poco','48994-000','BA'),
(1068,'Taperoá','taperoa','45430-000','BA'),
(1069,'Tapiraípe','tapiraipe','46804-000','BA'),
(1070,'Tapirama','tapirama','45543-000','BA'),
(1071,'Tapiramutá','tapiramuta','44840-000','BA'),
(1072,'Tapiranga','tapiranga','44723-000','BA'),
(1073,'Tapúia','tapuia','45449-000','BA'),
(1074,'Taquarendi','taquarendi','44748-000','BA'),
(1075,'Taquarinha','taquarinha','45935-000','BA'),
(1076,'Tartaruga','tartaruga','45318-000','BA'),
(1077,'Tauapé','tauape','46335-000','BA'),
(1078,'Teixeira de Freitas','teixeira de freitas',NULL,'BA'),
(1079,'Teodoro Sampaio','teodoro sampaio','44280-000','BA'),
(1080,'Teofilândia','teofilandia','48770-000','BA'),
(1081,'Teolândia','teolandia','45465-000','BA'),
(1082,'Terra Nova','terra nova','44270-000','BA'),
(1083,'Tijuaçú','tijuacu','48980-000','BA'),
(1084,'Tiquaruçu','tiquarucu','44140-000','BA'),
(1085,'Tremedal','tremedal','45170-000','BA'),
(1086,'Triunfo do Sincorá','triunfo do sincora','46660-000','BA'),
(1087,'Tucano','tucano','48790-000','BA'),
(1088,'Uauá','uaua','48950-000','BA'),
(1089,'Ubaíra','ubaira','45310-000','BA'),
(1090,'Ubaitaba','ubaitaba','45545-000','BA'),
(1091,'Ubatã','ubata','45550-000','BA'),
(1092,'Ubiracaba','ubiracaba','46105-000','BA'),
(1093,'Ubiraitá','ubiraita','46833-000','BA'),
(1094,'Uibaí','uibai','44950-000','BA'),
(1095,'Umburanas','umburanas','44798-000','BA'),
(1096,'Umbuzeiro','umbuzeiro','48474-000','BA'),
(1097,'Una','una','45690-000','BA'),
(1098,'Urandi','urandi','46350-000','BA'),
(1099,'Uruçuca','urucuca','45680-000','BA'),
(1100,'Utinga','utinga','46810-000','BA'),
(1101,'Vale Verde','vale verde','45817-000','BA'),
(1102,'Valença','valenca','45400-000','BA'),
(1103,'Valente','valente','48890-000','BA'),
(1104,'Várzea da Roça','varzea da roca','44635-000','BA'),
(1105,'Várzea do Caldas','varzea do caldas','46910-000','BA'),
(1106,'Várzea do Cerco','varzea do cerco','44888-000','BA'),
(1107,'Várzea do Poço','varzea do poco','44715-000','BA'),
(1108,'Várzea Nova','varzea nova','44690-000','BA'),
(1109,'Várzeas','varzeas','47840-000','BA'),
(1110,'Varzedo','varzedo','44565-000','BA'),
(1111,'Velha Boipeba','velha boipeba','45426-000','BA'),
(1112,'Ventura','ventura','44875-000','BA'),
(1113,'Vera Cruz','vera cruz','44470-000','BA'),
(1114,'Vereda','vereda','45955-000','BA'),
(1115,'Vila do Café','vila do cafe','45153-000','BA'),
(1116,'Vitória da Conquista','vitoria da conquista',NULL,'BA'),
(1117,'Volta Grande','volta grande','44845-000','BA'),
(1118,'Wagner','wagner','46970-000','BA'),
(1119,'Wanderley','wanderley','47940-000','BA'),
(1120,'Wenceslau Guimarães','wenceslau guimaraes','45460-000','BA'),
(1121,'Xique-Xique','xique-xique','47400-000','BA'),
(1122,'Abaiara','abaiara','63240-000','CE'),
(1123,'Abílio Martins','abilio martins','62252-000','CE'),
(1124,'Acarapé','acarape','62785-000','CE'),
(1125,'Acaraú','acarau','62580-000','CE'),
(1126,'Acopiara','acopiara','63560-000','CE'),
(1127,'Adrianópolis','adrianopolis','62435-000','CE'),
(1128,'Água Verde','agua verde','61895-000','CE'),
(1129,'Aguaí','aguai','62602-000','CE'),
(1130,'Aiuá','aiua','62143-000','CE'),
(1131,'Aiuaba','aiuaba','63575-000','CE'),
(1132,'Alagoinha','alagoinha','63174-000','CE'),
(1133,'Alagoinha','alagoinha','62686-000','CE'),
(1134,'Alcântaras','alcantaras','62120-000','CE'),
(1135,'Algodões','algodoes','63655-000','CE'),
(1136,'Almofala','almofala','62592-000','CE'),
(1137,'Altaneira','altaneira','63195-000','CE'),
(1138,'Alto Santo','alto santo','62970-000','CE'),
(1139,'Amanaiara','amanaiara','62263-000','CE'),
(1140,'Amanari','amanari','61965-000','CE'),
(1141,'Amaniutuba','amaniutuba','63306-000','CE'),
(1142,'Amarelas','amarelas','62405-000','CE'),
(1143,'Amaro','amaro','63144-000','CE'),
(1144,'América','america','62240-000','CE'),
(1145,'Amontada','amontada','62540-000','CE'),
(1146,'Anauá','anaua','63217-000','CE'),
(1147,'Aningás','aningas','62882-000','CE'),
(1148,'Anjinhos','anjinhos','63193-000','CE'),
(1149,'Antonina do Norte','antonina do norte','63570-000','CE'),
(1150,'Antônio Bezerra','antonio bezerra',NULL,'CE'),
(1151,'Antônio Diogo','antonio diogo','62791-000','CE'),
(1152,'Antônio Marques','antonio marques','61990-000','CE'),
(1153,'Aprazível','aprazivel','62114-000','CE'),
(1154,'Apuiarés','apuiares','62630-000','CE'),
(1155,'Aquinópolis','aquinopolis','63479-000','CE'),
(1156,'Aquiraz','aquiraz','61700-000','CE'),
(1157,'Araçás','aracas','62682-000','CE'),
(1158,'Aracati','aracati','62800-000','CE'),
(1159,'Aracatiaçu','aracatiacu','62111-000','CE'),
(1160,'Aracatiara','aracatiara','62548-000','CE'),
(1161,'Aracoiaba','aracoiaba','62750-000','CE'),
(1162,'Arajara','arajara','63183-000','CE'),
(1163,'Aranaú','aranau','62585-000','CE'),
(1164,'Arapá','arapa','62328-000','CE'),
(1165,'Arapari','arapari','62508-000','CE'),
(1166,'Araporanga','araporanga','63194-000','CE'),
(1167,'Araquém','araquem','62165-000','CE'),
(1168,'Ararendá','ararenda','62210-000','CE'),
(1169,'Araripe','araripe','63170-000','CE'),
(1170,'Arariús','ararius','62186-000','CE'),
(1171,'Aratama','aratama','63143-000','CE'),
(1172,'Araticum','araticum','62352-000','CE'),
(1173,'Aratuba','aratuba','62762-000','CE'),
(1174,'Areial','areial','62290-000','CE'),
(1175,'Ariscos dos Marianos','ariscos dos marianos','62759-000','CE'),
(1176,'Arneiroz','arneiroz','63670-000','CE'),
(1177,'Aroeiras','aroeiras','62163-000','CE'),
(1178,'Arrojado','arrojado','63305-000','CE'),
(1179,'Aruaru','aruaru','62951-000','CE'),
(1180,'Assaré','assare','63140-000','CE'),
(1181,'Assunção','assuncao','62505-000','CE'),
(1182,'Assunção','assuncao','63625-000','CE'),
(1183,'Aurora','aurora','63360-000','CE'),
(1184,'Baixa Grande','baixa grande','62605-000','CE'),
(1185,'Baixio','baixio','63320-000','CE'),
(1186,'Baixio da Donana','baixio da donana','63582-000','CE'),
(1187,'Banabuiú','banabuiu','63960-000','CE'),
(1188,'Bandeira','bandeira','62723-000','CE'),
(1189,'Barão de Aquiraz','barao de aquiraz','63153-000','CE'),
(1190,'Barbalha','barbalha','63180-000','CE'),
(1191,'Barra','barra','63578-000','CE'),
(1192,'Barra','barra','62816-000','CE'),
(1193,'Barra','barra','63506-000','CE'),
(1194,'Barra do Sotero','barra do sotero','62393-000','CE'),
(1195,'Barra Nova','barra nova','63667-000','CE'),
(1196,'Barreira','barreira','62795-000','CE'),
(1197,'Barreira dos Vianas','barreira dos vianas','62802-000','CE'),
(1198,'Barreiras','barreiras','63508-000','CE'),
(1199,'Barreiros','barreiros','63785-000','CE'),
(1200,'Barreiros','barreiros','63163-000','CE'),
(1201,'Barreiros','barreiros','62374-000','CE'),
(1202,'Barrento','barrento','62515-000','CE'),
(1203,'Barro','barro','63380-000','CE'),
(1204,'Barro Alto','barro alto','63509-000','CE'),
(1205,'Barroquinha','barroquinha','62410-000','CE'),
(1206,'Baturité','baturite','62760-000','CE'),
(1207,'Baú','bau','63512-000','CE'),
(1208,'Beberibe','beberibe','62840-000','CE'),
(1209,'Bela Cruz','bela cruz','62570-000','CE'),
(1210,'Bela Vista','bela vista','62510-000','CE'),
(1211,'Betânia','betania','62382-000','CE'),
(1212,'Betânia','betania','62273-000','CE'),
(1213,'Betânia','betania','63623-000','CE'),
(1214,'Bitupitá','bitupita','62414-000','CE'),
(1215,'Bixopa','bixopa','62935-000','CE'),
(1216,'Boa Água','boa agua','62953-000','CE'),
(1217,'Boa Esperança','boa esperanca','63770-000','CE'),
(1218,'Boa Viagem','boa viagem','63870-000','CE'),
(1219,'Boa Vista','boa vista','63615-000','CE'),
(1220,'Boa Vista','boa vista','62687-000','CE'),
(1221,'Boa Vista do Caxitoré','boa vista do caxitore','62623-000','CE'),
(1222,'Bonfim','bonfim','63601-000','CE'),
(1223,'Bonfim','bonfim','62102-000','CE'),
(1224,'Bonhu','bonhu','62905-000','CE'),
(1225,'Bonito','bonito','62705-000','CE'),
(1226,'Borges','borges','62835-000','CE'),
(1227,'Brejinho','brejinho','63176-000','CE'),
(1228,'Brejo Grande','brejo grande','63192-000','CE'),
(1229,'Brejo Santo','brejo santo','63260-000','CE'),
(1230,'Brotas','brotas','62533-000','CE'),
(1231,'Buritizal','buritizal','62227-000','CE'),
(1232,'Buritizinho','buritizinho','63213-000','CE'),
(1233,'Cabreiro','cabreiro','62806-000','CE'),
(1234,'Cachoeira','cachoeira','62728-000','CE'),
(1235,'Cachoeira Grande','cachoeira grande','62228-000','CE'),
(1236,'Caiçara','caicara','62597-000','CE'),
(1237,'Caiçarinha','caicarinha','63957-000','CE'),
(1238,'Caio Prado','caio prado','62742-000','CE'),
(1239,'Caioca','caioca','62109-000','CE'),
(1240,'Caipu','caipu','63538-000','CE'),
(1241,'Calabaça','calabaca','63545-000','CE'),
(1242,'Caldeirão','caldeirao','63157-000','CE'),
(1243,'Califórnia','california','63920-000','CE'),
(1244,'Câmara','camara','61753-000','CE'),
(1245,'Camboas','camboas','62688-000','CE'),
(1246,'Camilos','camilos','62132-000','CE'),
(1247,'Camocim','camocim','62400-000','CE'),
(1248,'Campanário','campanario','62468-000','CE'),
(1249,'Campestre','campestre','62817-000','CE'),
(1250,'Campos Sales','campos sales','63150-000','CE'),
(1251,'Canaan','canaan','62692-000','CE'),
(1252,'Canafistula','canafistula','62638-000','CE'),
(1253,'Canafistula','canafistula','63583-000','CE'),
(1254,'Cangati','cangati','63612-000','CE'),
(1255,'Cangati','cangati','63624-000','CE'),
(1256,'Canindé','caninde','62700-000','CE'),
(1257,'Canindezinho','canindezinho','62203-000','CE'),
(1258,'Canindezinho','canindezinho','62995-000','CE'),
(1259,'Canindezinho','canindezinho','63555-000','CE'),
(1260,'Capistrano','capistrano','62748-000','CE'),
(1261,'Caponga','caponga','62852-000','CE'),
(1262,'Caponga da Bernarda','caponga da bernarda','61754-000','CE'),
(1263,'Caracará','caracara','62112-000','CE'),
(1264,'Caridade','caridade','62730-000','CE'),
(1265,'Cariré','carire','62184-000','CE'),
(1266,'Caririaçu','caririacu','63220-000','CE'),
(1267,'Cariús','carius','63530-000','CE'),
(1268,'Cariutaba','cariutaba','63189-000','CE'),
(1269,'Carmelópolis','carmelopolis','63151-000','CE'),
(1270,'Carnaubal','carnaubal','62375-000','CE'),
(1271,'Carnaúbas','carnaubas','63616-000','CE'),
(1272,'Carnaubinha','carnaubinha','63637-000','CE'),
(1273,'Carquejo','carquejo','62175-000','CE'),
(1274,'Carrapateiras','carrapateiras','63662-000','CE'),
(1275,'Caruataí','caruatai','62325-000','CE'),
(1276,'Carvalho','carvalho','63768-000','CE'),
(1277,'Carvoeiro','carvoeiro','62594-000','CE'),
(1278,'Cascavel','cascavel','62850-000','CE'),
(1279,'Castanhão','castanhao','62975-000','CE'),
(1280,'Catarina','catarina','63595-000','CE'),
(1281,'Catolé','catole','63613-000','CE'),
(1282,'Catuana','catuana','61680-000','CE'),
(1283,'Catunda','catunda','62297-000','CE'),
(1284,'Caucaia','caucaia',NULL,'CE'),
(1285,'Caxitoré','caxitore','62614-000','CE'),
(1286,'Caxitoré','caxitore','62664-000','CE'),
(1287,'Cedro','cedro','63400-000','CE'),
(1288,'Cemoaba','cemoaba','62657-000','CE'),
(1289,'Chaval','chaval','62420-000','CE'),
(1290,'Choró','choro','63950-000','CE'),
(1291,'Chorozinho','chorozinho','62875-000','CE'),
(1292,'Cipó dos Anjos','cipo dos anjos','63925-000','CE'),
(1293,'Cococi','cococi','63685-000','CE'),
(1294,'Codiá','codia','63603-000','CE'),
(1295,'Coité','coite','63212-000','CE'),
(1296,'Colina','colina','62774-000','CE'),
(1297,'Conceição','conceicao','62275-000','CE'),
(1298,'Coreaú','coreau','62160-000','CE'),
(1299,'Córrego dos Fernandes','corrego dos fernandes','62807-000','CE'),
(1300,'Crateús','crateus','63700-000','CE'),
(1301,'Crato','crato',NULL,'CE'),
(1302,'Crioulos','crioulos','63465-000','CE'),
(1303,'Cristais','cristais','62859-000','CE'),
(1304,'Croatá','croata','62390-000','CE'),
(1305,'Croatá','croata','62676-000','CE'),
(1306,'Croatá','croata','62269-000','CE'),
(1307,'Cruxati','cruxati','62525-000','CE'),
(1308,'Cruz','cruz','62595-000','CE'),
(1309,'Cruz','cruz','62603-000','CE'),
(1310,'Cruz de Pedra','cruz de pedra','63513-000','CE'),
(1311,'Cruzeirinho','cruzeirinho','63440-000','CE'),
(1312,'Cuncas','cuncas','63395-000','CE'),
(1313,'Curatis','curatis','63755-000','CE'),
(1314,'Curupira','curupira','62758-000','CE'),
(1315,'Custódio','custodio','63915-000','CE'),
(1316,'Daniel de Queirós','daniel de queiros','63930-000','CE'),
(1317,'Delmiro Gouveia','delmiro gouveia','62258-000','CE'),
(1318,'Deputado Irapuan Pinheiro','deputado irapuan pinheiro','63645-000','CE'),
(1319,'Deserto','deserto','62502-000','CE'),
(1320,'Dom Leme','dom leme','63191-000','CE'),
(1321,'Dom Maurício','dom mauricio','63945-000','CE'),
(1322,'Dom Quintino','dom quintino','63137-000','CE'),
(1323,'Domingos da Costa','domingos da costa','63880-000','CE'),
(1324,'Donato','donato','62259-000','CE'),
(1325,'Dourados','dourados','62884-000','CE'),
(1326,'Ebron','ebron','63567-000','CE'),
(1327,'Ema','ema','62988-000','CE'),
(1328,'Ematuba','ematuba','63641-000','CE'),
(1329,'Encantado','encantado','63810-000','CE'),
(1330,'Engenheiro João Tomé','engenheiro joao tome','62233-000','CE'),
(1331,'Engenheiro José Lopes','engenheiro jose lopes','63602-000','CE'),
(1332,'Engenho Velho','engenho velho','63383-000','CE'),
(1333,'Ererê','erere','63470-000','CE'),
(1334,'Espacinha','espacinha','62207-000','CE'),
(1335,'Esperança','esperanca','62708-000','CE'),
(1336,'Espinho','espinho','62388-000','CE'),
(1337,'Eusébio','eusebio','61760-000','CE'),
(1338,'Farias Brito','farias brito','63185-000','CE'),
(1339,'Fátima','fatima','62772-000','CE'),
(1340,'Feiticeiro','feiticeiro','63477-000','CE'),
(1341,'Feitosa','feitosa','63225-000','CE'),
(1342,'Felizardo','felizardo','63345-000','CE'),
(1343,'Flamengo','flamengo','63592-000','CE'),
(1344,'Flores','flores','62253-000','CE'),
(1345,'Flores','flores','62903-000','CE'),
(1346,'Forquilha','forquilha','62115-000','CE'),
(1347,'Fortaleza','fortaleza',NULL,'CE'),
(1348,'Fortim','fortim','62815-000','CE'),
(1349,'Frecheirinha','frecheirinha','62340-000','CE'),
(1350,'Gado','gado','62782-000','CE'),
(1351,'Gado dos Rodrigues','gado dos rodrigues','62784-000','CE'),
(1352,'Gameleira de São Sebastião','gameleira de sao sebastiao','63208-000','CE'),
(1353,'Garças','garcas','62541-000','CE'),
(1354,'Gázea','gazea','62235-000','CE'),
(1355,'General Sampaio','general sampaio','62738-000','CE'),
(1356,'General Tibúrcio','general tiburcio','62305-000','CE'),
(1357,'Genipapeiro','genipapeiro','62754-100','CE'),
(1358,'Gereraú','gererau','61887-000','CE'),
(1359,'Giqui','giqui','62830-000','CE'),
(1360,'Girau','girau','62807-500','CE'),
(1361,'Graça','graca','62365-000','CE'),
(1362,'Granja','granja','62430-000','CE'),
(1363,'Granjeiro','granjeiro','63230-000','CE'),
(1364,'Groairas','groairas','62190-000','CE'),
(1365,'Guaiúba','guaiuba','61890-000','CE'),
(1366,'Guajiru','guajiru','62818-000','CE'),
(1367,'Guanacés','guanaces','62856-000','CE'),
(1368,'Guaraciaba do Norte','guaraciaba do norte','62380-000','CE'),
(1369,'Guaramiranga','guaramiranga','62766-000','CE'),
(1370,'Guararu','guararu','61690-000','CE'),
(1371,'Guassi','guassi','62794-000','CE'),
(1372,'Guassossé','guassosse','63527-000','CE'),
(1373,'Guia','guia','63885-000','CE'),
(1374,'Guriú','guriu','62408-000','CE'),
(1375,'Hidrolândia','hidrolandia','62270-000','CE'),
(1376,'Holanda','holanda','63760-000','CE'),
(1377,'Horizonte','horizonte','62880-000','CE'),
(1378,'Iapi','iapi','63643-000','CE'),
(1379,'Iara','iara','63390-000','CE'),
(1380,'Ibaretama','ibaretama','63970-000','CE'),
(1381,'Ibiapaba','ibiapaba','63725-000','CE'),
(1382,'Ibiapina','ibiapina','62360-000','CE'),
(1383,'Ibicatu','ibicatu','63558-000','CE'),
(1384,'Ibicuã','ibicua','63608-000','CE'),
(1385,'Ibicuitaba','ibicuitaba','62813-000','CE'),
(1386,'Ibicuitinga','ibicuitinga','62955-000','CE'),
(1387,'Iborepi','iborepi','63303-000','CE'),
(1388,'Ibuaçu','ibuacu','63890-000','CE'),
(1389,'Ibuguaçu','ibuguacu','62448-000','CE'),
(1390,'Icapuí','icapui','62810-000','CE'),
(1391,'Icaraí','icarai','62545-000','CE'),
(1392,'Icó','ico','63430-000','CE'),
(1393,'Icozinho','icozinho','63445-000','CE'),
(1394,'Ideal','ideal','62754-000','CE'),
(1395,'Igaroi','igaroi','63528-000','CE'),
(1396,'Iguatu','iguatu','63500-000','CE'),
(1397,'Independência','independencia','63640-000','CE'),
(1398,'Ingazeiras','ingazeiras','63370-000','CE'),
(1399,'Inhamuns','inhamuns','63666-000','CE'),
(1400,'Inhuçu','inhucu','62373-000','CE'),
(1401,'Inhuporanga','inhuporanga','62734-000','CE'),
(1402,'Ipaporanga','ipaporanga','62215-000','CE'),
(1403,'Ipaumirim','ipaumirim','63340-000','CE'),
(1404,'Ipu','ipu','62250-000','CE'),
(1405,'Ipueiras','ipueiras','62230-000','CE'),
(1406,'Ipueiras dos Gomes','ipueiras dos gomes','62715-000','CE'),
(1407,'Iracema','iracema','62980-000','CE'),
(1408,'Irajá','iraja','62278-000','CE'),
(1409,'Irapuã','irapua','63728-000','CE'),
(1410,'Iratinga','iratinga','62608-000','CE'),
(1411,'Irauçuba','iraucuba','62620-000','CE'),
(1412,'Isidoro','isidoro','63563-000','CE'),
(1413,'Itacima','itacima','61893-000','CE'),
(1414,'Itaguá','itagua','63152-000','CE'),
(1415,'Itaiçaba','itaicaba','62820-000','CE'),
(1416,'Itaipaba','itaipaba','62872-000','CE'),
(1417,'Itaitinga','itaitinga','61880-000','CE'),
(1418,'Itans','itans','62746-000','CE'),
(1419,'Itapagé','itapage','62600-000','CE'),
(1420,'Itapebussu','itapebussu','61980-000','CE'),
(1421,'Itapeim','itapeim','62843-000','CE'),
(1422,'Itapipoca','itapipoca','62500-000','CE'),
(1423,'Itapiúna','itapiuna','62740-000','CE'),
(1424,'Itapó','itapo','61877-000','CE'),
(1425,'Itarema','itarema','62590-000','CE'),
(1426,'Itatira','itatira','62720-000','CE'),
(1427,'Jaburuna','jaburuna','62354-000','CE'),
(1428,'Jacampari','jacampari','63895-000','CE'),
(1429,'Jacarecoara','jacarecoara','62855-000','CE'),
(1430,'Jacaúna','jacauna','61752-000','CE'),
(1431,'Jaguarão','jaguarao','62754-050','CE'),
(1432,'Jaguaretama','jaguaretama','63480-000','CE'),
(1433,'Jaguaribara','jaguaribara','63490-000','CE'),
(1434,'Jaguaribe','jaguaribe','63475-000','CE'),
(1435,'Jaguaruana','jaguaruana','62823-000','CE'),
(1436,'Jaibaras','jaibaras','62107-000','CE'),
(1437,'Jamacaru','jamacaru','63207-000','CE'),
(1438,'Jandrangoeira','jandrangoeira','63642-000','CE'),
(1439,'Jardim','jardim','63290-000','CE'),
(1440,'Jardim','jardim','62684-000','CE'),
(1441,'Jardimirim','jardimirim','63295-000','CE'),
(1442,'Jati','jati','63275-000','CE'),
(1443,'Jijoca de Jericoacoara','jijoca de jericoacoara','62598-000','CE'),
(1444,'João Cordeiro','joao cordeiro','62158-000','CE'),
(1445,'Jordão','jordao','62108-000','CE'),
(1446,'José de Alencar','jose de alencar','63505-000','CE'),
(1447,'Juá','jua','62628-000','CE'),
(1448,'Juá','jua','63940-000','CE'),
(1449,'Juatama','juatama','63910-000','CE'),
(1450,'Juazeiro de Baixo','juazeiro de baixo','62945-000','CE'),
(1451,'Juazeiro do Norte','juazeiro do norte',NULL,'CE'),
(1452,'Jubaia','jubaia','61955-000','CE'),
(1453,'Jucás','jucas','63580-000','CE'),
(1454,'Jurema','jurema',NULL,'CE'),
(1455,'Justiniano Serpa','justiniano serpa','61751-000','CE'),
(1456,'Lacerda','lacerda','63820-000','CE'),
(1457,'Ladeira Grande','ladeira grande','61985-000','CE'),
(1458,'Lagoa de São José','lagoa de sao jose','62754-150','CE'),
(1459,'Lagoa do Juvenal','lagoa do juvenal','61975-000','CE'),
(1460,'Lagoa do Mato','lagoa do mato','62725-000','CE'),
(1461,'Lagoa dos Crioulos','lagoa dos crioulos','63158-000','CE'),
(1462,'Lagoa Grande','lagoa grande','62542-000','CE'),
(1463,'Lagoa Grande','lagoa grande','62942-000','CE'),
(1464,'Lagoa Grande','lagoa grande','62902-000','CE'),
(1465,'Lagoinha','lagoinha','62922-000','CE'),
(1466,'Lambedouro','lambedouro','62308-000','CE'),
(1467,'Lameiro','lameiro','63134-000','CE'),
(1468,'Lavras da Mangabeira','lavras da mangabeira','63300-000','CE'),
(1469,'Lima Campos','lima campos','63435-000','CE'),
(1470,'Limoeiro do Norte','limoeiro do norte','62930-000','CE'),
(1471,'Lisieux','lisieux','62293-000','CE'),
(1472,'Livramento','livramento','62238-000','CE'),
(1473,'Logradouro','logradouro','62292-000','CE'),
(1474,'Macambira','macambira','62225-000','CE'),
(1475,'Macaóca','macaoca','63865-000','CE'),
(1476,'Macaraú','macarau','62285-000','CE'),
(1477,'Maceió','maceio','62819-000','CE'),
(1478,'Madalena','madalena','63860-000','CE'),
(1479,'Major Simplício','major simplicio','62208-000','CE'),
(1480,'Majorlândia','majorlandia','62809-000','CE'),
(1481,'Malhada Grande','malhada grande','62294-000','CE'),
(1482,'Mangabeira','mangabeira','63307-000','CE'),
(1483,'Manibu','manibu','62814-000','CE'),
(1484,'Manituba','manituba','63830-000','CE'),
(1485,'Mapuá','mapua','63476-000','CE'),
(1486,'Maracanaú','maracanau',NULL,'CE'),
(1487,'Maraguá','maragua','63218-000','CE'),
(1488,'Maranguape','maranguape','61940-000','CE'),
(1489,'Mararupá','mararupa','63216-000','CE'),
(1490,'Marco','marco','62560-000','CE'),
(1491,'Marinheiros','marinheiros','62520-000','CE'),
(1492,'Marrecas','marrecas','63664-000','CE'),
(1493,'Marrocos','marrocos','63084-000','CE'),
(1494,'Marruás','marruas','63665-000','CE'),
(1495,'Martinópole','martinopole','62450-000','CE'),
(1496,'Massapê','massape','62140-000','CE'),
(1497,'Mata Fresca','mata fresca','62808-000','CE'),
(1498,'Matias','matias','62645-000','CE'),
(1499,'Matriz','matriz','62232-000','CE'),
(1500,'Mauriti','mauriti','63210-000','CE'),
(1501,'Mel','mel','63587-000','CE'),
(1502,'Meruoca','meruoca','62130-000','CE'),
(1503,'Messejana','messejana',NULL,'CE'),
(1504,'Miguel Xavier','miguel xavier','63228-000','CE'),
(1505,'Milagres','milagres','63250-000','CE'),
(1506,'Milhã','milha','63635-000','CE'),
(1507,'Milton Belo','milton belo','62754-200','CE'),
(1508,'Mineirolândia','mineirolandia','63632-000','CE'),
(1509,'Miragem','miragem','63223-000','CE'),
(1510,'Miraíma','miraima','62530-000','CE'),
(1511,'Mirambé','mirambe','61685-000','CE'),
(1512,'Missão Nova','missao nova','63203-000','CE'),
(1513,'Missão Velha','missao velha','63200-000','CE'),
(1514,'Missi','missi','62625-000','CE'),
(1515,'Moitas','moitas','62543-000','CE'),
(1516,'Mombaça','mombaca','63610-000','CE'),
(1517,'Mondubim','mondubim',NULL,'CE'),
(1518,'Monguba','monguba','61860-000','CE'),
(1519,'Monsenhor Tabosa','monsenhor tabosa','63780-000','CE'),
(1520,'Monte Alegre','monte alegre','63389-000','CE'),
(1521,'Monte Alegre','monte alegre','62703-000','CE'),
(1522,'Monte Castelo','monte castelo','63154-100','CE'),
(1523,'Monte Grave','monte grave','63639-000','CE'),
(1524,'Monte Sion','monte sion','63695-000','CE'),
(1525,'Montenebo','montenebo','63715-000','CE'),
(1526,'Morada Nova','morada nova','62940-000','CE'),
(1527,'Moraújo','moraujo','62480-000','CE'),
(1528,'Morrinhos','morrinhos','62550-000','CE'),
(1529,'Morrinhos Novos','morrinhos novos','62386-000','CE'),
(1530,'Morro Branco','morro branco','62727-000','CE'),
(1531,'Mucambo','mucambo','62170-000','CE'),
(1532,'Mulungu','mulungu','62764-000','CE'),
(1533,'Mulungu','mulungu','63606-000','CE'),
(1534,'Mumbaba','mumbaba','62142-000','CE'),
(1535,'Mundau','mundau','62695-000','CE'),
(1536,'Muribeca','muribeca','62296-000','CE'),
(1537,'Muriti','muriti',NULL,'CE'),
(1538,'Mutambeiras','mutambeiras','62154-000','CE'),
(1539,'Naraniu','naraniu','63550-000','CE'),
(1540,'Nascente','nascente','62544-000','CE'),
(1541,'Nenenlândia','nenenlandia','63814-000','CE'),
(1542,'Nossa Senhora do Livramento','nossa senhora do livramento','63790-000','CE'),
(1543,'Nova Betânia','nova betania','63187-000','CE'),
(1544,'Nova Betânia','nova betania','62205-000','CE'),
(1545,'Nova Fátima','nova fatima','62245-000','CE'),
(1546,'Nova Floresta','nova floresta','63478-000','CE'),
(1547,'Nova Olinda','nova olinda','63165-000','CE'),
(1548,'Nova Russas','nova russas','62200-000','CE'),
(1549,'Nova Vida','nova vida','63980-000','CE'),
(1550,'Novo Assis','novo assis','63690-000','CE'),
(1551,'Novo Oriente','novo oriente','63740-000','CE'),
(1552,'Novo Oriente','novo oriente','62759-100','CE'),
(1553,'Ocara','ocara','62755-000','CE'),
(1554,'Oiticica','oiticica','63730-000','CE'),
(1555,'Oiticica','oiticica','63984-000','CE'),
(1556,'Olho-D''Água','olho-d''agua','62113-000','CE'),
(1557,'Olho-D''Água da Bica','olho-d''agua da bica','62964-000','CE'),
(1558,'Oliveiras','oliveiras','63775-000','CE'),
(1559,'Orós','oros','63520-000','CE'),
(1560,'Pacajus','pacajus','62870-000','CE'),
(1561,'Pacatuba','pacatuba','61800-000','CE'),
(1562,'Pacoti','pacoti','62770-000','CE'),
(1563,'Pacujá','pacuja','62180-000','CE'),
(1564,'Padre Cícero','padre cicero','63082-000','CE'),
(1565,'Padre Linhares','padre linhares','62146-000','CE'),
(1566,'Padre Vieira','padre vieira','62315-000','CE'),
(1567,'Pajeú','pajeu','63172-000','CE'),
(1569,'Palestina','palestina','63215-000','CE'),
(1570,'Palestina','palestina','63525-000','CE'),
(1571,'Palestina do Norte','palestina do norte','62134-000','CE'),
(1572,'Palhano','palhano','62910-000','CE'),
(1573,'Palmácia','palmacia','62780-000','CE'),
(1574,'Palmatória','palmatoria','62744-000','CE'),
(1575,'Panacuí','panacui','62565-000','CE'),
(1576,'Paracuá','paracua','62465-000','CE'),
(1577,'Paracuru','paracuru','62680-000','CE'),
(1578,'Paraipaba','paraipaba','62685-000','CE'),
(1579,'Parajuru','parajuru','62848-000','CE'),
(1580,'Parambu','parambu','63680-000','CE'),
(1581,'Paramoti','paramoti','62736-000','CE'),
(1582,'Parangaba','parangaba',NULL,'CE'),
(1583,'Parapuí','parapui','62156-000','CE'),
(1584,'Parazinho','parazinho','62437-000','CE'),
(1585,'Paripueira','paripueira','62844-000','CE'),
(1586,'Passagem','passagem','62425-000','CE'),
(1587,'Passagem','passagem','63835-000','CE'),
(1588,'Passagem Funda','passagem funda','62754-350','CE'),
(1589,'Pasta','pasta','63622-000','CE'),
(1590,'Patacas','patacas','61756-000','CE'),
(1591,'Patriarca','patriarca','62104-000','CE'),
(1592,'Pavuna','pavuna','61870-000','CE'),
(1593,'Pecém','pecem','62674-000','CE'),
(1594,'Pedra Branca','pedra branca','63630-000','CE'),
(1595,'Pedra Branca','pedra branca','62754-250','CE'),
(1596,'Pedras','pedras','62943-000','CE'),
(1597,'Pedrinhas','pedrinhas','63455-000','CE'),
(1598,'Peixe','peixe','62907-000','CE'),
(1599,'Peixe Gordo','peixe gordo','62962-000','CE'),
(1600,'Penaforte','penaforte','63280-000','CE'),
(1601,'Pentecoste','pentecoste','62640-000','CE'),
(1602,'Pereiro','pereiro','63460-000','CE'),
(1603,'Pernambuquinho','pernambuquinho','62768-000','CE'),
(1604,'Pessoa Anta','pessoa anta','62445-000','CE'),
(1605,'Pindoguaba','pindoguaba','62330-000','CE'),
(1606,'Pindoretama','pindoretama','62860-000','CE'),
(1607,'Pio X','pio x','63315-000','CE'),
(1608,'Piquet Carneiro','piquet carneiro','63605-000','CE'),
(1609,'Pirabibu','pirabibu','63802-000','CE'),
(1610,'Pirangi','pirangi','63982-000','CE'),
(1611,'Pires Ferreira','pires ferreira','62255-000','CE'),
(1612,'Pitombeira','pitombeira','62606-000','CE'),
(1613,'Pitombeiras','pitombeiras','62858-000','CE'),
(1614,'Plácido Martins','placido martins','62754-300','CE'),
(1615,'Poço','poco','63268-000','CE'),
(1616,'Poço Comprido','poco comprido','62546-000','CE'),
(1617,'Poço Comprido','poco comprido','63495-000','CE'),
(1618,'Poço Grande','poco grande','63588-000','CE'),
(1619,'Podimirim','podimirim','63255-000','CE'),
(1620,'Ponta da Serra','ponta da serra','63138-000','CE'),
(1621,'Poranga','poranga','62220-000','CE'),
(1622,'Porfirio Sampaio','porfirio sampaio','62648-000','CE'),
(1623,'Porteiras','porteiras','63270-000','CE'),
(1624,'Potengi','potengi','63160-000','CE'),
(1625,'Poti','poti','63720-000','CE'),
(1626,'Potiretama','potiretama','62990-000','CE'),
(1627,'Prata','prata','62575-000','CE'),
(1628,'Prudente de Morais','prudente de morais','63815-000','CE'),
(1629,'Quatiguaba','quatiguaba','62310-000','CE'),
(1630,'Queimadas','queimadas','62886-000','CE'),
(1631,'Quimami','quimami','63205-000','CE'),
(1632,'Quincoé','quincoe','63562-000','CE'),
(1633,'Quincuncá','quincunca','63188-000','CE'),
(1634,'Quitaiús','quitaius','63308-000','CE'),
(1635,'Quiterianópolis','quiterianopolis','63650-000','CE'),
(1636,'Quixadá','quixada','63900-000','CE'),
(1637,'Quixariú','quixariu','63154-000','CE'),
(1638,'Quixelô','quixelo','63515-000','CE'),
(1639,'Quixeramobim','quixeramobim','63800-000','CE'),
(1640,'Quixeré','quixere','62920-000','CE'),
(1641,'Quixoá','quixoa','63502-000','CE'),
(1642,'Raimundo Martins','raimundo martins','62295-000','CE'),
(1643,'Redenção','redencao','62790-000','CE'),
(1644,'Reriutaba','reriutaba','62260-000','CE'),
(1645,'Riachão do Banabuiú','riachao do banabuiu','63631-000','CE'),
(1646,'Riacho Grande','riacho grande','63178-000','CE'),
(1647,'Riacho Verde','riacho verde','63548-000','CE'),
(1648,'Riacho Vermelho','riacho vermelho','63511-000','CE'),
(1649,'Rinaré','rinare','63965-000','CE'),
(1650,'Roldão','roldao','62948-000','CE'),
(1651,'Russas','russas','62900-000','CE'),
(1652,'Sabiaguaba','sabiaguaba','62547-000','CE'),
(1653,'Saboeiro','saboeiro','63590-000','CE'),
(1654,'Sacramento','sacramento','62218-000','CE'),
(1655,'Salão','salao','62475-000','CE'),
(1656,'Salitre','salitre','63155-000','CE'),
(1657,'Sambaíba','sambaiba','62433-000','CE'),
(1658,'Santa Ana','santa ana','62776-000','CE'),
(1659,'Santa Fé','santa fe','63136-000','CE'),
(1660,'Santa Felícia','santa felicia','63565-000','CE'),
(1661,'Santa Luzia','santa luzia','62652-000','CE'),
(1662,'Santa Quitéria','santa quiteria','62280-000','CE'),
(1663,'Santa Tereza','santa tereza','62808-500','CE'),
(1664,'Santa Tereza','santa tereza','63668-000','CE'),
(1665,'Santana','santana','63735-000','CE'),
(1666,'Santana do Acaraú','santana do acarau','62150-000','CE'),
(1667,'Santana do Cariri','santana do cariri','63190-000','CE'),
(1668,'Santarém','santarem','63523-000','CE'),
(1669,'Santo Antônio','santo antonio','63561-000','CE'),
(1670,'Santo Antônio','santo antonio','62213-000','CE'),
(1671,'Santo Antônio','santo antonio','63385-000','CE'),
(1672,'Santo Antônio','santo antonio','63705-000','CE'),
(1673,'Santo Antônio da Pindoba','santo antonio da pindoba','62363-000','CE'),
(1674,'Santo Antônio dos Fernandes','santo antonio dos fernandes','62138-000','CE'),
(1675,'São Bartolomeu','sao bartolomeu','63533-000','CE'),
(1676,'São Benedito','sao benedito','62370-000','CE'),
(1677,'São Domingos','sao domingos','62732-000','CE'),
(1678,'São Felipe','sao felipe','63265-000','CE'),
(1679,'São Francisco','sao francisco','63652-000','CE'),
(1680,'São Francisco','sao francisco','62136-000','CE'),
(1681,'São Gerardo','sao gerardo','62792-000','CE'),
(1682,'São Gonçalo do Amarante','sao goncalo do amarante','62670-000','CE'),
(1683,'São Gonçalo do Umari','sao goncalo do umari','63617-000','CE'),
(1684,'São João de Deus','sao joao de deus','62908-000','CE'),
(1685,'São João do Jaguaribe','sao joao do jaguaribe','62965-000','CE'),
(1686,'São João dos Queiróz','sao joao dos queiroz','63948-000','CE'),
(1687,'São Joaquim','sao joaquim','62663-000','CE'),
(1688,'São Joaquim do Salgado','sao joaquim do salgado','63604-000','CE'),
(1689,'São José','sao jose','63245-000','CE'),
(1690,'São José','sao jose','62984-000','CE'),
(1691,'São José','sao jose','62825-000','CE'),
(1692,'São José','sao jose','62913-000','CE'),
(1693,'São José das Lontras','sao jose das lontras','62248-000','CE'),
(1694,'São José de Solonópole','sao jose de solonopole','63621-000','CE'),
(1695,'São José do Torto','sao jose do torto','62105-000','CE'),
(1696,'São Luís do Curu','sao luis do curu','62665-000','CE'),
(1697,'São Miguel','sao miguel','63219-000','CE'),
(1698,'São Miguel','sao miguel','63825-000','CE'),
(1699,'São Paulo','sao paulo','63568-000','CE'),
(1700,'São Pedro','sao pedro','63585-000','CE'),
(1701,'São Pedro','sao pedro','62209-000','CE'),
(1702,'São Romão','sao romao','63198-000','CE'),
(1703,'São Sebastião','sao sebastiao','63535-000','CE'),
(1704,'São Vicente','sao vicente','63450-000','CE'),
(1705,'São Vicente','sao vicente','63618-000','CE'),
(1706,'Sapo','sapo','62152-000','CE'),
(1707,'Sapupara','sapupara','61950-000','CE'),
(1708,'Sebastião de Abreu','sebastiao de abreu','62642-000','CE'),
(1709,'Senador Carlos Jereissati','senador carlos jereissati','61865-000','CE'),
(1710,'Senador Pompeu','senador pompeu','63600-000','CE'),
(1711,'Senador Sá','senador sa','62470-000','CE'),
(1712,'Sereno de Cima','sereno de cima','62759-200','CE'),
(1713,'Serra do Félix','serra do felix','62846-000','CE'),
(1714,'Serragem','serragem','62759-300','CE'),
(1715,'Serrota','serrota','63392-000','CE'),
(1716,'Serrota','serrota','62477-000','CE'),
(1717,'Serrote','serrote','63507-000','CE'),
(1718,'Serrote','serrote','62678-000','CE'),
(1719,'Sitiá','sitia','63962-000','CE'),
(1720,'Sítios Novos','sitios novos','61695-000','CE'),
(1721,'Siupê','siupe','62675-000','CE'),
(1722,'Sobral','sobral',NULL,'CE'),
(1723,'Soledade','soledade','62607-000','CE'),
(1724,'Solonópole','solonopole','63620-000','CE'),
(1725,'Suassurana','suassurana','63510-000','CE'),
(1726,'Sucatinga','sucatinga','62842-000','CE'),
(1727,'Sucesso','sucesso','63765-000','CE'),
(1728,'Sussuanha','sussuanha','62385-000','CE'),
(1729,'Tabainha','tabainha','62335-000','CE'),
(1730,'Taboleiro','taboleiro','63573-000','CE'),
(1731,'Tabuleiro do Norte','tabuleiro do norte','62960-000','CE'),
(1732,'Taíba','taiba','62677-000','CE'),
(1733,'Tamboril','tamboril','63750-000','CE'),
(1734,'Tanques','tanques','61960-000','CE'),
(1735,'Tapera','tapera','61758-000','CE'),
(1736,'Taperuaba','taperuaba','62106-000','CE'),
(1737,'Tapuiara','tapuiara','63935-000','CE'),
(1738,'Targinos','targinos','62713-000','CE'),
(1739,'Tarrafas','tarrafas','63145-000','CE'),
(1740,'Tauá','taua','63660-000','CE'),
(1741,'Tejuçuoca','tejucuoca','62610-000','CE'),
(1742,'Tianguá','tiangua','62320-000','CE'),
(1743,'Timonha','timonha','62440-000','CE'),
(1744,'Tipi','tipi','63365-000','CE'),
(1745,'Tomé','tome','62924-000','CE'),
(1746,'Trairi','trairi','62690-000','CE'),
(1747,'Trapiá','trapia','62283-000','CE'),
(1748,'Trapiá','trapia','62110-000','CE'),
(1749,'Trici','trici','63663-000','CE'),
(1750,'Tróia','troia','63633-000','CE'),
(1751,'Trussu','trussu','63564-000','CE'),
(1752,'Tucunduba','tucunduba','61688-000','CE'),
(1753,'Tucuns','tucuns','63710-000','CE'),
(1754,'Tuína','tuina','62141-000','CE'),
(1755,'Tururu','tururu','62655-000','CE'),
(1756,'Ubajara','ubajara','62350-000','CE'),
(1757,'Ubaúna','ubauna','62168-000','CE'),
(1758,'Ubiraçu','ubiracu','62710-000','CE'),
(1759,'Uiraponga','uiraponga','62950-000','CE'),
(1760,'Umari','umari','63310-000','CE'),
(1761,'Umarituba','umarituba','62672-000','CE'),
(1762,'Umburanas','umburanas','63214-000','CE'),
(1763,'Umirim','umirim','62660-000','CE'),
(1764,'Uruburetama','uruburetama','62650-000','CE'),
(1765,'Uruoca','uruoca','62460-000','CE'),
(1766,'Uruquê','uruque','63805-000','CE'),
(1767,'Varjota','varjota','62265-000','CE'),
(1768,'Várzea','varzea','63405-000','CE'),
(1769,'Várzea Alegre','varzea alegre','63540-000','CE'),
(1770,'Várzea da Volta','varzea da volta','62485-000','CE'),
(1771,'Várzea do Gilo','varzea do gilo','62254-000','CE'),
(1772,'Vazantes','vazantes','62752-000','CE'),
(1773,'Ventura','ventura','62125-000','CE'),
(1774,'Vertentes do Lagedo','vertentes do lagedo','61970-000','CE'),
(1775,'Viçosa','vicosa','62819-500','CE'),
(1776,'Viçosa do Ceará','vicosa do ceara','62300-000','CE'),
(1777,'Vila Soares','vila soares','62635-000','CE'),
(1778,'Brasília','brasilia',NULL,'DF'),
(1779,'Brazlândia','brazlandia',NULL,'DF'),
(1780,'Candangolândia','candangolandia',NULL,'DF'),
(1781,'Ceilândia','ceilandia',NULL,'DF'),
(1782,'Cruzeiro','cruzeiro',NULL,'DF'),
(1783,'Gama','gama',NULL,'DF'),
(1784,'Guará','guara',NULL,'DF'),
(1785,'Lago Norte','lago norte',NULL,'DF'),
(1786,'Lago Sul','lago sul','','DF'),
(1787,'Núcleo Bandeirante','nucleo bandeirante','','DF'),
(1788,'Paranoá','paranoa','','DF'),
(1789,'Planaltina','planaltina','','DF'),
(1790,'Recanto das Emas','recanto das emas','','DF'),
(1791,'Riacho Fundo','riacho fundo','','DF'),
(1792,'Samambaia','samambaia','','DF'),
(1793,'Santa Maria','santa maria','','DF'),
(1794,'São Sebastião','sao sebastiao','','DF'),
(1795,'Sobradinho','sobradinho','','DF'),
(1796,'Taguatinga','taguatinga','','DF'),
(1797,'Acioli','acioli','29687-000','ES'),
(1798,'Afonso Cláudio','afonso claudio','29600-000','ES'),
(1799,'Aghá','agha','29287-000','ES'),
(1800,'Água Doce do Norte','agua doce do norte','29820-000','ES'),
(1801,'Águia Branca','aguia branca','29795-000','ES'),
(1802,'Airituba','airituba','29477-000','ES'),
(1803,'Alegre','alegre','29500-000','ES'),
(1804,'Alfredo Chaves','alfredo chaves','29240-000','ES'),
(1805,'Alto Calçado','alto calcado','29475-000','ES'),
(1806,'Alto Caldeirão','alto caldeirao','29656-000','ES'),
(1807,'Alto Mutum Preto','alto mutum preto','29737-000','ES'),
(1808,'Alto Rio Novo','alto rio novo','29760-000','ES'),
(1809,'Alto Santa Maria','alto santa maria','29662-000','ES'),
(1810,'Anchieta','anchieta','29230-000','ES'),
(1811,'Ângelo Frechiani','angelo frechiani','29719-000','ES'),
(1812,'Anutiba','anutiba','29530-000','ES'),
(1813,'Apiacá','apiaca','29450-000','ES'),
(1814,'Araçatiba','aracatiba','29138-000','ES'),
(1815,'Aracê','arace','29278-000','ES'),
(1816,'Aracruz','aracruz','29190-000','ES'),
(1817,'Aracui','aracui','29365-000','ES'),
(1818,'Araguaia','araguaia','29258-000','ES'),
(1819,'Araraí','ararai','29535-000','ES'),
(1820,'Argolas','argolas','','ES'),
(1821,'Atílio Vivácqua','atilio vivacqua','29490-000','ES'),
(1822,'Baía Nova','baia nova','29227-000','ES'),
(1823,'Baixo Guandu','baixo guandu','29730-000','ES'),
(1824,'Barra de Novo Brasil','barra de novo brasil','29723-000','ES'),
(1825,'Barra de São Francisco','barra de sao francisco','29800-000','ES'),
(1826,'Barra do Itapemirim','barra do itapemirim','29349-000','ES'),
(1827,'Barra Nova','barra nova','29932-000','ES'),
(1828,'Barra Seca','barra seca','29954-000','ES'),
(1829,'Baunilha','baunilha','29712-000','ES'),
(1830,'Bebedouro','bebedouro','29915-000','ES'),
(1831,'Boa Esperança','boa esperanca','29845-000','ES'),
(1832,'Boapaba','boapaba','29710-000','ES'),
(1833,'Bom Jesus do Norte','bom jesus do norte','29460-000','ES'),
(1834,'Bonsucesso','bonsucesso','29458-000','ES'),
(1835,'Braço do Rio','braco do rio','29967-000','ES'),
(1836,'Brejetuba','brejetuba','29630-000','ES'),
(1837,'Burarama','burarama','29327-000','ES'),
(1838,'Cachoeirinha de Itaúna','cachoeirinha de itauna','29805-000','ES'),
(1839,'Cachoeiro de Itapemirim','cachoeiro de itapemirim','','ES'),
(1840,'Café','cafe','29515-000','ES'),
(1841,'Calogi','calogi','29184-000','ES'),
(1842,'Câmara','camara','29485-000','ES'),
(1843,'Carapina','carapina','','ES'),
(1844,'Cariacica','cariacica','','ES'),
(1845,'Castelo','castelo','29360-000','ES'),
(1846,'Celina','celina','29510-000','ES'),
(1847,'Colatina','colatina','','ES'),
(1848,'Conceição da Barra','conceicao da barra','29960-000','ES'),
(1849,'Conceição do Castelo','conceicao do castelo','29370-000','ES'),
(1850,'Conceição do Muqui','conceicao do muqui','29410-000','ES'),
(1851,'Conduru','conduru','29329-000','ES'),
(1852,'Coqueiral','coqueiral','29195-000','ES'),
(1853,'Córrego dos Monos','corrego dos monos','29328-000','ES'),
(1854,'Cotaxe','cotaxe','29855-000','ES'),
(1855,'Cristal do Norte','cristal do norte','29978-000','ES'),
(1856,'Crubixá','crubixa','29242-000','ES'),
(1857,'Desengano','desengano','29916-000','ES'),
(1858,'Divino de São Lourenço','divino de sao lourenco','29590-000','ES'),
(1859,'Divino Espírito Santo','divino espirito santo','29479-000','ES'),
(1860,'Djalma Coutinho','djalma coutinho','29642-000','ES'),
(1861,'Domingos Martins','domingos martins','29260-000','ES'),
(1862,'Dona América','dona america','29445-000','ES'),
(1863,'Dores do Rio Preto','dores do rio preto','29580-000','ES'),
(1864,'Duas Barras','duas barras','29283-000','ES'),
(1865,'Ecoporanga','ecoporanga','29850-000','ES'),
(1866,'Estrela do Norte','estrela do norte','29367-000','ES'),
(1867,'Fartura','fartura','29783-000','ES'),
(1868,'Fazenda Guandu','fazenda guandu','29609-000','ES'),
(1869,'Fundão','fundao','29185-000','ES'),
(1870,'Garrafão','garrafao','29649-000','ES'),
(1871,'Gironda','gironda','29326-000','ES'),
(1872,'Goiabeiras','goiabeiras','','ES'),
(1873,'Governador Lacerda de Aguiar','governador lacerda de aguiar','29826-000','ES'),
(1874,'Governador Lindenberg','governador lindenberg','29720-000','ES'),
(1875,'Graça Aranha','graca aranha','29716-000','ES'),
(1876,'Gruta','gruta','29324-000','ES'),
(1877,'Guaçuí','guacui','29560-000','ES'),
(1878,'Guaraná','guarana','29199-000','ES'),
(1879,'Guarapari','guarapari','','ES'),
(1880,'Guararema','guararema','29842-000','ES'),
(1881,'Ibatiba','ibatiba','29395-000','ES'),
(1882,'Ibes','ibes','','ES'),
(1883,'Ibicaba','ibicaba','29612-000','ES'),
(1884,'Ibiraçu','ibiracu','29670-000','ES'),
(1885,'Ibitirama','ibitirama','29540-000','ES'),
(1886,'Ibitiruí','ibitirui','29244-000','ES'),
(1887,'Ibituba','ibituba','29740-000','ES'),
(1888,'Iconha','iconha','29280-000','ES'),
(1889,'Imburana','imburana','29853-000','ES'),
(1890,'Iriritiba','iriritiba','29238-000','ES'),
(1891,'Irundi','irundi','29189-000','ES'),
(1892,'Irupi','irupi','29398-000','ES'),
(1893,'Isabel','isabel','29263-000','ES'),
(1894,'Itabaiana','itabaiana','29884-000','ES'),
(1895,'Itaçu','itacu','29697-000','ES'),
(1896,'Itaguaçu','itaguacu','29690-000','ES'),
(1897,'Itaici','itaici','29388-000','ES'),
(1898,'Itaimbé','itaimbe','29695-000','ES'),
(1899,'Itaipava','itaipava','29338-000','ES'),
(1900,'Itamira','itamira','29889-000','ES'),
(1901,'Itaóca','itaoca','29325-000','ES'),
(1902,'Itapecoá','itapecoa','29335-000','ES'),
(1903,'Itapemirim','itapemirim','29330-000','ES'),
(1904,'Itaperuna','itaperuna','29812-000','ES'),
(1905,'Itapina','itapina','29714-000','ES'),
(1906,'Itaquari','itaquari','','ES'),
(1907,'Itaraná','itarana','29620-000','ES'),
(1908,'Itaúnas','itaunas','29965-000','ES'),
(1909,'Itauninhas','itauninhas','29944-000','ES'),
(1910,'Iúna','iuna','29390-000','ES'),
(1911,'Jabaquara','jabaquara','29236-000','ES'),
(1912,'Jacaraipe','jacaraipe','29160-000','ES'),
(1913,'Jaciguá','jacigua','29297-000','ES'),
(1914,'Jacupemba','jacupemba','29193-000','ES'),
(1915,'Jaguaré','jaguare','29950-000','ES'),
(1916,'Jerônimo Monteiro','jeronimo monteiro','29550-000','ES'),
(1917,'Joaçuba','joacuba','29860-000','ES'),
(1918,'João Neiva','joao neiva','29680-000','ES'),
(1919,'Joatuba','joatuba','29617-000','ES'),
(1920,'José Carlos','jose carlos','29455-000','ES'),
(1921,'Jucu','jucu','','ES'),
(1922,'Lajinha','lajinha','29755-000','ES'),
(1923,'Laranja da Terra','laranja da terra','29615-000','ES'),
(1924,'Limoeiro','limoeiro','29369-000','ES'),
(1925,'Linhares','linhares','','ES'),
(1926,'Mangaraí','mangarai','29644-000','ES'),
(1927,'Mantenópolis','mantenopolis','29770-000','ES'),
(1928,'Marataízes','marataizes','29345-000','ES'),
(1929,'Marechal Floriano','marechal floriano','29255-000','ES'),
(1930,'Marilândia','marilandia','29725-000','ES'),
(1931,'Matilde','matilde','29248-000','ES'),
(1932,'Melgaço','melgaco','29276-000','ES'),
(1933,'Menino Jesus','menino jesus','29384-000','ES'),
(1934,'Mimoso do Sul','mimoso do sul','29400-000','ES'),
(1935,'Montanha','montanha','29890-000','ES'),
(1936,'Monte Carmelo do Rio Novo','monte carmelo do rio novo','29767-000','ES'),
(1937,'Monte Pio','monte pio','29368-000','ES'),
(1938,'Monte Sinai','monte sinai','29807-000','ES'),
(1939,'Mucurici','mucurici','29880-000','ES'),
(1940,'Mundo Novo','mundo novo','29585-000','ES'),
(1941,'Muniz Freire','muniz freire','29380-000','ES'),
(1942,'Muqui','muqui','29480-000','ES'),
(1943,'Nestor Gomes','nestor gomes','29942-000','ES'),
(1944,'Nova Almeida','nova almeida','','ES'),
(1945,'Nova Canaã','nova canaa','29333-000','ES'),
(1946,'Nova Venécia','nova venecia','29830-000','ES'),
(1947,'Nova Verona','nova verona','29940-000','ES'),
(1948,'Novo Brasil','novo brasil','29724-000','ES'),
(1949,'Novo Horizonte','novo horizonte','29852-000','ES'),
(1950,'Pacotuba','pacotuba','29323-000','ES'),
(1951,'Paineiras','paineiras','29342-000','ES'),
(1952,'Palmeira','palmeira','29699-000','ES'),
(1953,'Palmerino','palmerino','29764-000','ES'),
(1954,'Pancas','pancas','29750-000','ES'),
(1955,'Paraju','paraju','29273-000','ES'),
(1956,'Paulista','paulista','29815-000','ES'),
(1957,'Pedro Canário','pedro canario','29970-000','ES'),
(1958,'Pendanga','pendanga','29675-000','ES'),
(1959,'Pequiá','pequia','29392-000','ES'),
(1960,'Perdição','perdicao','29394-000','ES'),
(1961,'Piaçu','piacu','29386-000','ES'),
(1962,'Pinheiros','pinheiros','29980-000','ES'),
(1963,'Piracema','piracema','29607-000','ES'),
(1964,'Piúma','piuma','29285-000','ES'),
(1965,'Ponte de Itabapoana','ponte de itabapoana','29440-000','ES'),
(1966,'Ponto Belo','ponto belo','29885-000','ES'),
(1967,'Pontões','pontoes','29604-000','ES'),
(1968,'Porangá','poranga','29817-000','ES'),
(1969,'Porto Barra do Riacho','porto barra do riacho','29197-000','ES'),
(1970,'Praia Grande','praia grande','29187-000','ES'),
(1971,'Presidente Kennedy','presidente kennedy','29350-000','ES'),
(1972,'Princesa','princesa','29293-000','ES'),
(1973,'Queimado','queimado','29183-000','ES'),
(1974,'Quilômetro 14 do Mutum','quilometro 14 do mutum','29735-000','ES'),
(1975,'Regência','regencia','29914-000','ES'),
(1976,'Riacho','riacho','29198-000','ES'),
(1977,'Ribeirão do Cristo','ribeirao do cristo','29250-000','ES'),
(1978,'Rio Bananal','rio bananal','29920-000','ES'),
(1979,'Rio Calcado','rio calcado','29226-000','ES'),
(1980,'Rio Muqui','rio muqui','29340-000','ES'),
(1981,'Rio Novo do Sul','rio novo do sul','29290-000','ES'),
(1982,'Rio Preto','rio preto','29841-000','ES'),
(1983,'Rive','rive','29520-000','ES'),
(1984,'Sagrada Família','sagrada familia','29253-000','ES'),
(1985,'Santa Angélica','santa angelica','29525-000','ES'),
(1986,'Santa Cruz','santa cruz','29196-000','ES'),
(1987,'Santa Júlia','santa julia','29669-000','ES'),
(1988,'Santa Leopoldina','santa leopoldina','29640-000','ES'),
(1989,'Santa Luzia de Mantenópolis','santa luzia de mantenopolis','29772-000','ES'),
(1990,'Santa Luzia do Azul','santa luzia do azul','29823-000','ES'),
(1991,'Santa Luzia do Norte','santa luzia do norte','29856-000','ES'),
(1992,'Santa Maria de Jetibá','santa maria de jetiba','29645-000','ES'),
(1993,'Santa Marta','santa marta','29545-000','ES'),
(1994,'Santa Teresa','santa teresa','29650-000','ES'),
(1995,'Santa Terezinha','santa terezinha','29875-000','ES'),
(1996,'Santíssima Trindade','santissima trindade','29393-000','ES'),
(1997,'Santo Agostinho','santo agostinho','29824-000','ES'),
(1998,'Santo Antônio','santo antonio','29810-000','ES'),
(1999,'Santo Antônio do Canaã','santo antonio do canaa','29654-000','ES'),
(2000,'Santo Antônio do Muqui','santo antonio do muqui','29407-000','ES'),
(2001,'Santo Antônio do Pousalegre','santo antonio do pousalegre','29848-000','ES'),
(2002,'Santo Antônio do Quinze','santo antonio do quinze','29839-000','ES'),
(2003,'São Domingos do Norte','sao domingos do norte','29745-000','ES'),
(2004,'São Francisco','sao francisco','29748-000','ES'),
(2005,'São Francisco Xavier do Guandu','sao francisco xavier do guandu','29613-000','ES'),
(2006,'São Gabriel da Palha','sao gabriel da palha','29780-000','ES'),
(2007,'São Geraldo','sao geraldo','29776-000','ES'),
(2008,'São Jacinto','sao jacinto','29667-000','ES'),
(2009,'São João de Petrópolis','sao joao de petropolis','29660-000','ES'),
(2010,'São João de Viçosa','sao joao de vicosa','29378-000','ES'),
(2011,'São João do Sobrado','sao joao do sobrado','29985-000','ES'),
(2013,'São Jorge do Oliveira','sao jorge do oliveira','29635-000','ES'),
(2014,'São Jorge do Tiradentes','sao jorge do tiradentes','29925-000','ES'),
(2015,'São José das Torres','sao jose das torres','29420-000','ES'),
(2016,'São José de Mantenópolis','sao jose de mantenopolis','29778-000','ES'),
(2017,'São José do Calçado','sao jose do calcado','29470-000','ES'),
(2018,'São José do Sobradinho','sao jose do sobradinho','29847-000','ES'),
(2019,'São Mateus','sao mateus','29930-000','ES'),
(2020,'São Pedro','sao pedro','29389-000','ES'),
(2021,'São Pedro de Itabapoana','sao pedro de itabapoana','29405-000','ES'),
(2022,'São Pedro de Rates','sao pedro de rates','29564-000','ES'),
(2023,'São Rafael','sao rafael','29918-000','ES'),
(2024,'São Roque do Cannaã','sao roque do cannaa','29665-000','ES'),
(2025,'São Tiago','sao tiago','29562-000','ES'),
(2026,'São Torquato','sao torquato','','ES'),
(2027,'Sapucaia','sapucaia','29728-000','ES'),
(2028,'Serra','serra','','ES'),
(2029,'Serra Pelada','serra pelada','29603-000','ES'),
(2030,'Sobreiro','sobreiro','29619-000','ES'),
(2031,'Sooretama','sooretama','29927-000','ES'),
(2032,'Timbuí','timbui','29188-000','ES'),
(2033,'Todos os Santos','todos os santos','29228-000','ES'),
(2034,'Urânia','urania','29246-000','ES'),
(2035,'Vargem Alta','vargem alta','29295-000','ES'),
(2036,'Vargem Grande do Soturno','vargem grande do soturno','29321-000','ES'),
(2037,'Venda Nova do Imigrante','venda nova do imigrante','29375-000','ES'),
(2038,'Viana','viana','29135-000','ES'),
(2039,'Vieira Machado','vieira machado','29383-000','ES'),
(2040,'Vila Nelita','vila nelita','29822-000','ES'),
(2041,'Vila Nova de Bananal','vila nova de bananal','29742-000','ES'),
(2042,'Vila Pavão','vila pavao','29843-000','ES'),
(2043,'Vila Valério','vila valerio','29785-000','ES'),
(2044,'Vila Velha','vila velha','','ES'),
(2045,'Vila Verde','vila verde','29752-000','ES'),
(2046,'Vinhático','vinhatico','29894-000','ES'),
(2047,'Vinte e Cinco de Julho','vinte e cinco de julho','29652-000','ES'),
(2048,'Vitória','vitoria','','ES'),
(2049,'Abadia de Goiás','abadia de goias','75345-000','GO'),
(2050,'Abadiânia','abadiania','72940-000','GO'),
(2051,'Acreúna','acreuna','75960-000','GO'),
(2052,'Adelândia','adelandia','76155-000','GO'),
(2053,'Água Fria de Goiás','agua fria de goias','73780-000','GO'),
(2054,'Água Limpa','agua limpa','75665-000','GO'),
(2055,'Águas Lindas de Goiás','aguas lindas de goias','72910-000','GO'),
(2056,'Alexânia','alexania','72920-000','GO'),
(2057,'Aloândia','aloandia','75615-000','GO'),
(2058,'Alto Alvorada','alto alvorada','75283-000','GO'),
(2059,'Alto Horizonte','alto horizonte','76560-000','GO'),
(2060,'Alto Paraíso de Goiás','alto paraiso de goias','73770-000','GO'),
(2061,'Alvorada do Norte','alvorada do norte','73950-000','GO'),
(2062,'Amaralina','amaralina','76493-000','GO'),
(2063,'Americano do Brasil','americano do brasil','76165-000','GO'),
(2064,'Amorinópolis','amorinopolis','76140-000','GO'),
(2065,'Anápolis','anapolis','','GO'),
(2066,'Anhangüera','anhanguera','75770-000','GO'),
(2067,'Anicuns','anicuns','76170-000','GO'),
(2068,'Aparecida','aparecida','76163-000','GO'),
(2069,'Aparecida de Goiânia','aparecida de goiania','','GO'),
(2070,'Aparecida de Goiás','aparecida de goias','76363-000','GO'),
(2071,'Aparecida do Rio Claro','aparecida do rio claro','76256-000','GO'),
(2072,'Aparecida do Rio Doce','aparecida do rio doce','75827-000','GO'),
(2073,'Aporé','apore','75825-000','GO'),
(2074,'Araçu','aracu','75410-000','GO'),
(2075,'Aragarças','aragarcas','76240-000','GO'),
(2076,'Aragoiânia','aragoiania','75360-000','GO'),
(2077,'Araguapaz','araguapaz','76720-000','GO'),
(2078,'Arenópolis','arenopolis','76235-000','GO'),
(2079,'Aruanã','aruana','76710-000','GO'),
(2080,'Aurilândia','aurilandia','76120-000','GO'),
(2081,'Auriverde','auriverde','76513-000','GO'),
(2082,'Avelinópolis','avelinopolis','75395-000','GO'),
(2083,'Bacilândia','bacilandia','76222-000','GO'),
(2084,'Baliza','baliza','76250-000','GO'),
(2085,'Bandeirantes','bandeirantes','76523-000','GO'),
(2086,'Barbosilândia','barbosilandia','73907-000','GO'),
(2087,'Barro Alto','barro alto','76390-000','GO'),
(2088,'Bela Vista de Goiás','bela vista de goias','75240-000','GO'),
(2089,'Bom Jardim de Goiás','bom jardim de goias','76245-000','GO'),
(2090,'Bom Jesus de Goiás','bom jesus de goias','75570-000','GO'),
(2091,'Bonfinópolis','bonfinopolis','75195-000','GO'),
(2092,'Bonópolis','bonopolis','76555-000','GO'),
(2093,'Brazabrantes','brazabrantes','75440-000','GO'),
(2094,'Britânia','britania','76280-000','GO'),
(2095,'Buenolândia','buenolandia','76606-000','GO'),
(2096,'Buriti Alegre','buriti alegre','75660-000','GO'),
(2097,'Buriti de Goiás','buriti de goias','76152-000','GO'),
(2098,'Buritinópolis','buritinopolis','73975-000','GO'),
(2099,'Cabeceiras','cabeceiras','73870-000','GO'),
(2100,'Cachoeira Alta','cachoeira alta','75870-000','GO'),
(2101,'Cachoeira de Goiás','cachoeira de goias','76125-000','GO'),
(2102,'Cachoeira Dourada','cachoeira dourada','75560-000','GO'),
(2103,'Caçu','cacu','75813-000','GO'),
(2104,'Caiapônia','caiaponia','75850-000','GO'),
(2105,'Caiçara','caicara','76742-000','GO'),
(2106,'Calcilândia','calcilandia','76604-000','GO'),
(2107,'Caldas Novas','caldas novas','75690-000','GO'),
(2108,'Caldazinha','caldazinha','75245-000','GO'),
(2109,'Calixto','calixto','75158-000','GO'),
(2110,'Campestre de Goiás','campestre de goias','75385-000','GO'),
(2111,'Campinaçu','campinacu','76440-000','GO'),
(2112,'Campinorte','campinorte','76410-000','GO'),
(2113,'Campo Alegre de Goiás','campo alegre de goias','75795-000','GO'),
(2114,'Campo Limpo','campo limpo','75545-000','GO'),
(2115,'Campolândia','campolandia','76133-000','GO'),
(2116,'Campos Belos','campos belos','73840-000','GO'),
(2117,'Campos Verdes','campos verdes','76515-000','GO'),
(2118,'Cana Brava','cana brava','76458-000','GO'),
(2119,'Canadá','canada','76274-000','GO'),
(2120,'Capelinha','capelinha','76174-000','GO'),
(2121,'Caraíba','caraiba','75263-000','GO'),
(2122,'Carmo do Rio Verde','carmo do rio verde','76340-000','GO'),
(2123,'Castelândia','castelandia','75925-000','GO'),
(2124,'Castrinópolis','castrinopolis','76313-000','GO'),
(2125,'Catalão','catalao','','GO'),
(2126,'Caturaí','caturai','75430-000','GO'),
(2127,'Cavalcante','cavalcante','73790-000','GO'),
(2128,'Cavalheiro','cavalheiro','75783-000','GO'),
(2129,'Cebrasa','cebrasa','75156-000','GO'),
(2130,'Ceres','ceres','76300-000','GO'),
(2131,'Cezarina','cezarina','76195-000','GO'),
(2132,'Chapadão do Céu','chapadao do ceu','75828-000','GO'),
(2133,'Choupana','choupana','76172-000','GO'),
(2134,'Cibele','cibele','76682-000','GO'),
(2135,'Cidade Ocidental','cidade ocidental','72880-000','GO'),
(2136,'Cirilândia','cirilandia','76323-000','GO'),
(2137,'Cocalzinho de Goiás','cocalzinho de goias','72975-000','GO'),
(2138,'Colinas do Sul','colinas do sul','73740-000','GO'),
(2139,'Córrego do Ouro','corrego do ouro','76145-000','GO'),
(2140,'Córrego Rico','corrego rico','73759-000','GO'),
(2141,'Corumbá de Goiás','corumba de goias','72960-000','GO'),
(2142,'Corumbaíba','corumbaiba','75680-000','GO'),
(2143,'Cristalina','cristalina','73850-000','GO'),
(2144,'Cristianópolis','cristianopolis','75230-000','GO'),
(2145,'Crixás','crixas','76510-000','GO'),
(2146,'Cromínia','crominia','75635-000','GO'),
(2147,'Cruzeiro do Norte','cruzeiro do norte','76554-000','GO'),
(2148,'Cumari','cumari','75760-000','GO'),
(2149,'Damianópolis','damianopolis','73980-000','GO'),
(2150,'Damolândia','damolandia','75420-000','GO'),
(2151,'Davidópolis','davidopolis','76602-000','GO'),
(2152,'Davinópolis','davinopolis','75730-000','GO'),
(2153,'Diolândia','diolandia','76683-000','GO'),
(2154,'Diorama','diorama','76260-000','GO'),
(2155,'Divinópolis de Goiás','divinopolis de goias','73865-000','GO'),
(2156,'Domiciano Ribeiro','domiciano ribeiro','75784-000','GO'),
(2157,'Doverlândia','doverlandia','75855-000','GO'),
(2158,'Edealina','edealina','75945-000','GO'),
(2159,'Edéia','edeia','75940-000','GO'),
(2160,'Estrela do Norte','estrela do norte','76485-000','GO'),
(2161,'Faina','faina','76740-000','GO'),
(2162,'Fazenda Nova','fazenda nova','76220-000','GO'),
(2163,'Firminópolis','firminopolis','76105-000','GO'),
(2164,'Flores de Goiás','flores de goias','73890-000','GO'),
(2165,'Formosa','formosa','','GO'),
(2166,'Formoso','formoso','76470-000','GO'),
(2167,'Forte','forte','73764-000','GO'),
(2168,'Gameleira de Goiás','gameleira de goias','75184-000','GO'),
(2169,'Geriaçu','geriacu','76402-000','GO'),
(2170,'Goialândia','goialandia','75151-000','GO'),
(2171,'Goianápolis','goianapolis','75170-000','GO'),
(2172,'Goiandira','goiandira','75740-000','GO'),
(2173,'Goianésia','goianesia','76380-000','GO'),
(2174,'Goiânia','goiania','','GO'),
(2175,'Goianira','goianira','75370-000','GO'),
(2176,'Goiás','goias','76600-000','GO'),
(2177,'Goiatuba','goiatuba','75600-000','GO'),
(2178,'Gouvelândia','gouvelandia','75865-000','GO'),
(2179,'Guapó','guapo','75350-000','GO'),
(2180,'Guaraíta','guaraita','76690-000','GO'),
(2181,'Guarani de Goiás','guarani de goias','73910-000','GO'),
(2182,'Guarinos','guarinos','76385-000','GO'),
(2183,'Heitoraí','heitorai','76670-000','GO'),
(2184,'Hidrolândia','hidrolandia','75340-000','GO'),
(2185,'Hidrolina','hidrolina','76375-000','GO'),
(2186,'Iaciara','iaciara','73920-000','GO'),
(2187,'Inaciolândia','inaciolandia','75550-000','GO'),
(2188,'Indiara','indiara','75955-000','GO'),
(2189,'Inhumas','inhumas','75400-000','GO'),
(2190,'Interlândia','interlandia','75152-000','GO'),
(2191,'Ipameri','ipameri','75780-000','GO'),
(2192,'Iporá','ipora','76200-000','GO'),
(2193,'Israelândia','israelandia','76205-000','GO'),
(2194,'Itaberaí','itaberai','76630-000','GO'),
(2195,'Itaguaçu','itaguacu','75893-000','GO'),
(2196,'Itaguari','itaguari','76650-000','GO'),
(2197,'Itaguaru','itaguaru','76660-000','GO'),
(2198,'Itajá','itaja','75815-000','GO'),
(2199,'Itapaci','itapaci','76360-000','GO'),
(2200,'Itapirapuã','itapirapua','76290-000','GO'),
(2201,'Itapuranga','itapuranga','76680-000','GO'),
(2202,'Itarumã','itaruma','75810-000','GO'),
(2203,'Itauçu','itaucu','75450-000','GO'),
(2204,'Itumbiara','itumbiara','','GO'),
(2205,'Ivolândia','ivolandia','76130-000','GO'),
(2206,'Jacilândia','jacilandia','76293-000','GO'),
(2207,'Jandaia','jandaia','75950-000','GO'),
(2208,'Jaraguá','jaragua','76330-000','GO'),
(2209,'Jataí','jatai','','GO'),
(2210,'Jaupaci','jaupaci','76210-000','GO'),
(2211,'Jeroaquara','jeroaquara','76744-000','GO'),
(2212,'Jesúpolis','jesupolis','75495-000','GO'),
(2213,'Joanápolis','joanapolis','75157-000','GO'),
(2214,'Joviânia','joviania','75610-000','GO'),
(2215,'Juscelândia','juscelandia','76276-000','GO'),
(2216,'Juscelino Kubitschek','juscelino kubitschek','76478-000','GO'),
(2217,'Jussara','jussara','76270-000','GO'),
(2218,'Lagoa do Bauzinho','lagoa do bauzinho','75912-000','GO'),
(2219,'Lagolândia','lagolandia','72984-000','GO'),
(2220,'Leopoldo de Bulhões','leopoldo de bulhoes','75190-000','GO'),
(2221,'Lucilândia','lucilandia','76257-000','GO'),
(2222,'Luziânia','luziania','','GO'),
(2223,'Mairipotaba','mairipotaba','75630-000','GO'),
(2224,'Mambaí','mambai','73970-000','GO'),
(2225,'Mara Rosa','mara rosa','76490-000','GO'),
(2226,'Marcianópolis','marcianopolis','75574-000','GO'),
(2227,'Marzagão','marzagao','75670-000','GO'),
(2228,'Matrinchã','matrincha','76730-000','GO'),
(2229,'Maurilândia','maurilandia','75930-000','GO'),
(2230,'Meia Ponte','meia ponte','75547-000','GO'),
(2231,'Messianópolis','messianopolis','76138-000','GO'),
(2232,'Mimoso de Goiás','mimoso de goias','73730-000','GO'),
(2233,'Minaçu','minacu','76450-000','GO'),
(2234,'Mineiros','mineiros','75830-000','GO'),
(2235,'Moiporá','moipora','76135-000','GO'),
(2236,'Monte Alegre de Goiás','monte alegre de goias','73830-000','GO'),
(2237,'Montes Claros de Goiás','montes claros de goias','76255-000','GO'),
(2238,'Montividiu','montividiu','75915-000','GO'),
(2239,'Montividiu do Norte','montividiu do norte','76465-000','GO'),
(2240,'Morrinhos','morrinhos','75650-000','GO'),
(2241,'Morro Agudo de Goiás','morro agudo de goias','76355-000','GO'),
(2242,'Mossâmedes','mossamedes','76150-000','GO'),
(2243,'Mozarlândia','mozarlandia','76700-000','GO'),
(2244,'Mundo Novo','mundo novo','76530-000','GO'),
(2245,'Mutunópolis','mutunopolis','76540-000','GO'),
(2246,'Natinópolis','natinopolis','76383-000','GO'),
(2247,'Nazário','nazario','76180-000','GO'),
(2248,'Nerópolis','neropolis','75460-000','GO'),
(2249,'Niquelândia','niquelandia','76420-000','GO'),
(2250,'Nova América','nova america','76345-000','GO'),
(2251,'Nova Aurora','nova aurora','75750-000','GO'),
(2252,'Nova Crixás','nova crixas','76520-000','GO'),
(2253,'Nova Glória','nova gloria','76305-000','GO'),
(2254,'Nova Iguaçu de Goiás','nova iguacu de goias','76495-000','GO'),
(2255,'Nova Roma','nova roma','73820-000','GO'),
(2256,'Nova Veneza','nova veneza','75470-000','GO'),
(2257,'Novo Brasil','novo brasil','76285-000','GO'),
(2258,'Novo Gama','novo gama','','GO'),
(2259,'Novo Planalto','novo planalto','76580-000','GO'),
(2260,'Olaria do Angico','olaria do angico','75812-000','GO'),
(2261,'Olhos D''Água','olhos d''agua','75714-100','GO'),
(2262,'Orizona','orizona','75280-000','GO'),
(2263,'Ouro Verde de Goiás','ouro verde de goias','75165-000','GO'),
(2264,'Ouroana','ouroana','75911-000','GO'),
(2265,'Ouvidor','ouvidor','75715-000','GO'),
(2266,'Padre Bernardo','padre bernardo','73700-000','GO'),
(2267,'Palestina de Goiás','palestina de goias','75845-000','GO'),
(2268,'Palmeiras de Goiás','palmeiras de goias','76190-000','GO'),
(2269,'Palmelo','palmelo','75210-000','GO'),
(2270,'Palminópolis','palminopolis','75990-000','GO'),
(2271,'Panamá','panama','75580-000','GO'),
(2272,'Paranaiguara','paranaiguara','75880-000','GO'),
(2273,'Paraúna','parauna','75980-000','GO'),
(2274,'Pau-Terra','pau-terra','76412-000','GO'),
(2275,'Pedra Branca','pedra branca','75714-200','GO'),
(2276,'Perolândia','perolandia','75823-000','GO'),
(2277,'Petrolina de Goiás','petrolina de goias','75480-000','GO'),
(2278,'Pilar de Goiás','pilar de goias','76370-000','GO'),
(2279,'Piloândia','piloandia','76208-000','GO'),
(2280,'Piracanjuba','piracanjuba','75640-000','GO'),
(2281,'Piranhas','piranhas','76230-000','GO'),
(2282,'Pirenópolis','pirenopolis','72980-000','GO'),
(2283,'Pires Belo','pires belo','75714-300','GO'),
(2284,'Pires do Rio','pires do rio','75200-000','GO'),
(2285,'Planaltina de Goiás','planaltina de goias','','GO'),
(2286,'Pontalina','pontalina','75620-000','GO'),
(2287,'Porangatu','porangatu','76550-000','GO'),
(2288,'Porteirão','porteirao','75603-000','GO'),
(2289,'Portelândia','portelandia','75835-000','GO'),
(2290,'Posse','posse','73900-000','GO'),
(2291,'Posse D''Abadia','posse d''abadia','72944-000','GO'),
(2292,'Professor Jamil','professor jamil','75645-000','GO'),
(2293,'Quirinópolis','quirinopolis','75860-000','GO'),
(2294,'Registro do Araguaia','registro do araguaia','76258-000','GO'),
(2295,'Rianápolis','rianapolis','76315-000','GO'),
(2297,'Rio Quente','rio quente','75695-000','GO'),
(2298,'Rio Verde','rio verde','','GO'),
(2299,'Riverlândia','riverlandia','75914-000','GO'),
(2300,'Campo Limpo de Goiás','campo limpo de goias','75160-000','GO'),
(2301,'Rosalândia','rosalandia','76103-000','GO'),
(2302,'Rubiataba','rubiataba','76350-000','GO'),
(2303,'Sanclerlândia','sanclerlandia','76160-000','GO'),
(2304,'Santa Bárbara de Goiás','santa barbara de goias','75390-000','GO'),
(2305,'Santa Cruz das Lajes','santa cruz das lajes','75913-000','GO'),
(2306,'Santa Cruz de Goiás','santa cruz de goias','75220-000','GO'),
(2307,'Santa Fé de Goiás','santa fe de goias','76265-000','GO'),
(2308,'Santa Helena de Goiás','santa helena de goias','75920-000','GO'),
(2309,'Santa Isabel','santa isabel','76320-000','GO'),
(2310,'Santa Rita do Araguaia','santa rita do araguaia','75840-000','GO'),
(2311,'Santa Rita do Novo Destino','santa rita do novo destino','76395-000','GO'),
(2312,'Santa Rosa','santa rosa','73819-000','GO'),
(2313,'Santa Rosa de Goiás','santa rosa de goias','75455-000','GO'),
(2314,'Santa Tereza de Goiás','santa tereza de goias','76480-000','GO'),
(2315,'Santa Terezinha de Goiás','santa terezinha de goias','76500-000','GO'),
(2316,'Santo Antônio da Barra','santo antonio da barra','75935-000','GO'),
(2317,'Santo Antônio de Goiás','santo antonio de goias','75375-000','GO'),
(2318,'Santo Antônio do Descoberto','santo antonio do descoberto','72900-000','GO'),
(2319,'Santo Antônio do Rio Verde','santo antonio do rio verde','75714-000','GO'),
(2320,'São Domingos','sao domingos','73860-000','GO'),
(2321,'São Francisco de Goiás','sao francisco de goias','75490-000','GO'),
(2322,'São Gabriel de Goiás','sao gabriel de goias','73758-000','GO'),
(2323,'São João','sao joao','76610-000','GO'),
(2324,'São João D''Aliança','sao joao d''alianca','73760-000','GO'),
(2325,'São João da Paraúna','sao joao da parauna','75985-000','GO'),
(2326,'São Luís de Montes Belos','sao luis de montes belos','76100-000','GO'),
(2327,'São Luiz do Norte','sao luiz do norte','76365-000','GO'),
(2328,'São Luiz do Tocantins','sao luiz do tocantins','76422-000','GO'),
(2329,'São Miguel do Araguaia','sao miguel do araguaia','76590-000','GO'),
(2330,'São Miguel do Passa Quatro','sao miguel do passa quatro','75185-000','GO'),
(2331,'São Patrício','sao patricio','76343-000','GO'),
(2332,'São Sebastião do Rio Claro','sao sebastiao do rio claro','76278-000','GO'),
(2333,'São Simão','sao simao','75890-000','GO'),
(2334,'São Vicente','sao vicente','75159-000','GO'),
(2335,'Sarandi','sarandi','75549-000','GO'),
(2336,'Senador Canedo','senador canedo','75250-000','GO'),
(2337,'Serra Dourada','serra dourada','76224-000','GO'),
(2338,'Serranópolis','serranopolis','75820-000','GO'),
(2339,'Silvânia','silvania','75180-000','GO'),
(2340,'Simolândia','simolandia','73930-000','GO'),
(2341,'Sítio D''Abadia','sitio d''abadia','73990-000','GO'),
(2342,'Sousânia','sousania','75154-000','GO'),
(2343,'Taquaral de Goiás','taquaral de goias','76640-000','GO'),
(2344,'Taveira','taveira','76423-000','GO'),
(2345,'Teresina de Goiás','teresina de goias','73795-000','GO'),
(2346,'Terezópolis de Goiás','terezopolis de goias','75175-000','GO'),
(2347,'Lagoa Santa','lagoa santa','75819-000','GO'),
(2348,'Três Ranchos','tres ranchos','75720-000','GO'),
(2349,'Trindade','trindade','75380-000','GO'),
(2350,'Trombas','trombas','76460-000','GO'),
(2351,'Tupiracaba','tupiracaba','76424-000','GO'),
(2352,'Turvânia','turvania','76110-000','GO'),
(2353,'Turvelândia','turvelandia','75970-000','GO'),
(2354,'Uirapuru','uirapuru','76525-000','GO'),
(2355,'Uruaçu','uruacu','76400-000','GO'),
(2356,'Uruana','uruana','76335-000','GO'),
(2357,'Uruita','uruita','76338-000','GO'),
(2358,'Urutaí','urutai','75790-000','GO'),
(2359,'Uvá','uva','76608-000','GO'),
(2360,'Valdelândia','valdelandia','76352-000','GO'),
(2361,'Valparaíso de Goiás','valparaiso de goias','','GO'),
(2362,'Varjão','varjao','75355-000','GO'),
(2363,'Vianópolis','vianopolis','75260-000','GO'),
(2364,'Vicentinópolis','vicentinopolis','75555-000','GO'),
(2365,'Vila Boa','vila boa','73825-000','GO'),
(2367,'Vila Propício','vila propicio','76393-000','GO'),
(2368,'Vila Sertaneja','vila sertaneja','76528-000','GO'),
(2369,'Açailândia','acailandia','65930-000','MA'),
(2370,'Afonso Cunha','afonso cunha','65505-000','MA'),
(2371,'Água Doce do Maranhão','agua doce do maranhao','65578-000','MA'),
(2372,'Alcântara','alcantara','65250-000','MA'),
(2373,'Aldeias Altas','aldeias altas','65610-000','MA'),
(2374,'Altamira do Maranhão','altamira do maranhao','65310-000','MA'),
(2375,'Alto Alegre do Maranhão','alto alegre do maranhao','65413-000','MA'),
(2376,'Alto Alegre do Pindaré','alto alegre do pindare','65398-000','MA'),
(2377,'Alto Parnaíba','alto parnaiba','65810-000','MA'),
(2378,'Amapá do Maranhão','amapa do maranhao','65293-000','MA'),
(2379,'Amarante do Maranhão','amarante do maranhao','65923-000','MA'),
(2380,'Anajatuba','anajatuba','65490-000','MA'),
(2381,'Anapurus','anapurus','65525-000','MA'),
(2382,'Anil','anil','','MA'),
(2383,'Apicum-Açu','apicum-acu','65275-000','MA'),
(2384,'Araguanã','araguana','65368-000','MA'),
(2385,'Araióses','araioses','65570-000','MA'),
(2386,'Arame','arame','65945-000','MA'),
(2387,'Arari','arari','65480-000','MA'),
(2388,'Aurizona','aurizona','65287-000','MA'),
(2389,'Axixá','axixa','65108-000','MA'),
(2390,'Bacabal','bacabal','65700-000','MA'),
(2391,'Bacabeira','bacabeira','65103-000','MA'),
(2392,'Bacatuba','bacatuba','65688-000','MA'),
(2393,'Bacuri','bacuri','65270-000','MA'),
(2394,'Bacurituba','bacurituba','65233-000','MA'),
(2395,'Balsas','balsas','65800-000','MA'),
(2396,'Barão de Grajaú','barao de grajau','65660-000','MA'),
(2397,'Barão de Tromai','barao de tromai','65281-000','MA'),
(2398,'Barra do Corda','barra do corda','65950-000','MA'),
(2399,'Barreirinhas','barreirinhas','65590-000','MA'),
(2400,'Barro Duro','barro duro','65582-000','MA'),
(2401,'Bela Vista do Maranhão','bela vista do maranhao','65335-000','MA'),
(2402,'Belagua','belagua','65535-000','MA'),
(2403,'Benedito Leite','benedito leite','65885-000','MA'),
(2404,'Bequimão','bequimao','65248-000','MA'),
(2405,'Bernardo do Mearim','bernardo do mearim','65723-000','MA'),
(2406,'Boa Vista do Gurupi','boa vista do gurupi','65292-000','MA'),
(2407,'Boa Vista do Pindaré','boa vista do pindare','65211-000','MA'),
(2408,'Bom Jardim','bom jardim','65380-000','MA'),
(2409,'Bom Jesus das Selvas','bom jesus das selvas','65395-000','MA'),
(2410,'Bom Lugar','bom lugar','65704-000','MA'),
(2411,'Bonfim do Arari','bonfim do arari','65483-000','MA'),
(2412,'Brejo','brejo','65520-000','MA'),
(2413,'Brejo de Areia','brejo de areia','65315-000','MA'),
(2414,'Brejo de São Félix','brejo de sao felix','65643-000','MA'),
(2415,'Buriti','buriti','65515-000','MA'),
(2416,'Buriti Bravo','buriti bravo','65685-000','MA'),
(2417,'Buriti Cortado','buriti cortado','65639-000','MA'),
(2418,'Buriticupu','buriticupu','65393-000','MA'),
(2419,'Buritirama','buritirama','65935-500','MA'),
(2420,'Cachoeira Grande','cachoeira grande','65165-000','MA'),
(2421,'Cajapió','cajapio','65230-000','MA'),
(2422,'Cajari','cajari','65210-000','MA'),
(2423,'Campestre do Maranhão','campestre do maranhao','65968-000','MA'),
(2424,'Cândido Mendes','candido mendes','65280-000','MA'),
(2425,'Cantanhede','cantanhede','65465-000','MA'),
(2426,'Capinzal do Norte','capinzal do norte','65735-000','MA'),
(2427,'Caraíba do Norte','caraiba do norte','65655-000','MA'),
(2428,'Carolina','carolina','65980-000','MA'),
(2429,'Carutapera','carutapera','65295-000','MA'),
(2430,'Caxias','caxias','','MA'),
(2431,'Cedral','cedral','65260-000','MA'),
(2432,'Central do Maranhão','central do maranhao','65267-000','MA'),
(2433,'Centro do Guilherme','centro do guilherme','65288-000','MA'),
(2434,'Centro Novo do Maranhão','centro novo do maranhao','65299-000','MA'),
(2435,'Chapadinha','chapadinha','65500-000','MA'),
(2436,'Cidelândia','cidelandia','65921-000','MA'),
(2437,'Codó','codo','65400-000','MA'),
(2438,'Codozinho','codozinho','65405-000','MA'),
(2439,'Coelho Neto','coelho neto','65620-000','MA'),
(2440,'Colinas','colinas','65690-000','MA'),
(2441,'Conceição do Lago Açu','conceicao do lago acu','65340-000','MA'),
(2442,'Coroatá','coroata','65415-000','MA'),
(2443,'Curupa','curupa','65815-000','MA'),
(2444,'Cururupu','cururupu','65268-000','MA'),
(2445,'Curva Grande','curva grande','65209-000','MA'),
(2446,'Custódio Lima','custodio lima','65565-000','MA'),
(2447,'Davinópolis','davinopolis','65927-000','MA'),
(2448,'Dom Pedro','dom pedro','65765-000','MA'),
(2449,'Duque Bacelar','duque bacelar','65625-000','MA'),
(2450,'Esperantinópolis','esperantinopolis','65750-000','MA'),
(2451,'Estandarte','estandarte','65282-000','MA'),
(2452,'Estreito','estreito','65975-000','MA'),
(2453,'Feira Nova do Maranhão','feira nova do maranhao','65995-000','MA'),
(2454,'Fernando Falcão','fernando falcao','65964-000','MA'),
(2455,'Formosa da Serra Negra','formosa da serra negra','65943-000','MA'),
(2456,'Fortaleza dos Nogueiras','fortaleza dos nogueiras','65805-000','MA'),
(2457,'Fortuna','fortuna','65695-000','MA'),
(2458,'Frecheiras','frecheiras','65575-000','MA'),
(2459,'Godofredo Viana','godofredo viana','65285-000','MA'),
(2460,'Gonçalves Dias','goncalves dias','65775-000','MA'),
(2461,'Governador Archer','governador archer','65770-000','MA'),
(2462,'Governador Edson Lobão','governador edson lobao','65928-000','MA'),
(2463,'Governador Eugênio Barros','governador eugenio barros','65780-000','MA'),
(2464,'Governador Luiz Rocha','governador luiz rocha','65795-000','MA'),
(2465,'Governador Newton Bello','governador newton bello','65363-000','MA'),
(2466,'Governador Nunes Freire','governador nunes freire','65284-000','MA'),
(2467,'Graça Aranha','graca aranha','65785-000','MA'),
(2468,'Grajaú','grajau','65940-000','MA'),
(2469,'Guimarães','guimaraes','65255-000','MA'),
(2470,'Humberto de Campos','humberto de campos','65180-000','MA'),
(2471,'Ibipira','ibipira','65855-000','MA'),
(2472,'Icatu','icatu','65170-000','MA'),
(2473,'Igarapé do Meio','igarape do meio','65345-000','MA'),
(2474,'Igarapé Grande','igarape grande','65720-000','MA'),
(2475,'Imperatriz','imperatriz','','MA'),
(2476,'Itaipava do Grajaú','itaipava do grajau','65948-000','MA'),
(2477,'Itamataré','itamatare','65298-000','MA'),
(2478,'Itapecuru Mirim','itapecuru mirim','65485-000','MA'),
(2479,'Itapera','itapera','65175-000','MA'),
(2480,'Itinga do Maranhão','itinga do maranhao','65939-000','MA'),
(2481,'Jatobá','jatoba','65693-000','MA'),
(2482,'Jenipapo dos Vieiras','jenipapo dos vieiras','65962-000','MA'),
(2483,'João Lisboa','joao lisboa','65922-000','MA'),
(2484,'Joselândia','joselandia','65755-000','MA'),
(2485,'Junco do Maranhão','junco do maranhao','65294-000','MA'),
(2486,'Lago da Pedra','lago da pedra','65715-000','MA'),
(2487,'Lago do Junco','lago do junco','65710-000','MA'),
(2488,'Lago dos Rodrigues','lago dos rodrigues','65712-000','MA'),
(2489,'Lago Verde','lago verde','65705-000','MA'),
(2490,'Lagoa do Mato','lagoa do mato','65683-000','MA'),
(2491,'Lagoa Grande do Maranhão','lagoa grande do maranhao','65718-000','MA'),
(2492,'Lajeado Novo','lajeado novo','65937-000','MA'),
(2493,'Lapela','lapela','65355-000','MA'),
(2494,'Leandro','leandro','65957-000','MA'),
(2495,'Lima Campos','lima campos','65728-000','MA'),
(2496,'Loreto','loreto','65895-000','MA'),
(2497,'Luís Domingues','luis domingues','65290-000','MA'),
(2498,'Magalhães de Almeida','magalhaes de almeida','65560-000','MA'),
(2499,'Maioba','maioba','65137-000','MA'),
(2500,'Maracaçumé','maracacume','65289-000','MA'),
(2501,'Marajá do Sena','maraja do sena','65714-000','MA'),
(2502,'Maranhãozinho','maranhaozinho','65283-000','MA'),
(2503,'Marianópolis','marianopolis','65726-000','MA'),
(2504,'Mata','mata','65115-000','MA'),
(2505,'Mata Roma','mata roma','65510-000','MA'),
(2506,'Matinha','matinha','65218-000','MA'),
(2507,'Matões','matoes','65645-000','MA'),
(2508,'Matões do Norte','matoes do norte','65468-000','MA'),
(2509,'Milagres do Maranhão','milagres do maranhao','65545-000','MA'),
(2510,'Mirador','mirador','65850-000','MA'),
(2511,'Miranda do Norte','miranda do norte','65495-000','MA'),
(2512,'Mirinzal','mirinzal','65265-000','MA'),
(2513,'Monção','moncao','65360-000','MA'),
(2514,'Montes Altos','montes altos','65936-000','MA'),
(2515,'Morros','morros','65160-000','MA'),
(2516,'Nina Rodrigues','nina rodrigues','65450-000','MA'),
(2517,'Nova Colinas','nova colinas','65808-000','MA'),
(2518,'Nova Iorque','nova iorque','65880-000','MA'),
(2519,'Nova Olinda do Maranhão','nova olinda do maranhao','65274-000','MA'),
(2520,'Olho D''Água das Cunhãs','olho d''agua das cunhas','65706-000','MA'),
(2521,'Olinda Nova do Maranhão','olinda nova do maranhao','65223-000','MA'),
(2522,'Paço do Lumiar','paco do lumiar','65130-000','MA'),
(2523,'Palmeirândia','palmeirandia','65238-000','MA'),
(2524,'Papagaio','papagaio','65955-000','MA'),
(2525,'Paraibano','paraibano','65670-000','MA'),
(2526,'Parnarama','parnarama','65640-000','MA'),
(2527,'Passagem Franca','passagem franca','65680-000','MA'),
(2528,'Pastos Bons','pastos bons','65870-000','MA'),
(2529,'Paulino Neves','paulino neves','65585-000','MA'),
(2530,'Paulo Ramos','paulo ramos','65716-000','MA'),
(2531,'Pedreiras','pedreiras','65725-000','MA'),
(2532,'Pedro do Rosário','pedro do rosario','65206-000','MA'),
(2533,'Penalva','penalva','65213-000','MA'),
(2534,'Peri Mirim','peri mirim','65245-000','MA'),
(2535,'Peritoró','peritoro','65418-000','MA'),
(2536,'Pimentel','pimentel','65375-000','MA'),
(2537,'Pindaré Mirim','pindare mirim','65370-000','MA'),
(2538,'Pinheiro','pinheiro','65200-000','MA'),
(2539,'Pio XII','pio xii','65707-000','MA'),
(2540,'Pirapemas','pirapemas','65460-000','MA'),
(2541,'Poção de Pedras','pocao de pedras','65740-000','MA'),
(2542,'Porto das Gabarras','porto das gabarras','65493-000','MA'),
(2543,'Porto Franco','porto franco','65970-000','MA'),
(2544,'Porto Rico do Maranhão','porto rico do maranhao','65263-000','MA'),
(2545,'Presidente Dutra','presidente dutra','65760-000','MA'),
(2546,'Presidente Juscelino','presidente juscelino','65140-000','MA'),
(2547,'Presidente Médici','presidente medici','65279-000','MA'),
(2548,'Presidente Sarney','presidente sarney','65204-000','MA'),
(2549,'Presidente Vargas','presidente vargas','65455-000','MA'),
(2550,'Primeira Cruz','primeira cruz','65190-000','MA'),
(2551,'Raposa','raposa','65138-000','MA'),
(2552,'Resplandes','resplandes','65959-000','MA'),
(2553,'Riachão','riachao','65990-000','MA'),
(2554,'Ribamar Fiquene','ribamar fiquene','65938-000','MA'),
(2555,'Ribeirão Azul','ribeirao azul','65658-000','MA'),
(2556,'Rocado','rocado','65875-000','MA'),
(2557,'Roque','roque','65202-000','MA'),
(2558,'Rosário','rosario','65100-000','MA'),
(2559,'Sambaíba','sambaiba','65830-000','MA'),
(2560,'Santa Filomena do Maranhão','santa filomena do maranhao','65768-000','MA'),
(2561,'Santa Helena','santa helena','65208-000','MA'),
(2562,'Santa Inês','santa ines','65300-000','MA'),
(2563,'Santa Luzia','santa luzia','65390-000','MA'),
(2564,'Santa Luzia do Paruá','santa luzia do parua','65272-000','MA'),
(2565,'Santa Quitéria do Maranhão','santa quiteria do maranhao','65540-000','MA'),
(2566,'Santa Rita','santa rita','65105-000','MA'),
(2567,'Santana do Maranhão','santana do maranhao','65555-000','MA'),
(2568,'Santo Amaro','santo amaro','65195-000','MA'),
(2569,'Santo Antônio dos Lopes','santo antonio dos lopes','65730-000','MA'),
(2570,'São Benedito do Rio Preto','sao benedito do rio preto','65440-000','MA'),
(2571,'São Bento','sao bento','65235-000','MA'),
(2572,'São Bernardo','sao bernardo','65550-000','MA'),
(2573,'São Domingos do Azeitão','sao domingos do azeitao','65888-000','MA'),
(2574,'São Domingos do Maranhão','sao domingos do maranhao','65790-000','MA'),
(2575,'São Félix de Balsas','sao felix de balsas','65890-000','MA'),
(2576,'São Francisco do Brejão','sao francisco do brejao','65929-000','MA'),
(2577,'São Francisco do Maranhão','sao francisco do maranhao','65650-000','MA'),
(2578,'São João Batista','sao joao batista','65225-000','MA'),
(2579,'São João de Cortes','sao joao de cortes','65253-000','MA'),
(2580,'São João do Carú','sao joao do caru','65385-000','MA'),
(2581,'São João do Paraíso','sao joao do paraiso','65973-000','MA'),
(2582,'São João do Sóter','sao joao do soter','65615-000','MA'),
(2583,'São João dos Patos','sao joao dos patos','65665-000','MA'),
(2584,'São Joaquim dos Melos','sao joaquim dos melos','65764-000','MA'),
(2585,'São José de Ribamar','sao jose de ribamar','65110-000','MA'),
(2586,'São José dos Basílios','sao jose dos basilios','65762-000','MA'),
(2587,'São Luís','sao luis','','MA'),
(2588,'São Luís Gonzaga do Maranhão','sao luis gonzaga do maranhao','65708-000','MA'),
(2589,'São Mateus do Maranhão','sao mateus do maranhao','65470-000','MA'),
(2590,'São Pedro da Água Branca','sao pedro da agua branca','65920-000','MA'),
(2591,'São Pedro dos Crentes','sao pedro dos crentes','65978-000','MA'),
(2592,'São Raimundo das Mangabeiras','sao raimundo das mangabeiras','65840-000','MA'),
(2593,'São Raimundo de Codó','sao raimundo de codo','65410-000','MA'),
(2594,'São Raimundo do Doca Bezerra','sao raimundo do doca bezerra','65753-000','MA'),
(2595,'São Roberto','sao roberto','65758-000','MA'),
(2596,'São Vicente Ferrer','sao vicente ferrer','65220-000','MA'),
(2597,'Satubinha','satubinha','65709-000','MA'),
(2598,'Senador Alexandre Costa','senador alexandre costa','65783-000','MA'),
(2599,'Senador La Roque','senador la roque','65935-000','MA'),
(2600,'Serrano do Maranhão','serrano do maranhao','65269-000','MA'),
(2601,'Sítio Novo','sitio novo','65925-000','MA'),
(2602,'Sucupira do Norte','sucupira do norte','65860-000','MA'),
(2603,'Sucupira do Riachão','sucupira do riachao','65668-000','MA'),
(2604,'Tasso Fragoso','tasso fragoso','65820-000','MA'),
(2605,'Timbiras','timbiras','65420-000','MA'),
(2606,'Timon','timon','','MA'),
(2607,'Trizidela do Vale','trizidela do vale','65727-000','MA'),
(2608,'Tufilândia','tufilandia','65378-000','MA'),
(2609,'Tuntum','tuntum','65763-000','MA'),
(2610,'Turiaçu','turiacu','65278-000','MA'),
(2611,'Turilândia','turilandia','65276-000','MA'),
(2612,'Tutóia','tutoia','65580-000','MA'),
(2613,'Urbano Santos','urbano santos','65530-000','MA'),
(2614,'Vargem Grande','vargem grande','65430-000','MA'),
(2615,'Viana','viana','65215-000','MA'),
(2616,'Vila Nova dos Martírios','vila nova dos martirios','65924-000','MA'),
(2617,'Vitória do Mearim','vitoria do mearim','65350-000','MA'),
(2618,'Vitorino Freire','vitorino freire','65320-000','MA'),
(2619,'Zé Doca','ze doca','65365-000','MA'),
(2620,'Abadia dos Dourados','abadia dos dourados','38540-000','MG'),
(2621,'Abaeté','abaete','35620-000','MG'),
(2622,'Abaeté dos Mendes','abaete dos mendes','38812-000','MG'),
(2623,'Abaíba','abaiba','36704-000','MG'),
(2624,'Abre Campo','abre campo','35365-000','MG'),
(2625,'Abreus','abreus','36263-000','MG'),
(2626,'Acaiaca','acaiaca','35438-000','MG'),
(2627,'Açucena','acucena','35150-000','MG'),
(2628,'Acuruí','acurui','35451-000','MG'),
(2629,'Adão Colares','adao colares','39597-000','MG'),
(2630,'Água Boa','agua boa','39790-000','MG'),
(2631,'Água Branca de Minas','agua branca de minas','39629-000','MG'),
(2632,'Água Comprida','agua comprida','38110-000','MG'),
(2633,'Água Viva','agua viva','36728-000','MG'),
(2634,'Aguanil','aguanil','37273-000','MG'),
(2635,'Águas de Araxá','aguas de araxa','','MG'),
(2636,'Águas de Contendas','aguas de contendas','37435-000','MG'),
(2637,'Águas Férreas','aguas ferreas','35362-000','MG'),
(2638,'Águas Formosas','aguas formosas','39880-000','MG'),
(2639,'Águas Vermelhas','aguas vermelhas','39990-000','MG'),
(2640,'Aimorés','aimores','35200-000','MG'),
(2641,'Aiuruoca','aiuruoca','37450-000','MG'),
(2642,'Alagoa','alagoa','37458-000','MG'),
(2643,'Albertina','albertina','37596-000','MG'),
(2644,'Alberto Isaacson','alberto isaacson','35608-000','MG'),
(2645,'Albertos','albertos','35576-000','MG'),
(2646,'Aldeia','aldeia','35245-000','MG'),
(2647,'Alegre','alegre','38560-000','MG'),
(2648,'Alegria','alegria','36935-000','MG'),
(2649,'Além Paraíba','alem paraiba','36660-000','MG'),
(2650,'Alexandrita','alexandrita','38282-000','MG'),
(2651,'Alfenas','alfenas','37130-000','MG'),
(2652,'Alfredo Vasconcelos','alfredo vasconcelos','36272-000','MG'),
(2653,'Almeida','almeida','35835-000','MG'),
(2654,'Almenara','almenara','39900-000','MG'),
(2655,'Alpercata','alpercata','35138-000','MG'),
(2656,'Alpinópolis','alpinopolis','37940-000','MG'),
(2657,'Alterosa','alterosa','37145-000','MG'),
(2658,'Alto Caparaó','alto caparao','36836-000','MG'),
(2659,'Alto Capim','alto capim','35210-000','MG'),
(2660,'Alto de Santa Helena','alto de santa helena','35102-000','MG'),
(2661,'Alto Jequitibá','alto jequitiba','36976-000','MG'),
(2662,'Alto Maranhão','alto maranhao','36417-000','MG'),
(2663,'Alto Rio Doce','alto rio doce','36260-000','MG'),
(2664,'Altolândia','altolandia','38985-000','MG'),
(2665,'Alvação','alvacao','39347-000','MG'),
(2666,'Alvarenga','alvarenga','35249-000','MG'),
(2667,'Alvinópolis','alvinopolis','35950-000','MG'),
(2668,'Alvorada','alvorada','36803-000','MG'),
(2669,'Alvorada de Minas','alvorada de minas','39140-000','MG'),
(2670,'Amanda','amanda','35708-000','MG'),
(2671,'Amanhece','amanhece','38455-000','MG'),
(2672,'Amarantina','amarantina','35412-000','MG'),
(2673,'Amparo da Serra','amparo da serra','35444-000','MG'),
(2674,'Andiroba','andiroba','35745-000','MG'),
(2675,'Andradas','andradas','37795-000','MG'),
(2676,'Andrelândia','andrelandia','37300-000','MG'),
(2677,'Andrequicé','andrequice','39207-000','MG'),
(2678,'Angaturama','angaturama','36746-000','MG'),
(2679,'Angelândia','angelandia','39685-000','MG'),
(2680,'Angicos de Minas','angicos de minas','39332-000','MG'),
(2681,'Angueretá','anguereta','35793-000','MG'),
(2682,'Angustura','angustura','36664-000','MG'),
(2683,'Antônio Carlos','antonio carlos','36220-000','MG'),
(2684,'Antônio Dias','antonio dias','35177-000','MG'),
(2685,'Antônio dos Santos','antonio dos santos','34960-000','MG'),
(2686,'Antônio Ferreira','antonio ferreira','39697-000','MG'),
(2687,'Antônio Pereira','antonio pereira','35411-000','MG'),
(2688,'Antônio Prado de Minas','antonio prado de minas','36850-000','MG'),
(2689,'Antunes','antunes','35698-000','MG'),
(2690,'Aparecida de Minas','aparecida de minas','38205-000','MG'),
(2691,'Araçaí','aracai','35777-000','MG'),
(2692,'Aracati de Minas','aracati de minas','36776-000','MG'),
(2693,'Aracitaba','aracitaba','36255-000','MG'),
(2694,'Araçuaí','aracuai','39600-000','MG'),
(2695,'Araguari','araguari','','MG'),
(2696,'Aramirim','aramirim','35151-000','MG'),
(2697,'Aranha','aranha','35462-000','MG'),
(2698,'Arantina','arantina','37360-000','MG'),
(2699,'Araponga','araponga','36594-000','MG'),
(2700,'Araporã','arapora','38435-000','MG'),
(2701,'Arapuá','arapua','38860-000','MG'),
(2702,'Araújos','araujos','35603-000','MG'),
(2703,'Araúna','arauna','37180-000','MG'),
(2704,'Araxá','araxa','','MG'),
(2705,'Arcângelo','arcangelo','36318-000','MG'),
(2706,'Arceburgo','arceburgo','37820-000','MG'),
(2707,'Arcos','arcos','35588-000','MG'),
(2708,'Areado','areado','37140-000','MG'),
(2709,'Argenita','argenita','38955-000','MG'),
(2710,'Argirita','argirita','36710-000','MG'),
(2711,'Aricanduva','aricanduva','39678-000','MG'),
(2712,'Arinos','arinos','38680-000','MG'),
(2713,'Aristides Batista','aristides batista','39341-000','MG'),
(2714,'Ascenção','ascencao','35665-000','MG'),
(2715,'Assaraí','assarai','36966-000','MG'),
(2716,'Astolfo Dutra','astolfo dutra','36780-000','MG'),
(2717,'Ataléia','ataleia','39850-000','MG'),
(2718,'Augusto de Lima','augusto de lima','39220-000','MG'),
(2719,'Avaí do Jacinto','avai do jacinto','39931-000','MG'),
(2720,'Azurita','azurita','35672-000','MG'),
(2721,'Babilônia','babilonia','37915-000','MG'),
(2722,'Bação','bacao','35453-000','MG'),
(2723,'Baependi','baependi','37443-000','MG'),
(2724,'Baguari','baguari','35105-000','MG'),
(2725,'Baiões','baioes','35575-000','MG'),
(2726,'Baixa','baixa','38101-000','MG'),
(2727,'Balbinópolis','balbinopolis','39877-000','MG'),
(2728,'Baldim','baldim','35706-000','MG'),
(2729,'Bambuí','bambui','38900-000','MG'),
(2730,'Bandeira','bandeira','39917-000','MG'),
(2731,'Bandeira do Sul','bandeira do sul','37740-000','MG'),
(2732,'Bandeirantes','bandeirantes','35423-000','MG'),
(2733,'Barão de Cocais','barao de cocais','35970-000','MG'),
(2734,'Barão de Monte Alto','barao de monte alto','36870-000','MG'),
(2735,'Barbacena','barbacena','','MG'),
(2736,'Barra Alegre','barra alegre','35165-000','MG'),
(2737,'Barra da Figueira','barra da figueira','36963-000','MG'),
(2738,'Barra do Ariranha','barra do ariranha','35295-000','MG'),
(2739,'Barra do Cuieté','barra do cuiete','35243-000','MG'),
(2740,'Barra Feliz','barra feliz','35963-000','MG'),
(2741,'Barra Longa','barra longa','35447-000','MG'),
(2742,'Barranco Alto','barranco alto','37131-000','MG'),
(2743,'Barreiro','barreiro','','MG'),
(2744,'Barreiro Branco','barreiro branco','39526-700','MG'),
(2745,'Barreiro da Raiz','barreiro da raiz','39442-000','MG'),
(2746,'Barreiro do Rio Verde','barreiro do rio verde','39441-000','MG'),
(2747,'Barretos de Alvinópolis','barretos de alvinopolis','35952-000','MG'),
(2748,'Barrocão','barrocao','39572-000','MG'),
(2749,'Barroso','barroso','36212-000','MG'),
(2750,'Baú','bau','35615-000','MG'),
(2751,'Bela Vista de Minas','bela vista de minas','35938-000','MG'),
(2752,'Belisário','belisario','36888-000','MG'),
(2753,'Belmiro Braga','belmiro braga','36126-000','MG'),
(2754,'Belo Horizonte','belo horizonte','','MG'),
(2755,'Belo Oriente','belo oriente','35195-000','MG'),
(2756,'Belo Oriente','belo oriente','39806-000','MG'),
(2757,'Belo Vale','belo vale','35473-000','MG'),
(2758,'Bentópolis de Minas','bentopolis de minas','39325-000','MG'),
(2759,'Berilo','berilo','39640-000','MG'),
(2760,'Berizal','berizal','39555-000','MG'),
(2761,'Bertópolis','bertopolis','39875-000','MG'),
(2762,'Betim','betim','','MG'),
(2763,'Bias Fortes','bias fortes','36230-000','MG'),
(2764,'Bicas','bicas','36600-000','MG'),
(2765,'Bicuíba','bicuiba','35352-000','MG'),
(2766,'Biquinhas','biquinhas','35621-000','MG'),
(2767,'Bituri','bituri','35497-000','MG'),
(2768,'Boa Esperança','boa esperanca','37170-000','MG'),
(2769,'Boa Família','boa familia','36891-000','MG'),
(2770,'Boa União de Itabirinha','boa uniao de itabirinha','35285-000','MG'),
(2771,'Boa Vista de Minas','boa vista de minas','35517-000','MG'),
(2772,'Bocaina de Minas','bocaina de minas','37340-000','MG'),
(2773,'Bocaiúva','bocaiuva','39390-000','MG'),
(2774,'Bom Despacho','bom despacho','35600-000','MG'),
(2775,'Bom Jardim de Minas','bom jardim de minas','37310-000','MG'),
(2776,'Bom Jesus da Cachoeira','bom jesus da cachoeira','36892-000','MG'),
(2777,'Bom Jesus da Penha','bom jesus da penha','37948-000','MG'),
(2778,'Bom Jesus de Cardosos','bom jesus de cardosos','35381-000','MG'),
(2779,'Bom Jesus do Amparo','bom jesus do amparo','35908-000','MG'),
(2780,'Bom Jesus do Divino','bom jesus do divino','36825-000','MG'),
(2781,'Bom Jesus do Galho','bom jesus do galho','35340-000','MG'),
(2782,'Bom Jesus do Madeira','bom jesus do madeira','36817-000','MG'),
(2783,'Bom Pastor','bom pastor','35233-000','MG'),
(2784,'Bom Repouso','bom repouso','37610-000','MG'),
(2785,'Bom Retiro','bom retiro','36218-000','MG'),
(2786,'Bom Sucesso','bom sucesso','37220-000','MG'),
(2787,'Bom Sucesso de Patos','bom sucesso de patos','38712-000','MG'),
(2788,'Bonança','bonanca','39456-000','MG'),
(2789,'Bonfim','bonfim','35521-000','MG'),
(2790,'Bonfinópolis de Minas','bonfinopolis de minas','38650-000','MG'),
(2791,'Bonito de Minas','bonito de minas','39490-000','MG'),
(2792,'Borba Gato','borba gato','35803-000','MG'),
(2793,'Borda da Mata','borda da mata','37564-000','MG'),
(2794,'Botelhos','botelhos','37720-000','MG'),
(2795,'Botumirim','botumirim','39596-000','MG'),
(2796,'Brás Pires','bras pires','36542-000','MG'),
(2797,'Brasilândia de Minas','brasilandia de minas','38779-000','MG'),
(2798,'Brasília de Minas','brasilia de minas','39330-000','MG'),
(2799,'Brasópolis','brasopolis','37530-000','MG'),
(2800,'Braúnas','braunas','35169-000','MG'),
(2801,'Brejaúba','brejauba','35858-000','MG'),
(2802,'Brejaubinha','brejaubinha','35106-000','MG'),
(2803,'Brejo Bonito','brejo bonito','38738-000','MG'),
(2804,'Brejo do Amparo','brejo do amparo','39482-000','MG'),
(2805,'Brumadinho','brumadinho','35460-000','MG'),
(2806,'Brumal','brumal','35966-000','MG'),
(2807,'Buarque de Macedo','buarque de macedo','36413-000','MG'),
(2808,'Bueno','bueno','35244-000','MG'),
(2809,'Bueno Brandão','bueno brandao','37578-000','MG'),
(2810,'Buenópolis','buenopolis','39230-000','MG'),
(2811,'Bugre','bugre','35193-000','MG'),
(2812,'Buritis','buritis','38660-000','MG'),
(2813,'Buritizeiro','buritizeiro','39280-000','MG'),
(2814,'Caatinga','caatinga','38778-000','MG'),
(2815,'Cabeceira Grande','cabeceira grande','38625-000','MG'),
(2816,'Cabo Verde','cabo verde','37880-000','MG'),
(2817,'Caburu','caburu','36317-000','MG'),
(2818,'Caçaratiba','cacaratiba','39662-000','MG'),
(2819,'Caçarema','cacarema','39448-000','MG'),
(2820,'Cachoeira Alegre','cachoeira alegre','36876-000','MG'),
(2821,'Cachoeira da Prata','cachoeira da prata','35765-000','MG'),
(2822,'Cachoeira de Minas','cachoeira de minas','37545-000','MG'),
(2823,'Cachoeira de Pajeú','cachoeira de pajeu','39980-000','MG'),
(2824,'Cachoeira de Santa Cruz','cachoeira de santa cruz','36574-000','MG'),
(2825,'Cachoeira do Brumado','cachoeira do brumado','35424-000','MG'),
(2826,'Cachoeira do Campo','cachoeira do campo','35410-000','MG'),
(2827,'Cachoeira do Manteiga','cachoeira do manteiga','39288-000','MG'),
(2828,'Cachoeira do Vale','cachoeira do vale','','MG'),
(2829,'Cachoeira dos Antunes','cachoeira dos antunes','35523-000','MG'),
(2830,'Cachoeira Dourada','cachoeira dourada','38370-000','MG'),
(2831,'Cachoeirinha','cachoeirinha','38995-000','MG'),
(2832,'Caetano Lopes','caetano lopes','35499-000','MG'),
(2833,'Caetanópolis','caetanopolis','35770-000','MG'),
(2834,'Caeté','caete','34800-000','MG'),
(2835,'Caeté','caete','36102-000','MG'),
(2836,'Caiana','caiana','36832-000','MG'),
(2837,'Caiapó','caiapo','36735-000','MG'),
(2838,'Cajuri','cajuri','36560-000','MG'),
(2839,'Caldas','caldas','37780-000','MG'),
(2840,'Calixto','calixto','35232-000','MG'),
(2841,'Camacho','camacho','35555-000','MG'),
(2842,'Camanducaia','camanducaia','37650-000','MG'),
(2843,'Camargos','camargos','35427-000','MG'),
(2844,'Cambuí','cambui','37600-000','MG'),
(2845,'Cambuquira','cambuquira','37420-000','MG'),
(2846,'Campanário','campanario','39835-000','MG'),
(2847,'Campanha','campanha','37400-000','MG'),
(2848,'Campestre','campestre','37730-000','MG'),
(2849,'Campestrinho','campestrinho','37797-000','MG'),
(2850,'Campina Verde','campina verde','38270-000','MG'),
(2851,'Campo Alegre de Minas','campo alegre de minas','39457-000','MG'),
(2852,'Campo Alegre de Minas','campo alegre de minas','35238-000','MG'),
(2853,'Campo Azul','campo azul','39338-000','MG'),
(2854,'Campo Belo','campo belo','37270-000','MG'),
(2855,'Campo do Meio','campo do meio','37165-000','MG'),
(2856,'Campo Florido','campo florido','38130-000','MG'),
(2857,'Campo Redondo','campo redondo','39452-000','MG'),
(2858,'Campolide','campolide','36237-000','MG'),
(2859,'Campos Altos','campos altos','38970-000','MG'),
(2860,'Campos Gerais','campos gerais','37160-000','MG'),
(2861,'Cana Verde','cana verde','37267-000','MG'),
(2862,'Canaã','canaa','36592-000','MG'),
(2863,'Canabrava','canabrava','39581-000','MG'),
(2864,'Canabrava','canabrava','38773-000','MG'),
(2865,'Canápolis','canapolis','38380-000','MG'),
(2866,'Canastrão','canastrao','38890-000','MG'),
(2867,'Candeias','candeias','37280-000','MG'),
(2868,'Canoeiros','canoeiros','38792-000','MG'),
(2869,'Cantagalo','cantagalo','39703-000','MG'),
(2870,'Caparaó','caparao','36834-000','MG'),
(2871,'Capela Nova','capela nova','36290-000','MG'),
(2872,'Capelinha','capelinha','39680-000','MG'),
(2873,'Capetinga','capetinga','37993-000','MG'),
(2874,'Capim Branco','capim branco','35730-000','MG'),
(2875,'Capinópolis','capinopolis','38360-000','MG'),
(2876,'Capitânia','capitania','39499-000','MG'),
(2877,'Capitão Andrade','capitao andrade','35123-000','MG'),
(2878,'Capitão Enéas','capitao eneas','39445-000','MG'),
(2879,'Capitólio','capitolio','37930-000','MG'),
(2880,'Caputira','caputira','36925-000','MG'),
(2881,'Caraí','carai','39810-000','MG'),
(2882,'Caranaíba','caranaiba','36428-000','MG'),
(2883,'Carandaí','carandai','36280-000','MG'),
(2884,'Carangola','carangola','36800-000','MG'),
(2885,'Caratinga','caratinga','','MG'),
(2886,'Carbonita','carbonita','39665-000','MG'),
(2887,'Cardeal Mota','cardeal mota','35847-000','MG'),
(2888,'Careaçu','careacu','37556-000','MG'),
(2889,'Carioca','carioca','35665-300','MG'),
(2890,'Carlos Alves','carlos alves','36686-000','MG'),
(2891,'Carlos Chagas','carlos chagas','39864-000','MG'),
(2892,'Carmésia','carmesia','35878-000','MG'),
(2893,'Carmo da Cachoeira','carmo da cachoeira','37225-000','MG'),
(2894,'Carmo da Mata','carmo da mata','35547-000','MG'),
(2895,'Carmo de Minas','carmo de minas','37472-000','MG'),
(2896,'Carmo do Cajuru','carmo do cajuru','35510-000','MG'),
(2897,'Carmo do Paranaíba','carmo do paranaiba','38840-000','MG'),
(2898,'Carmo do Rio Claro','carmo do rio claro','37150-000','MG'),
(2899,'Carmópolis de Minas','carmopolis de minas','35534-000','MG'),
(2900,'Carneirinho','carneirinho','38290-000','MG'),
(2901,'Carrancas','carrancas','37245-000','MG'),
(2902,'Carvalho de Brito','carvalho de brito','','MG'),
(2903,'Carvalhópolis','carvalhopolis','37760-000','MG'),
(2904,'Carvalhos','carvalhos','37456-000','MG'),
(2905,'Casa Grande','casa grande','36422-000','MG'),
(2906,'Cascalho Rico','cascalho rico','38460-000','MG'),
(2907,'Cássia','cassia','37980-000','MG'),
(2908,'Cataguarino','cataguarino','36779-000','MG'),
(2909,'Cataguases','cataguases','','MG'),
(2910,'Catajás','catajas','39937-000','MG'),
(2911,'Catas Altas','catas altas','35969-000','MG'),
(2912,'Catas Altas da Noruega','catas altas da noruega','36450-000','MG'),
(2913,'Catiara','catiara','38762-000','MG'),
(2914,'Catuji','catuji','39816-000','MG'),
(2915,'Catuné','catune','36846-000','MG'),
(2916,'Catuni','catuni','39585-000','MG'),
(2917,'Catuti','catuti','39526-000','MG'),
(2918,'Caxambu','caxambu','37440-000','MG'),
(2919,'Cedro do Abaeté','cedro do abaete','35624-000','MG'),
(2920,'Centenário','centenario','36957-000','MG'),
(2921,'Central de Minas','central de minas','35260-000','MG'),
(2922,'Central de Santa Helena','central de santa helena','35267-000','MG'),
(2923,'Centralina','centralina','38390-000','MG'),
(2924,'Cervo','cervo','37565-000','MG'),
(2925,'Chácara','chacara','36110-000','MG'),
(2926,'Chalé','chale','36985-000','MG'),
(2927,'Chapada de Minas','chapada de minas','38528-000','MG'),
(2928,'Chapada do Norte','chapada do norte','39648-000','MG'),
(2929,'Chapada Gaúcha','chapada gaucha','39314-000','MG'),
(2930,'Chaveslândia','chaveslandia','38325-000','MG'),
(2931,'Chiador','chiador','36630-000','MG'),
(2932,'Chonim','chonim','35109-000','MG'),
(2933,'Chumbo','chumbo','38713-000','MG'),
(2934,'Cipotânea','cipotanea','36265-000','MG'),
(2935,'Cisneiros','cisneiros','36753-000','MG'),
(2936,'Citrolândia','citrolandia','32800-000','MG'),
(2937,'Claraval','claraval','37997-000','MG'),
(2938,'Claro de Minas','claro de minas','38782-000','MG'),
(2939,'Claro dos Poções','claro dos pocoes','39380-000','MG'),
(2940,'Cláudio','claudio','35530-000','MG'),
(2941,'Cláudio Manuel','claudio manuel','35429-000','MG'),
(2942,'Cocais','cocais','35975-000','MG'),
(2943,'Coco','coco','35472-000','MG'),
(2944,'Coimbra','coimbra','36550-000','MG'),
(2945,'Coluna','coluna','39770-000','MG'),
(2946,'Comendador Gomes','comendador gomes','38250-000','MG'),
(2947,'Comercinho','comercinho','39628-000','MG'),
(2948,'Conceição da Aparecida','conceicao da aparecida','37148-000','MG'),
(2949,'Conceição da Barra de Minas','conceicao da barra de minas','36360-000','MG'),
(2950,'Conceição da Boa Vista','conceicao da boa vista','36743-000','MG'),
(2951,'Conceição da Brejaúba','conceicao da brejauba','39721-000','MG'),
(2952,'Conceição da Ibitipoca','conceicao da ibitipoca','36144-000','MG'),
(2953,'Conceição das Alagoas','conceicao das alagoas','38120-000','MG'),
(2954,'Conceição das Pedras','conceicao das pedras','37527-000','MG'),
(2955,'Conceição de Ipanema','conceicao de ipanema','36947-000','MG'),
(2956,'Conceição de Itaguá','conceicao de itagua','35466-000','MG'),
(2957,'Conceição de Minas','conceicao de minas','35985-000','MG'),
(2958,'Conceição de Piracicaba','conceicao de piracicaba','35943-000','MG'),
(2959,'Conceição de Tronqueiras','conceicao de tronqueiras','39711-000','MG'),
(2960,'Conceição do Capim','conceicao do capim','35202-000','MG'),
(2961,'Conceição do Formoso','conceicao do formoso','36248-000','MG'),
(2962,'Conceição do Mato Dentro','conceicao do mato dentro','35860-000','MG'),
(2963,'Conceição do Pará','conceicao do para','35668-000','MG'),
(2964,'Conceição do Rio Acima','conceicao do rio acima','35968-000','MG'),
(2965,'Conceição do Rio Verde','conceicao do rio verde','37430-000','MG'),
(2966,'Conceição dos Ouros','conceicao dos ouros','37548-000','MG'),
(2967,'Concórdia de Mucuri','concordia de mucuri','39826-000','MG'),
(2968,'Condado do Norte','condado do norte','39435-000','MG'),
(2969,'Cônego João Pio','conego joao pio','35993-000','MG'),
(2970,'Cônego Marinho','conego marinho','39489-000','MG'),
(2971,'Confins','confins','33500-000','MG'),
(2972,'Congonhal','congonhal','37557-000','MG'),
(2973,'Congonhas','congonhas','36415-000','MG'),
(2974,'Congonhas do Norte','congonhas do norte','35850-000','MG'),
(2975,'Conquista','conquista','38195-000','MG'),
(2976,'Conselheiro Lafaiete','conselheiro lafaiete','36400-000','MG'),
(2977,'Conselheiro Mata','conselheiro mata','39106-000','MG'),
(2978,'Conselheiro Pena','conselheiro pena','35240-000','MG'),
(2979,'Consolação','consolacao','37670-000','MG'),
(2980,'Contagem','contagem','','MG'),
(2981,'Contrato','contrato','39676-000','MG'),
(2982,'Contria','contria','39202-000','MG'),
(2983,'Coqueiral','coqueiral','37235-000','MG'),
(2984,'Coração de Jesus','coracao de jesus','39340-000','MG'),
(2985,'Cordisburgo','cordisburgo','35780-000','MG'),
(2986,'Cordislândia','cordislandia','37498-000','MG'),
(2987,'Corinto','corinto','39200-000','MG'),
(2988,'Coroaci','coroaci','39710-000','MG'),
(2989,'Coromandel','coromandel','38550-000','MG'),
(2990,'Coronel Fabriciano','coronel fabriciano','','MG'),
(2991,'Coronel Murta','coronel murta','39635-000','MG'),
(2992,'Coronel Pacheco','coronel pacheco','36155-000','MG'),
(2993,'Coronel Xavier Chaves','coronel xavier chaves','36330-000','MG'),
(2994,'Córrego Danta','corrego danta','38990-000','MG'),
(2995,'Córrego do Barro','corrego do barro','35665-200','MG'),
(2996,'Córrego do Bom Jesus','corrego do bom jesus','37605-000','MG'),
(2997,'Córrego do Ouro','corrego do ouro','37163-000','MG'),
(2998,'Córrego Fundo','corrego fundo','35578-000','MG'),
(2999,'Córrego Novo','corrego novo','35345-000','MG'),
(3000,'Córregos','corregos','35864-000','MG'),
(3001,'Correia de Almeida','correia de almeida','36208-000','MG'),
(3002,'Correntinho','correntinho','39741-000','MG'),
(3003,'Costa Sena','costa sena','35859-000','MG'),
(3004,'Costas','costas','37665-000','MG'),
(3005,'Costas da Mantiqueira','costas da mantiqueira','36206-000','MG'),
(3006,'Couto de Magalhães de Minas','couto de magalhaes de minas','39188-000','MG'),
(3007,'Crisólia','crisolia','37572-000','MG'),
(3008,'Crisólita','crisolita','39885-000','MG'),
(3009,'Crispim Jaques','crispim jaques','39809-000','MG'),
(3010,'Cristais','cristais','37275-000','MG'),
(3011,'Cristália','cristalia','39598-000','MG'),
(3012,'Cristiano Otoni','cristiano otoni','36426-000','MG'),
(3013,'Cristina','cristina','37476-000','MG'),
(3014,'Crucilândia','crucilandia','35520-000','MG'),
(3015,'Cruzeiro da Fortaleza','cruzeiro da fortaleza','38735-000','MG'),
(3016,'Cruzeiro dos Peixotos','cruzeiro dos peixotos','38416-000','MG'),
(3017,'Cruzília','cruzilia','37445-000','MG'),
(3018,'Cubas','cubas','35806-000','MG'),
(3019,'Cuité Velho','cuite velho','35242-000','MG'),
(3020,'Cuparaque','cuparaque','35246-000','MG'),
(3021,'Curimataí','curimatai','39235-000','MG'),
(3022,'Curral de Dentro','curral de dentro','39998-000','MG'),
(3023,'Curvelo','curvelo','35790-000','MG'),
(3024,'Datas','datas','39130-000','MG'),
(3025,'Delfim Moreira','delfim moreira','37514-000','MG'),
(3026,'Delfinópolis','delfinopolis','37910-000','MG'),
(3027,'Delta','delta','38108-000','MG'),
(3028,'Deputado Augusto Clementino','deputado augusto clementino','39152-000','MG'),
(3029,'Derribadinha','derribadinha','35103-000','MG'),
(3030,'Descoberto','descoberto','36690-000','MG'),
(3031,'Desembargador Otoni','desembargador otoni','39113-000','MG'),
(3032,'Desemboque','desemboque','38193-000','MG'),
(3033,'Desterro de Entre Rios','desterro de entre rios','35494-000','MG'),
(3034,'Desterro do Melo','desterro do melo','36210-000','MG'),
(3035,'Diamante de Ubá','diamante de uba','36506-000','MG'),
(3036,'Diamantina','diamantina','39100-000','MG'),
(3037,'Dias','dias','37532-000','MG'),
(3038,'Dias Tavares/Siderúrgica','dias tavares/siderurgica','36105-000','MG'),
(3039,'Diogo de Vasconcelos','diogo de vasconcelos','35437-000','MG'),
(3040,'Dionísio','dionisio','35984-000','MG'),
(3041,'Divinésia','divinesia','36546-000','MG'),
(3042,'Divino','divino','36820-000','MG'),
(3043,'Divino das Laranjeiras','divino das laranjeiras','35265-000','MG'),
(3044,'Divino de Virgolândia','divino de virgolandia','39716-000','MG'),
(3045,'Divino Espirito Santo','divino espirito santo','37147-000','MG'),
(3046,'Divinolândia de Minas','divinolandia de minas','39735-000','MG'),
(3047,'Divinópolis','divinopolis','','MG'),
(3048,'Divisa Alegre','divisa alegre','39995-000','MG'),
(3049,'Divisa Nova','divisa nova','37134-000','MG'),
(3050,'Divisópolis','divisopolis','39912-000','MG'),
(3051,'Dois de Abril','dois de abril','39948-000','MG'),
(3052,'Dom Bosco','dom bosco','38654-000','MG'),
(3053,'Dom Cavati','dom cavati','35148-000','MG'),
(3054,'Dom Joaquim','dom joaquim','35865-000','MG'),
(3055,'Dom Lara','dom lara','35314-000','MG'),
(3056,'Dom Modesto','dom modesto','35313-000','MG'),
(3057,'Dom Silvério','dom silverio','35440-000','MG'),
(3058,'Dom Viçoso','dom vicoso','37474-000','MG'),
(3059,'Dona Euzébia','dona euzebia','36784-000','MG'),
(3060,'Dores da Vitória','dores da vitoria','36792-000','MG'),
(3061,'Dores de Campos','dores de campos','36213-000','MG'),
(3062,'Dores de Guanhães','dores de guanhaes','35894-000','MG'),
(3063,'Dores do Indaiá','dores do indaia','35610-000','MG'),
(3064,'Dores do Paraibuna','dores do paraibuna','36243-000','MG'),
(3065,'Dores do Turvo','dores do turvo','36513-000','MG'),
(3066,'Doresópolis','doresopolis','37926-000','MG'),
(3067,'Douradinho','douradinho','37755-000','MG'),
(3068,'Douradoquara','douradoquara','38530-000','MG'),
(3069,'Doutor Campolina','doutor campolina','35768-000','MG'),
(3070,'Doutor Lund','doutor lund','33650-000','MG'),
(3071,'Durandé','durande','36974-000','MG'),
(3072,'Edgard Melo','edgard melo','35122-000','MG'),
(3073,'Elói Mendes','eloi mendes','37110-000','MG'),
(3074,'Emboabas','emboabas','36319-000','MG'),
(3075,'Engenheiro Caldas','engenheiro caldas','35130-000','MG'),
(3076,'Engenheiro Correia','engenheiro correia','35416-000','MG'),
(3077,'Engenheiro Navarro','engenheiro navarro','39417-000','MG'),
(3078,'Engenheiro Schnoor','engenheiro schnoor','39602-000','MG'),
(3079,'Engenho do Ribeiro','engenho do ribeiro','35602-000','MG'),
(3080,'Engenho Novo','engenho novo','36643-000','MG'),
(3081,'Entre Folhas','entre folhas','35324-000','MG'),
(3082,'Entre Rios de Minas','entre rios de minas','35490-000','MG'),
(3083,'Epaminondas Otoni','epaminondas otoni','39866-000','MG'),
(3084,'Ermidinha','ermidinha','39410-000','MG'),
(3085,'Ervália','ervalia','36555-000','MG'),
(3086,'Esmeraldas','esmeraldas','35740-000','MG'),
(3087,'Esmeraldas de Ferros','esmeraldas de ferros','35804-000','MG'),
(3088,'Espera Feliz','espera feliz','36830-000','MG'),
(3089,'Espinosa','espinosa','39510-000','MG'),
(3090,'Espírito Santo do Dourado','espirito santo do dourado','37566-000','MG'),
(3091,'Esteios','esteios','35596-000','MG'),
(3092,'Estevão de Araújo','estevao de araujo','36596-000','MG'),
(3093,'Estiva','estiva','37542-000','MG'),
(3094,'Estrela da Barra','estrela da barra','38294-000','MG'),
(3095,'Estrela Dalva','estrela dalva','36725-000','MG'),
(3096,'Estrela de Jordânia','estrela de jordania','39923-000','MG'),
(3097,'Estrela do Indaiá','estrela do indaia','35613-000','MG'),
(3098,'Estrela do Sul','estrela do sul','38525-000','MG'),
(3099,'Eugenópolis','eugenopolis','36855-000','MG'),
(3100,'Euxenita','euxenita','39751-000','MG'),
(3101,'Ewbank da Câmara','ewbank da camara','36108-000','MG'),
(3102,'Expedicionário Alício','expedicionario alicio','35204-000','MG'),
(3103,'Extração','extracao','39105-000','MG'),
(3104,'Extrema','extrema','37640-000','MG'),
(3105,'Fama','fama','37138-000','MG'),
(3106,'Faria Lemos','faria lemos','36840-000','MG'),
(3107,'Farias','farias','39744-000','MG'),
(3108,'Fechados','fechados','35788-000','MG'),
(3109,'Felicina','felicina','35152-000','MG'),
(3110,'Felício dos Santos','felicio dos santos','39180-000','MG'),
(3111,'Felisburgo','felisburgo','39895-000','MG'),
(3112,'Felixlândia','felixlandia','35794-000','MG'),
(3113,'Fernandes Tourinho','fernandes tourinho','35135-000','MG'),
(3114,'Fernão Dias','fernao dias','39334-000','MG'),
(3115,'Ferreiras','ferreiras','37493-000','MG'),
(3116,'Ferreirópolis','ferreiropolis','39562-000','MG'),
(3117,'Ferros','ferros','35800-000','MG'),
(3118,'Ferruginha','ferruginha','35245-500','MG'),
(3119,'Fervedouro','fervedouro','36815-000','MG'),
(3120,'Fidalgo','fidalgo','33620-000','MG'),
(3121,'Fidelândia','fidelandia','39851-000','MG'),
(3122,'Flor de Minas','flor de minas','38315-000','MG'),
(3123,'Florália','floralia','35961-000','MG'),
(3124,'Floresta','floresta','35263-000','MG'),
(3125,'Florestal','florestal','35690-000','MG'),
(3126,'Florestina','florestina','38450-000','MG'),
(3127,'Fonseca','fonseca','35955-000','MG'),
(3128,'Formiga','formiga','35570-000','MG'),
(3129,'Formoso','formoso','38690-000','MG'),
(3130,'Fortaleza de Minas','fortaleza de minas','37905-000','MG'),
(3131,'Fortuna de Minas','fortuna de minas','35760-000','MG'),
(3132,'Francisco Badaró','francisco badaro','39644-000','MG'),
(3133,'Francisco Dumont','francisco dumont','39387-000','MG'),
(3134,'Francisco Sá','francisco sa','39580-000','MG'),
(3135,'Franciscópolis','franciscopolis','39695-000','MG'),
(3136,'Frei Eustáquio','frei eustaquio','37237-000','MG'),
(3137,'Frei Gaspar','frei gaspar','39840-000','MG'),
(3138,'Frei Inocêncio','frei inocencio','35112-000','MG'),
(3139,'Frei Lagonegro','frei lagonegro','39708-000','MG'),
(3140,'Frei Orlando','frei orlando','35629-000','MG'),
(3141,'Frei Serafim','frei serafim','39832-000','MG'),
(3142,'Freire Cardoso','freire cardoso','39637-000','MG'),
(3143,'Fronteira','fronteira','38230-000','MG'),
(3144,'Fronteira dos Vales','fronteira dos vales','39870-000','MG'),
(3145,'Fruta de Leite','fruta de leite','39558-000','MG'),
(3146,'Frutal','frutal','38200-000','MG'),
(3147,'Funchal','funchal','38802-000','MG'),
(3148,'Funilândia','funilandia','35709-000','MG'),
(3149,'Furnas','furnas','37943-000','MG'),
(3150,'Furquim','furquim','35426-000','MG'),
(3151,'Galego','galego','36206-100','MG'),
(3152,'Galena','galena','38753-000','MG'),
(3153,'Galiléia','galileia','35250-000','MG'),
(3154,'Gama','gama','35153-000','MG'),
(3155,'Gameleiras','gameleiras','39505-000','MG'),
(3156,'Garapuava','garapuava','38615-000','MG'),
(3157,'Gavião','gaviao','36858-000','MG'),
(3158,'Glaucilândia','glaucilandia','39592-000','MG'),
(3159,'Glaura','glaura','35408-000','MG'),
(3160,'Glucínio','glucinio','39782-000','MG'),
(3161,'Goiabeira','goiabeira','35248-000','MG'),
(3162,'Goianá','goiana','36152-000','MG'),
(3163,'Goianases','goianases','37994-000','MG'),
(3164,'Gonçalves','goncalves','37680-000','MG'),
(3165,'Gonzaga','gonzaga','39720-000','MG'),
(3166,'Gororós','gororos','35868-000','MG'),
(3167,'Gorutuba','gorutuba','39522-500','MG'),
(3168,'Gouvêa','gouvea','39120-000','MG'),
(3169,'Governador Valadares','governador valadares','','MG'),
(3170,'Gramínea','graminea','37796-000','MG'),
(3171,'Granada','granada','35365-700','MG'),
(3172,'Grão Mogol','grao mogol','39570-000','MG'),
(3173,'Grota','grota','35395-000','MG'),
(3174,'Grupiara','grupiara','38470-000','MG'),
(3175,'Guaçuí','guacui','39265-000','MG'),
(3176,'Guaipava','guaipava','37125-000','MG'),
(3177,'Guanhães','guanhaes','39740-000','MG'),
(3178,'Guapé','guape','37177-000','MG'),
(3179,'Guaraciaba','guaraciaba','35436-000','MG'),
(3180,'Guaraciama','guaraciama','39397-000','MG'),
(3181,'Guaranésia','guaranesia','37810-000','MG'),
(3182,'Guarani','guarani','36160-000','MG'),
(3183,'Guaranilândia','guaranilandia','39965-000','MG'),
(3184,'Guarará','guarara','36606-000','MG'),
(3185,'Guarataia','guarataia','39833-000','MG'),
(3186,'Guarda dos Ferreiros','guarda dos ferreiros','38803-000','MG'),
(3187,'Guarda-Mor','guarda-mor','38570-000','MG'),
(3188,'Guardinha','guardinha','37952-000','MG'),
(3189,'Guaxima','guaxima','38198-000','MG'),
(3190,'Guaxupé','guaxupe','37800-000','MG'),
(3191,'Guidoval','guidoval','36515-000','MG'),
(3192,'Guimarânia','guimarania','38730-000','MG'),
(3193,'Guinda','guinda','39103-000','MG'),
(3194,'Guiricema','guiricema','36525-000','MG'),
(3195,'Gurinhatã','gurinhata','38310-000','MG'),
(3196,'Heliodora','heliodora','37484-000','MG'),
(3197,'Hematita','hematita','35178-000','MG'),
(3198,'Hermilo Alves','hermilo alves','36285-000','MG'),
(3199,'Honorópolis','honoropolis','38272-000','MG'),
(3200,'Iapu','iapu','35190-000','MG'),
(3201,'Ibertioga','ibertioga','36225-000','MG'),
(3202,'Ibiá','ibia','38950-000','MG'),
(3203,'Ibiaí','ibiai','39350-000','MG'),
(3204,'Ibiracatu','ibiracatu','39455-000','MG'),
(3205,'Ibiraci','ibiraci','37990-000','MG'),
(3206,'Ibirité','ibirite','32400-000','MG'),
(3207,'Ibitira','ibitira','35607-000','MG'),
(3208,'Ibitiúra de Minas','ibitiura de minas','37790-000','MG'),
(3209,'Ibituruna','ibituruna','37223-000','MG'),
(3210,'Icaraí de Minas','icarai de minas','39318-000','MG'),
(3211,'Igarapé','igarape','32900-000','MG'),
(3212,'Igaratinga','igaratinga','35695-000','MG'),
(3213,'Iguatama','iguatama','38910-000','MG'),
(3214,'Ijaci','ijaci','37205-000','MG'),
(3215,'Ilhéus do Prata','ilheus do prata','35994-000','MG'),
(3216,'Ilicínea','ilicinea','37175-000','MG'),
(3217,'Imbé de Minas','imbe de minas','35323-000','MG'),
(3218,'Inconfidentes','inconfidentes','37576-000','MG'),
(3219,'Indaiabira','indaiabira','39536-000','MG'),
(3220,'Independência','independencia','35236-000','MG'),
(3221,'Indianópolis','indianopolis','38490-000','MG'),
(3222,'Ingaí','ingai','37215-000','MG'),
(3223,'Inhaí','inhai','39111-000','MG'),
(3224,'Inhapim','inhapim','35330-000','MG'),
(3225,'Inhaúma','inhauma','35710-000','MG'),
(3226,'Inimutaba','inimutaba','35796-000','MG'),
(3227,'Ipaba','ipaba','35198-000','MG'),
(3228,'Ipanema','ipanema','36950-000','MG'),
(3229,'Ipatinga','ipatinga','','MG'),
(3230,'Ipiaçu','ipiacu','38350-000','MG'),
(3231,'Ipoema','ipoema','35905-000','MG'),
(3232,'Ipuiúna','ipuiuna','37559-000','MG'),
(3233,'Iraí de Minas','irai de minas','38510-000','MG'),
(3234,'Itabira','itabira','','MG'),
(3235,'Itabirinha de Mantena','itabirinha de mantena','35280-000','MG'),
(3236,'Itabirito','itabirito','35450-000','MG'),
(3237,'Itaboca','itaboca','36138-000','MG'),
(3238,'Itacambira','itacambira','39594-000','MG'),
(3239,'Itacarambi','itacarambi','39470-000','MG'),
(3240,'Itaci','itaci','37155-000','MG'),
(3241,'Itacolomi','itacolomi','35861-000','MG'),
(3242,'Itaguara','itaguara','35514-000','MG'),
(3243,'Itaim','itaim','37546-000','MG'),
(3244,'Itaipé','itaipe','39815-000','MG'),
(3245,'Itajubá','itajuba','','MG'),
(3246,'Itajutiba','itajutiba','35331-000','MG'),
(3247,'Itamarandiba','itamarandiba','39670-000','MG'),
(3248,'Itamarati','itamarati','39993-000','MG'),
(3249,'Itamarati de Minas','itamarati de minas','36788-000','MG'),
(3250,'Itambacuri','itambacuri','39830-000','MG'),
(3251,'Itambé do Mato Dentro','itambe do mato dentro','35820-000','MG'),
(3252,'Itamirim','itamirim','39515-000','MG'),
(3253,'Itamogi','itamogi','37955-000','MG'),
(3254,'Itamonte','itamonte','37466-000','MG'),
(3255,'Itamuri','itamuri','36886-000','MG'),
(3256,'Itanhandu','itanhandu','37464-000','MG'),
(3257,'Itanhomi','itanhomi','35120-000','MG'),
(3258,'Itaobim','itaobim','39625-000','MG'),
(3259,'Itapagipe','itapagipe','38240-000','MG'),
(3260,'Itapanhoacanga','itapanhoacanga','39145-000','MG'),
(3261,'Itapecerica','itapecerica','35550-000','MG'),
(3262,'Itapeva','itapeva','37655-000','MG'),
(3263,'Itapiru','itapiru','39955-000','MG'),
(3264,'Itapirucu','itapirucu','36756-000','MG'),
(3265,'Itatiaiuçu','itatiaiucu','35685-000','MG'),
(3266,'Itaú de Minas','itau de minas','37975-000','MG'),
(3267,'Itaúna','itauna','','MG'),
(3268,'Itauninha','itauninha','35915-000','MG'),
(3269,'Itaverava','itaverava','36440-000','MG'),
(3270,'Itererê','iterere','37513-000','MG'),
(3271,'Itinga','itinga','39610-000','MG'),
(3272,'Itira','itira','39605-000','MG'),
(3273,'Itueta','itueta','35220-000','MG'),
(3274,'Ituí','itui','36684-000','MG'),
(3275,'Ituiutaba','ituiutaba','','MG'),
(3276,'Itumirim','itumirim','37210-000','MG'),
(3277,'Iturama','iturama','38280-000','MG'),
(3278,'Itutinga','itutinga','36390-000','MG'),
(3279,'Jaboticatubas','jaboticatubas','35830-000','MG'),
(3280,'Jacarandira','jacarandira','36342-000','MG'),
(3281,'Jacaré','jacare','39613-000','MG'),
(3282,'Jacinto','jacinto','39930-000','MG'),
(3283,'Jacuí','jacui','37965-000','MG'),
(3284,'Jacutinga','jacutinga','37590-000','MG'),
(3285,'Jaguaraçu','jaguaracu','35188-000','MG'),
(3286,'Jaguarão','jaguarao','39933-000','MG'),
(3287,'Jaguaritira','jaguaritira','39692-000','MG'),
(3288,'Jaíba','jaiba','39508-000','MG'),
(3289,'Jampruca','jampruca','39837-000','MG'),
(3290,'Janaúba','janauba','39440-000','MG'),
(3291,'Januária','januaria','39480-000','MG'),
(3292,'Japaraíba','japaraiba','35580-000','MG'),
(3293,'Japonvar','japonvar','39335-000','MG'),
(3294,'Jardinésia','jardinesia','38142-000','MG'),
(3295,'Jeceaba','jeceaba','35498-000','MG'),
(3296,'Jenipapo de Minas','jenipapo de minas','39645-000','MG'),
(3297,'Jequeri','jequeri','35390-000','MG'),
(3298,'Jequitaí','jequitai','39370-000','MG'),
(3299,'Jequitibá','jequitiba','35767-000','MG'),
(3300,'Jequitinhonha','jequitinhonha','39960-000','MG'),
(3301,'Jesuânia','jesuania','37485-000','MG'),
(3302,'Joaíma','joaima','39890-000','MG'),
(3303,'Joanésia','joanesia','35168-000','MG'),
(3304,'João Monlevade','joao monlevade','','MG'),
(3305,'João Pinheiro','joao pinheiro','38770-000','MG'),
(3306,'Joaquim Felício','joaquim felicio','39240-000','MG'),
(3307,'Jordânia','jordania','39920-000','MG'),
(3308,'José Gonçalves de Minas','jose goncalves de minas','39642-000','MG'),
(3309,'José Raydan','jose raydan','39775-000','MG'),
(3310,'Joselândia','joselandia','36435-000','MG'),
(3311,'Josenópolis','josenopolis','39575-000','MG'),
(3312,'Juatuba','juatuba','35675-000','MG'),
(3313,'Jubaí','jubai','38196-000','MG'),
(3314,'Juiraçu','juiracu','35996-000','MG'),
(3315,'Juiz de Fora','juiz de fora','','MG'),
(3316,'Junco de Minas','junco de minas','39693-500','MG'),
(3317,'Juramento','juramento','39590-000','MG'),
(3318,'Juréia','jureia','37117-000','MG'),
(3319,'Juruaia','juruaia','37805-000','MG'),
(3320,'Jurumirim','jurumirim','35375-000','MG'),
(3321,'Justinópolis','justinopolis','','MG'),
(3322,'Juvenília','juvenilia','39467-000','MG'),
(3323,'Lacerdinha','lacerdinha','36802-000','MG'),
(3324,'Ladainha','ladainha','39825-000','MG'),
(3325,'Lagamar','lagamar','38785-000','MG'),
(3326,'Lagoa Bonita','lagoa bonita','35782-000','MG'),
(3327,'Lagoa da Prata','lagoa da prata','35590-000','MG'),
(3328,'Lagoa dos Patos','lagoa dos patos','39360-000','MG'),
(3329,'Lagoa Dourada','lagoa dourada','36345-000','MG'),
(3330,'Lagoa Formosa','lagoa formosa','38720-000','MG'),
(3331,'Lagoa Grande','lagoa grande','38755-000','MG'),
(3332,'Lagoa Santa','lagoa santa','33400-000','MG'),
(3333,'Lajinha','lajinha','36980-000','MG'),
(3334,'Lambari','lambari','37480-000','MG'),
(3335,'Lamim','lamim','36455-000','MG'),
(3336,'Lamounier','lamounier','35551-000','MG'),
(3337,'Lapinha','lapinha','33450-000','MG'),
(3338,'Laranjal','laranjal','36760-000','MG'),
(3339,'Laranjeiras de Caldas','laranjeiras de caldas','37782-000','MG'),
(3340,'Lassance','lassance','39250-000','MG'),
(3341,'Lavras','lavras','37200-000','MG'),
(3342,'Leandro Ferreira','leandro ferreira','35657-000','MG'),
(3343,'Leme do Prado','leme do prado','39655-000','MG'),
(3344,'Leopoldina','leopoldina','36700-000','MG'),
(3345,'Levinópolis','levinopolis','39485-000','MG'),
(3346,'Liberdade','liberdade','37350-000','MG'),
(3347,'Lima Duarte','lima duarte','36140-000','MG'),
(3348,'Limeira D''Oeste','limeira d''oeste','38295-000','MG'),
(3349,'Limeira de Mantena','limeira de mantena','35296-000','MG'),
(3350,'Lobo Leite','lobo leite','36419-000','MG'),
(3351,'Lontra','lontra','39437-000','MG'),
(3352,'Lourenço Velho','lourenco velho','37507-000','MG'),
(3353,'Lufa','lufa','39824-000','MG'),
(3354,'Luisburgo','luisburgo','36923-000','MG'),
(3355,'Luislândia','luislandia','39336-000','MG'),
(3356,'Luiz Pires de Minas','luiz pires de minas','39344-000','MG'),
(3357,'Luizlândia do Oeste','luizlandia do oeste','38776-000','MG'),
(3358,'Luminárias','luminarias','37240-000','MG'),
(3359,'Luminosa','luminosa','37535-000','MG'),
(3360,'Luz','luz','35595-000','MG'),
(3361,'Macaia','macaia','37221-000','MG'),
(3362,'Machacalis','machacalis','39873-000','MG'),
(3363,'Machado','machado','37750-000','MG'),
(3364,'Macuco','macuco','36891-500','MG'),
(3365,'Macuco de Minas','macuco de minas','37212-000','MG'),
(3366,'Madre de Deus de Minas','madre de deus de minas','37305-000','MG'),
(3367,'Mãe dos Homens','mae dos homens','39797-000','MG'),
(3368,'Major Ezequiel','major ezequiel','35953-000','MG'),
(3369,'Major Porto','major porto','38710-000','MG'),
(3370,'Malacacheta','malacacheta','39690-000','MG'),
(3371,'Mamonas','mamonas','39516-000','MG'),
(3372,'Manga','manga','39460-000','MG'),
(3373,'Manhuaçu','manhuacu','36900-000','MG'),
(3374,'Manhumirim','manhumirim','36970-000','MG'),
(3375,'Mantena','mantena','35290-000','MG'),
(3376,'Mantiqueira','mantiqueira','36242-000','MG'),
(3377,'Mantiqueira do Palmital','mantiqueira do palmital','36206-300','MG'),
(3378,'Mar de Espanha','mar de espanha','36640-000','MG'),
(3379,'Marambainha','marambainha','39813-000','MG'),
(3380,'Maravilhas','maravilhas','35666-000','MG'),
(3381,'Maria da Fé','maria da fe','37517-000','MG'),
(3382,'Mariana','mariana','35420-000','MG'),
(3383,'Marilac','marilac','35115-000','MG'),
(3384,'Marilândia','marilandia','35553-000','MG'),
(3385,'Mário Campos','mario campos','32470-000','MG'),
(3386,'Maripá de Minas','maripa de minas','36608-000','MG'),
(3387,'Marliéria','marlieria','35185-000','MG'),
(3388,'Marmelópolis','marmelopolis','37516-000','MG'),
(3389,'Martinésia','martinesia','38419-000','MG'),
(3390,'Martinho Campos','martinho campos','35606-000','MG'),
(3391,'Martins Guimarães','martins guimaraes','35593-000','MG'),
(3392,'Martins Soares','martins soares','36972-000','MG'),
(3393,'Mata Verde','mata verde','39915-000','MG'),
(3394,'Materlândia','materlandia','39755-000','MG'),
(3395,'Mateus Leme','mateus leme','35670-000','MG'),
(3396,'Mathias Lobato','mathias lobato','35110-000','MG'),
(3397,'Matias Barbosa','matias barbosa','36120-000','MG'),
(3398,'Matias Cardoso','matias cardoso','39478-000','MG'),
(3399,'Matipó','matipo','35367-000','MG'),
(3400,'Mato Verde','mato verde','39527-000','MG'),
(3401,'Matozinhos','matozinhos','35720-000','MG'),
(3402,'Matutina','matutina','38870-000','MG'),
(3403,'Medeiros','medeiros','38930-000','MG'),
(3404,'Medina','medina','39620-000','MG'),
(3405,'Melo Viana','melo viana','35750-000','MG'),
(3406,'Mendanha','mendanha','39101-000','MG'),
(3407,'Mendes Pimentel','mendes pimentel','35270-000','MG'),
(3408,'Mendonça','mendonca','39664-000','MG'),
(3409,'Mercês','merces','36190-000','MG'),
(3410,'Mercês de Água Limpa','merces de agua limpa','36352-000','MG'),
(3411,'Mesquita','mesquita','35166-000','MG'),
(3412,'Mestre Caetano','mestre caetano','34750-000','MG'),
(3413,'Miguel Burnier','miguel burnier','35414-000','MG'),
(3414,'Milagre','milagre','37959-000','MG'),
(3415,'Milho Verde','milho verde','39155-000','MG'),
(3416,'Minas Novas','minas novas','39650-000','MG'),
(3417,'Minduri','minduri','37447-000','MG'),
(3418,'Mirabela','mirabela','39420-000','MG'),
(3419,'Miradouro','miradouro','36893-000','MG'),
(3420,'Miragaia','miragaia','36507-000','MG'),
(3421,'Miraí','mirai','36790-000','MG'),
(3422,'Miralta','miralta','39415-000','MG'),
(3423,'Mirantão','mirantao','37345-000','MG'),
(3424,'Miraporanga','miraporanga','38418-000','MG'),
(3425,'Miravânia','miravania','39465-000','MG'),
(3426,'Missionário','missionario','36262-000','MG'),
(3427,'Mocambeiro','mocambeiro','35725-000','MG'),
(3428,'Mocambinho','mocambinho','39524-000','MG'),
(3429,'Moeda','moeda','35470-000','MG'),
(3430,'Moema','moema','35604-000','MG'),
(3431,'Monjolinho de Minas','monjolinho de minas','38722-000','MG'),
(3432,'Monjolos','monjolos','39215-000','MG'),
(3433,'Monsenhor Horta','monsenhor horta','35425-000','MG'),
(3434,'Monsenhor Isidro','monsenhor isidro','36445-000','MG'),
(3435,'Monsenhor João Alexandre','monsenhor joao alexandre','35532-000','MG'),
(3436,'Monsenhor Paulo','monsenhor paulo','37405-000','MG'),
(3437,'Montalvânia','montalvania','39495-000','MG'),
(3438,'Monte Alegre de Minas','monte alegre de minas','38420-000','MG'),
(3439,'Monte Azul','monte azul','39500-000','MG'),
(3440,'Monte Belo','monte belo','37115-000','MG'),
(3441,'Monte Carmelo','monte carmelo','38500-000','MG'),
(3442,'Monte Celeste','monte celeste','36532-000','MG'),
(3443,'Monte Formoso','monte formoso','39893-000','MG'),
(3444,'Monte Rei','monte rei','39468-000','MG'),
(3445,'Monte Santo de Minas','monte santo de minas','37958-000','MG'),
(3446,'Monte Sião','monte siao','37580-000','MG'),
(3447,'Monte Verde','monte verde','37653-000','MG'),
(3448,'Montes Claros','montes claros','','MG'),
(3449,'Montezuma','montezuma','39547-000','MG'),
(3450,'Morada Nova de Minas','morada nova de minas','35628-000','MG'),
(3451,'Morro','morro','39313-000','MG'),
(3452,'Morro da Garça','morro da garca','35798-000','MG'),
(3453,'Morro do Ferro','morro do ferro','35541-000','MG'),
(3454,'Morro do Pilar','morro do pilar','35875-000','MG'),
(3455,'Morro Vermelho','morro vermelho','34940-000','MG'),
(3456,'Mucuri','mucuri','39809-800','MG'),
(3457,'Mundo Novo de Minas','mundo novo de minas','35208-000','MG'),
(3458,'Munhoz','munhoz','37620-000','MG'),
(3459,'Muquém','muquem','39423-000','MG'),
(3460,'Muriaé','muriae','36880-000','MG'),
(3461,'Mutum','mutum','36955-000','MG'),
(3462,'Muzambinho','muzambinho','37890-000','MG'),
(3463,'Nacip Raydan','nacip raydan','39718-000','MG'),
(3464,'Nanuque','nanuque','39860-000','MG'),
(3465,'Naque','naque','35157-000','MG'),
(3466,'Naque-Nanuque','naque-nanuque','35149-000','MG'),
(3467,'Natalândia','natalandia','38658-000','MG'),
(3468,'Natércia','natercia','37524-000','MG'),
(3469,'Nazaré de Minas','nazare de minas','37253-000','MG'),
(3470,'Nazareno','nazareno','36370-000','MG'),
(3471,'Nelson de Sena','nelson de sena','39706-000','MG'),
(3472,'Neolândia','neolandia','35552-000','MG'),
(3473,'Nepomuceno','nepomuceno','37250-000','MG'),
(3474,'Nhandutiba','nhandutiba','39463-000','MG'),
(3475,'Nicolândia','nicolandia','35235-000','MG'),
(3476,'Ninheira','ninheira','39553-000','MG'),
(3477,'Nova Belém','nova belem','35298-000','MG'),
(3478,'Nova Era','nova era','35920-000','MG'),
(3479,'Nova Esperança','nova esperanca','39414-000','MG'),
(3480,'Nova Lima','nova lima','34000-000','MG'),
(3481,'Nova Minda','nova minda','39335-700','MG'),
(3482,'Nova Módica','nova modica','35113-000','MG'),
(3483,'Nova Ponte','nova ponte','38160-000','MG'),
(3484,'Nova Porteirinha','nova porteirinha','39525-000','MG'),
(3485,'Nova Resende','nova resende','37860-000','MG'),
(3486,'Nova Serrana','nova serrana','35519-000','MG'),
(3487,'Nova União','nova uniao','34990-000','MG'),
(3488,'Novilhona','novilhona','39821-000','MG'),
(3489,'Novo Cruzeiro','novo cruzeiro','39820-000','MG'),
(3490,'Novo Horizonte','novo horizonte','39853-000','MG'),
(3491,'Novo Oriente de Minas','novo oriente de minas','39817-000','MG'),
(3492,'Novorizonte','novorizonte','39568-000','MG'),
(3493,'Ocidente','ocidente','36959-000','MG'),
(3494,'Olaria','olaria','36145-000','MG'),
(3495,'Olegário Maciel','olegario maciel','37509-000','MG'),
(3496,'Olhos D'' Água do Oeste','olhos d'' agua do oeste','38772-000','MG'),
(3497,'Olhos D'' Água','olhos d'' agua','39398-000','MG'),
(3498,'Olímpio Campos','olimpio campos','39433-000','MG'),
(3499,'Olímpio Noronha','olimpio noronha','37488-000','MG'),
(3500,'Oliveira','oliveira','35540-000','MG'),
(3501,'Oliveira Fortes','oliveira fortes','36250-000','MG'),
(3502,'Onça de Pitangui','onca de pitangui','35655-000','MG'),
(3503,'Oratórios','oratorios','35439-000','MG'),
(3504,'Orizânia','orizania','36828-000','MG'),
(3505,'Ouro Branco','ouro branco','36420-000','MG'),
(3506,'Ouro Fino','ouro fino','37570-000','MG'),
(3507,'Ouro Preto','ouro preto','35400-000','MG'),
(3508,'Ouro Verde de Minas','ouro verde de minas','39855-000','MG'),
(3509,'Paciência','paciencia','39524-500','MG'),
(3510,'Padre Brito','padre brito','36209-000','MG'),
(3511,'Padre Carvalho','padre carvalho','39573-000','MG'),
(3512,'Padre Felisberto','padre felisberto','35445-000','MG'),
(3513,'Padre Fialho','padre fialho','35367-700','MG'),
(3514,'Padre João Afonso','padre joao afonso','39672-000','MG'),
(3515,'Padre Júlio Maria','padre julio maria','36978-000','MG'),
(3516,'Padre Paraíso','padre paraiso','39818-000','MG'),
(3517,'Padre Pinto','padre pinto','35945-000','MG'),
(3518,'Padre Viegas','padre viegas','35422-000','MG'),
(3519,'Pai Pedro','pai pedro','39517-000','MG'),
(3520,'Paineiras','paineiras','35622-000','MG'),
(3521,'Pains','pains','35582-000','MG'),
(3522,'Paiolinho','paiolinho','37758-000','MG'),
(3523,'Paiva','paiva','36195-000','MG'),
(3524,'Palma','palma','36750-000','MG'),
(3525,'Palmeiral','palmeiral','37725-000','MG'),
(3526,'Palmeirinha','palmeirinha','38613-000','MG'),
(3527,'Palmital dos Carvalhos','palmital dos carvalhos','36278-000','MG'),
(3528,'Palmópolis','palmopolis','39945-000','MG'),
(3529,'Pântano','pantano','37543-000','MG'),
(3530,'Papagaios','papagaios','35669-000','MG'),
(3531,'Pará de Minas','para de minas','','MG'),
(3532,'Paracatu','paracatu','38600-000','MG'),
(3533,'Paraguaçu','paraguacu','37120-000','MG'),
(3534,'Paraguai','paraguai','36565-000','MG'),
(3535,'Paraíso Garcia','paraiso garcia','36236-000','MG'),
(3536,'Paraisópolis','paraisopolis','37660-000','MG'),
(3537,'Paraopeba','paraopeba','35774-000','MG'),
(3538,'Paredão de Minas','paredao de minas','39285-000','MG'),
(3539,'Parque Durval de Barros','parque durval de barros','32440-000','MG'),
(3540,'Parque Industrial','parque industrial','','MG'),
(3541,'Passa Dez','passa dez','35343-000','MG'),
(3542,'Passa Quatro','passa quatro','37460-000','MG'),
(3543,'Passa Tempo','passa tempo','35537-000','MG'),
(3544,'Passa Vinte','passa vinte','37330-000','MG'),
(3545,'Passabém','passabem','35810-000','MG'),
(3546,'Passagem de Mariana','passagem de mariana','35421-000','MG'),
(3547,'Passos','passos','','MG'),
(3548,'Patis','patis','39425-000','MG'),
(3549,'Patos de Minas','patos de minas','','MG'),
(3550,'Patrimônio','patrimonio','38145-000','MG'),
(3551,'Patrocínio','patrocinio','38740-000','MG'),
(3552,'Patrocínio do Muriaé','patrocinio do muriae','36860-000','MG'),
(3553,'Paula Cândido','paula candido','36544-000','MG'),
(3554,'Paula Lima','paula lima','36103-000','MG'),
(3555,'Paulistas','paulistas','39765-000','MG'),
(3556,'Pavão','pavao','39814-000','MG'),
(3557,'Pé do Morro','pe do morro','37462-000','MG'),
(3558,'Peçanha','pecanha','39700-000','MG'),
(3559,'Pedra Azul','pedra azul','39970-000','MG'),
(3560,'Pedra Bonita','pedra bonita','35364-000','MG'),
(3561,'Pedra Corrida','pedra corrida','35155-000','MG'),
(3562,'Pedra do Anta','pedra do anta','36585-000','MG'),
(3563,'Pedra do Indaiá','pedra do indaia','35565-000','MG'),
(3564,'Pedra do Sino','pedra do sino','36282-000','MG'),
(3565,'Pedra Dourada','pedra dourada','36847-000','MG'),
(3566,'Pedra Grande','pedra grande','39910-000','MG'),
(3567,'Pedra Menina','pedra menina','39175-000','MG'),
(3568,'Pedralva','pedralva','37520-000','MG'),
(3569,'Pedras de Maria da Cruz','pedras de maria da cruz','39492-000','MG'),
(3570,'Pedrinópolis','pedrinopolis','38178-000','MG'),
(3571,'Pedro Leopoldo','pedro leopoldo','33600-000','MG'),
(3572,'Pedro Lessa','pedro lessa','39158-000','MG'),
(3573,'Pedro Teixeira','pedro teixeira','36148-000','MG'),
(3574,'Pedro Versiani','pedro versiani','39809-300','MG'),
(3575,'Penédia','penedia','34930-000','MG'),
(3576,'Penha de França','penha de franca','39675-000','MG'),
(3577,'Penha do Capim','penha do capim','35212-000','MG'),
(3578,'Penha do Cassiano','penha do cassiano','35107-000','MG'),
(3579,'Penha do Norte','penha do norte','35241-000','MG'),
(3580,'Penha Longa','penha longa','36635-000','MG'),
(3581,'Pequeri','pequeri','36610-000','MG'),
(3582,'Pequi','pequi','35667-000','MG'),
(3583,'Perdigão','perdigao','35515-000','MG'),
(3584,'Perdilândia','perdilandia','38328-000','MG'),
(3585,'Perdizes','perdizes','38170-000','MG'),
(3586,'Perdões','perdoes','37260-000','MG'),
(3587,'Pereirinhas','pereirinhas','35492-000','MG'),
(3588,'Periquito','periquito','35156-000','MG'),
(3589,'Perpétuo Socorro','perpetuo socorro','35196-000','MG'),
(3590,'Pescador','pescador','35114-000','MG'),
(3591,'Petúnia','petunia','37865-000','MG'),
(3592,'Piacatuba','piacatuba','36708-000','MG'),
(3593,'Pião','piao','37776-000','MG'),
(3594,'Piau','piau','36157-000','MG'),
(3595,'Pic Sagarana','pic sagarana','38686-000','MG'),
(3596,'Piedade de Caratinga','piedade de caratinga','35325-000','MG'),
(3597,'Piedade de Ponte Nova','piedade de ponte nova','35382-000','MG'),
(3598,'Piedade do Paraopeba','piedade do paraopeba','35464-000','MG'),
(3599,'Piedade do Rio Grande','piedade do rio grande','36227-000','MG'),
(3600,'Piedade dos Gerais','piedade dos gerais','35526-000','MG'),
(3601,'Pilar','pilar','38717-000','MG'),
(3602,'Pimenta','pimenta','35585-000','MG'),
(3603,'Pindaíbas','pindaibas','38715-000','MG'),
(3604,'Pingo-D''Água','pingo-d''agua','35348-000','MG'),
(3605,'Pinheirinhos','pinheirinhos','37461-000','MG'),
(3606,'Pinheiros Altos','pinheiros altos','36490-000','MG'),
(3607,'Pinhotiba','pinhotiba','36857-000','MG'),
(3608,'Pintópolis','pintopolis','39317-000','MG'),
(3609,'Pintos Negreiros','pintos negreiros','37518-000','MG'),
(3610,'Piracaiba','piracaiba','38452-000','MG'),
(3611,'Piracema','piracema','35536-000','MG'),
(3612,'Pirajuba','pirajuba','38210-000','MG'),
(3613,'Piranga','piranga','36480-000','MG'),
(3614,'Piranguçu','pirangucu','37511-000','MG'),
(3615,'Piranguinho','piranguinho','37508-000','MG'),
(3616,'Piranguita','piranguita','36462-000','MG'),
(3617,'Pirapanema','pirapanema','36889-000','MG'),
(3618,'Pirapetinga','pirapetinga','36730-000','MG'),
(3619,'Pirapora','pirapora','39270-000','MG'),
(3620,'Piraúba','pirauba','36170-000','MG'),
(3621,'Pires e Albuquerque','pires e albuquerque','39394-000','MG'),
(3622,'Piscamba','piscamba','35393-000','MG'),
(3623,'Pitangui','pitangui','35650-000','MG'),
(3624,'Pitarana','pitarana','39498-000','MG'),
(3625,'Piumhi','piumhi','37925-000','MG'),
(3626,'Planalto de Minas','planalto de minas','39114-000','MG'),
(3627,'Planura','planura','38220-000','MG'),
(3628,'Plautino Soares','plautino soares','35144-000','MG'),
(3629,'Poaia','poaia','39783-000','MG'),
(3630,'Poço Fundo','poco fundo','37757-000','MG'),
(3631,'Poções de Paineiras','pocoes de paineiras','35623-000','MG'),
(3632,'Poços de Caldas','pocos de caldas','','MG'),
(3633,'Pocrane','pocrane','36960-000','MG'),
(3634,'Pompéu','pompeu','35640-000','MG'),
(3635,'Poncianos','poncianos','38126-000','MG'),
(3636,'Pontalete','pontalete','37192-000','MG'),
(3637,'Ponte Alta','ponte alta','38106-000','MG'),
(3638,'Ponte Alta de Minas','ponte alta de minas','36805-000','MG'),
(3639,'Ponte dos Ciganos','ponte dos ciganos','39343-000','MG'),
(3640,'Ponte Firme','ponte firme','38754-000','MG'),
(3641,'Ponte Nova','ponte nova','','MG'),
(3642,'Ponte Segura','ponte segura','37618-000','MG'),
(3643,'Pontevila','pontevila','35577-000','MG'),
(3644,'Ponto Chique','ponto chique','39328-000','MG'),
(3645,'Ponto Chique do Martelo','ponto chique do martelo','36206-500','MG'),
(3646,'Ponto do Marambaia','ponto do marambaia','39812-000','MG'),
(3647,'Ponto dos Volantes','ponto dos volantes','39615-000','MG'),
(3648,'Porteirinha','porteirinha','39520-000','MG'),
(3649,'Porto Agrário','porto agrario','39469-000','MG'),
(3650,'Porto das Flores','porto das flores','36128-000','MG'),
(3651,'Porto dos Mendes','porto dos mendes','37271-000','MG'),
(3652,'Porto Firme','porto firme','36576-000','MG'),
(3653,'Poté','pote','39827-000','MG'),
(3654,'Pouso Alegre','pouso alegre','37550-000','MG'),
(3655,'Pouso Alto','pouso alto','37468-000','MG'),
(3656,'Prados','prados','36320-000','MG'),
(3657,'Prata','prata','38140-000','MG'),
(3658,'Pratápolis','pratapolis','37970-000','MG'),
(3659,'Pratinha','pratinha','38960-000','MG'),
(3660,'Presidente Bernardes','presidente bernardes','36475-000','MG'),
(3661,'Presidente Juscelino','presidente juscelino','35797-000','MG'),
(3662,'Presidente Kubitschek','presidente kubitschek','39135-000','MG'),
(3663,'Presidente Olegário','presidente olegario','38750-000','MG'),
(3664,'Presidente Pena','presidente pena','39865-000','MG'),
(3665,'Professor Sperber','professor sperber','36988-000','MG'),
(3666,'Providência','providencia','36706-000','MG'),
(3667,'Prudente de Morais','prudente de morais','35715-000','MG'),
(3668,'Quartel de São João','quartel de sao joao','35626-000','MG'),
(3669,'Quartel do Sacramento','quartel do sacramento','35342-000','MG'),
(3670,'Quartel Geral','quartel geral','35625-000','MG'),
(3671,'Quatituba','quatituba','35222-000','MG'),
(3672,'Queixada','queixada','39823-000','MG'),
(3673,'Queluzita','queluzita','36424-000','MG'),
(3674,'Quem-Quem','quem-quem','39443-000','MG'),
(3675,'Quilombo','quilombo','39753-000','MG'),
(3676,'Quintinos','quintinos','38845-000','MG'),
(3677,'Raposos','raposos','34400-000','MG'),
(3678,'Raul Soares','raul soares','35350-000','MG'),
(3679,'Ravena','ravena','34740-000','MG'),
(3680,'Realeza','realeza','36905-000','MG'),
(3681,'Recreio','recreio','36740-000','MG'),
(3682,'Reduto','reduto','36920-000','MG'),
(3683,'Resende Costa','resende costa','36340-000','MG'),
(3684,'Resplendor','resplendor','35230-000','MG'),
(3685,'Ressaquinha','ressaquinha','36270-000','MG'),
(3686,'Riachinho','riachinho','38640-000','MG'),
(3687,'Riacho da Cruz','riacho da cruz','39483-000','MG'),
(3688,'Riacho dos Machados','riacho dos machados','39529-000','MG'),
(3689,'Ribeirão das Neves','ribeirao das neves','','MG'),
(3690,'Ribeirão de São Domingos','ribeirao de sao domingos','36915-000','MG'),
(3691,'Ribeirão Vermelho','ribeirao vermelho','37264-000','MG'),
(3692,'Ribeiro Junqueira','ribeiro junqueira','36707-000','MG'),
(3693,'Ribeiros','ribeiros','37492-000','MG'),
(3694,'Rio Acima','rio acima','34300-000','MG'),
(3695,'Rio Casca','rio casca','35370-000','MG'),
(3696,'Rio das Mortes','rio das mortes','36315-000','MG'),
(3697,'Rio do Prado','rio do prado','39940-000','MG'),
(3698,'Rio Doce','rio doce','35442-000','MG'),
(3699,'Rio Espera','rio espera','36460-000','MG'),
(3700,'Rio Manso','rio manso','35525-000','MG'),
(3701,'Rio Melo','rio melo','36465-000','MG'),
(3702,'Rio Novo','rio novo','36150-000','MG'),
(3703,'Rio Paranaíba','rio paranaiba','38810-000','MG'),
(3704,'Rio Pardo de Minas','rio pardo de minas','39530-000','MG'),
(3705,'Rio Piracicaba','rio piracicaba','35940-000','MG'),
(3706,'Rio Pomba','rio pomba','36180-000','MG'),
(3707,'Rio Pretinho','rio pretinho','39808-000','MG'),
(3708,'Rio Preto','rio preto','36130-000','MG'),
(3709,'Rio Vermelho','rio vermelho','39170-000','MG'),
(3710,'Ritápolis','ritapolis','36335-000','MG'),
(3711,'Roça Grande','roca grande','36682-000','MG'),
(3712,'Roças Novas','rocas novas','34950-000','MG'),
(3713,'Rochedo de Minas','rochedo de minas','36604-000','MG'),
(3714,'Rodeador','rodeador','39218-000','MG'),
(3715,'Rodeiro','rodeiro','36510-000','MG'),
(3716,'Rodrigo Silva','rodrigo silva','35407-000','MG'),
(3717,'Romaria','romaria','38520-000','MG'),
(3718,'Rosário da Limeira','rosario da limeira','36878-000','MG'),
(3719,'Rosário de Minas','rosario de minas','36106-000','MG'),
(3720,'Rosário do Pontal','rosario do pontal','35435-500','MG'),
(3721,'Roseiral','roseiral','36958-000','MG'),
(3722,'Rubelita','rubelita','39565-000','MG'),
(3723,'Rubim','rubim','39950-000','MG'),
(3724,'Sabará','sabara','','MG'),
(3725,'Sabinópolis','sabinopolis','39750-000','MG'),
(3726,'Sacramento','sacramento','38190-000','MG'),
(3727,'Salinas','salinas','39560-000','MG'),
(3728,'Salitre de Minas','salitre de minas','38743-000','MG'),
(3729,'Salto da Divisa','salto da divisa','39925-000','MG'),
(3730,'Sanatório Santa Fé','sanatorio santa fe','37412-000','MG'),
(3731,'Santa Bárbara','santa barbara','35960-000','MG'),
(3732,'Santa Bárbara do Leste','santa barbara do leste','35328-000','MG'),
(3733,'Santa Bárbara do Monte Verde','santa barbara do monte verde','36132-000','MG'),
(3734,'Santa Bárbara do Tugúrio','santa barbara do tugurio','36215-000','MG'),
(3735,'Santa Cruz da Aparecida','santa cruz da aparecida','37119-000','MG'),
(3736,'Santa Cruz de Botumirim','santa cruz de botumirim','39595-000','MG'),
(3737,'Santa Cruz de Minas','santa cruz de minas','36328-000','MG'),
(3738,'Santa Cruz de Salinas','santa cruz de salinas','39563-000','MG'),
(3739,'Santa Cruz do Escalvado','santa cruz do escalvado','35384-000','MG'),
(3740,'Santa Cruz do Prata','santa cruz do prata','37815-000','MG'),
(3741,'Santa da Pedra','santa da pedra','39368-000','MG'),
(3742,'Santa Efigênia','santa efigenia','35319-000','MG'),
(3743,'Santa Efigênia de Minas','santa efigenia de minas','39725-000','MG'),
(3744,'Santa Fé de Minas','santa fe de minas','39295-000','MG'),
(3745,'Santa Filomena','santa filomena','36945-000','MG'),
(3746,'Santa Helena de Minas','santa helena de minas','39874-000','MG'),
(3747,'Santa Isabel','santa isabel','32850-000','MG'),
(3748,'Santa Juliana','santa juliana','38175-000','MG'),
(3749,'Santa Luzia','santa luzia','','MG'),
(3750,'Santa Luzia da Serra','santa luzia da serra','38774-000','MG'),
(3751,'Santa Margarida','santa margarida','36910-000','MG'),
(3752,'Santa Maria de Itabira','santa maria de itabira','35910-000','MG'),
(3753,'Santa Maria do Salto','santa maria do salto','39928-000','MG'),
(3754,'Santa Maria do Suaçuí','santa maria do suacui','39780-000','MG'),
(3755,'Santa Rita da Estrela','santa rita da estrela','38526-000','MG'),
(3756,'Santa Rita de Caldas','santa rita de caldas','37775-000','MG'),
(3757,'Santa Rita de Jacutinga','santa rita de jacutinga','36135-000','MG'),
(3758,'Santa Rita de Minas','santa rita de minas','35326-000','MG'),
(3759,'Santa Rita de Ouro Preto','santa rita de ouro preto','35409-000','MG'),
(3760,'Santa Rita do Cedro','santa rita do cedro','35791-000','MG'),
(3761,'Santa Rita do Ibitipoca','santa rita do ibitipoca','36235-000','MG'),
(3762,'Santa Rita do Itueto','santa rita do itueto','35225-000','MG'),
(3763,'Santa Rita do Rio do Peixe','santa rita do rio do peixe','35807-000','MG'),
(3764,'Santa Rita do Sapucaí','santa rita do sapucai','37540-000','MG'),
(3765,'Santa Rita Durão','santa rita durao','35428-000','MG'),
(3766,'Santa Rosa da Serra','santa rosa da serra','38805-000','MG'),
(3767,'Santa Rosa de Lima','santa rosa de lima','39412-000','MG'),
(3768,'Santa Rosa dos Dourados','santa rosa dos dourados','38555-000','MG'),
(3769,'Santa Teresa do Bonito','santa teresa do bonito','39702-000','MG'),
(3770,'Santa Terezinha de Minas','santa terezinha de minas','35688-000','MG'),
(3771,'Santa Vitória','santa vitoria','38320-000','MG'),
(3772,'Santana da Vargem','santana da vargem','37195-000','MG'),
(3773,'Santana de Caldas','santana de caldas','37785-000','MG'),
(3774,'Santana de Cataguases','santana de cataguases','36795-000','MG'),
(3775,'Santana de Patos','santana de patos','38711-000','MG'),
(3776,'Santana de Pirapama','santana de pirapama','35785-000','MG'),
(3777,'Santana do Alfié','santana do alfie','35997-000','MG'),
(3778,'Santana do Araçuaí','santana do aracuai','39618-000','MG'),
(3779,'Santana do Campestre','santana do campestre','36783-000','MG'),
(3780,'Santana do Capivari','santana do capivari','37469-000','MG'),
(3781,'Santana do Deserto','santana do deserto','36620-000','MG'),
(3782,'Santana do Garambéu','santana do garambeu','36146-000','MG'),
(3783,'Santana do Jacaré','santana do jacare','37278-000','MG'),
(3784,'Santana do Manhuaçu','santana do manhuacu','36940-000','MG'),
(3785,'Santana do Paraíso','santana do paraiso','35167-000','MG'),
(3786,'Santana do Paraopeba','santana do paraopeba','35475-000','MG'),
(3787,'Santana do Riacho','santana do riacho','35845-000','MG'),
(3788,'Santana do Tabuleiro','santana do tabuleiro','35358-000','MG'),
(3789,'Santana dos Montes','santana dos montes','36430-000','MG'),
(3790,'Santo Antônio da Boa Vista','santo antonio da boa vista','39434-000','MG'),
(3791,'Santo Antônio da Fortaleza','santo antonio da fortaleza','35801-000','MG'),
(3792,'Santo Antônio da Vargem Alegre','santo antonio da vargem alegre','35522-000','MG'),
(3793,'Santo Antônio do Amparo','santo antonio do amparo','37262-000','MG'),
(3794,'Santo Antônio do Aventureiro','santo antonio do aventureiro','36670-000','MG'),
(3795,'Santo Antônio do Boqueirão','santo antonio do boqueirao','38620-000','MG'),
(3796,'Santo Antônio do Cruzeiro','santo antonio do cruzeiro','37255-000','MG'),
(3797,'Santo Antônio do Glória','santo antonio do gloria','36897-000','MG'),
(3798,'Santo Antônio do Grama','santo antonio do grama','35388-000','MG'),
(3799,'Santo Antônio do Itambé','santo antonio do itambe','39160-000','MG'),
(3800,'Santo Antônio do Jacinto','santo antonio do jacinto','39935-000','MG'),
(3801,'Santo Antônio do Leite','santo antonio do leite','35413-000','MG'),
(3802,'Santo Antônio do Manhuaçu','santo antonio do manhuacu','35321-000','MG'),
(3803,'Santo Antônio do Monte','santo antonio do monte','35560-000','MG'),
(3804,'Santo Antônio do Mucuri','santo antonio do mucuri','39691-000','MG'),
(3805,'Santo Antônio do Norte','santo antonio do norte','35863-000','MG'),
(3806,'Santo Antônio do Pirapetinga','santo antonio do pirapetinga','36485-000','MG'),
(3807,'Santo Antônio do Retiro','santo antonio do retiro','39538-000','MG'),
(3808,'Santo Antônio do Rio Abaixo','santo antonio do rio abaixo','35880-000','MG'),
(3809,'Santo Antônio dos Araújos','santo antonio dos araujos','39796-000','MG'),
(3810,'Santo Antônio dos Campos','santo antonio dos campos','35505-000','MG'),
(3811,'Santo Hilário','santo hilario','35586-000','MG'),
(3812,'Santo Hipólito','santo hipolito','39210-000','MG'),
(3813,'Santos Dumont','santos dumont','36240-000','MG'),
(3814,'São Bartolomeu','sao bartolomeu','35406-000','MG'),
(3815,'São Benedito','sao benedito','','MG'),
(3816,'São Bento Abade','sao bento abade','37414-000','MG'),
(3817,'São Bento de Caldas','sao bento de caldas','37778-000','MG'),
(3818,'São Brás do Suaçuí','sao bras do suacui','35495-000','MG'),
(3819,'São Braz','sao braz','38788-000','MG'),
(3820,'São Cândido','sao candido','35320-000','MG'),
(3821,'São Domingos','sao domingos','36675-000','MG'),
(3822,'São Domingos da Bocaina','sao domingos da bocaina','36142-000','MG'),
(3823,'São Domingos das Dores','sao domingos das dores','35335-000','MG'),
(3824,'São Domingos do Prata','sao domingos do prata','35995-000','MG'),
(3825,'São Félix de Minas','sao felix de minas','35275-000','MG'),
(3826,'São Francisco','sao francisco','39300-000','MG'),
(3827,'São Francisco de Paula','sao francisco de paula','35543-000','MG'),
(3828,'São Francisco de Sales','sao francisco de sales','38260-000','MG'),
(3829,'São Francisco do Glória','sao francisco do gloria','36810-000','MG'),
(3830,'São Francisco do Humaitá','sao francisco do humaita','36956-000','MG'),
(3831,'São Geraldo','sao geraldo','36530-000','MG'),
(3832,'São Geraldo','sao geraldo','39342-000','MG'),
(3833,'São Geraldo da Piedade','sao geraldo da piedade','39723-000','MG'),
(3834,'São Geraldo de Tumiritinga','sao geraldo de tumiritinga','35126-000','MG'),
(3835,'São Geraldo do Baguari','sao geraldo do baguari','39704-000','MG'),
(3836,'São Geraldo do Baixio','sao geraldo do baixio','35258-000','MG'),
(3837,'São Gonçalo de Botelhos','sao goncalo de botelhos','37723-000','MG'),
(3838,'São Gonçalo do Abaeté','sao goncalo do abaete','38790-000','MG'),
(3839,'São Gonçalo do Monte','sao goncalo do monte','35455-000','MG'),
(3840,'São Gonçalo do Pará','sao goncalo do para','35516-000','MG'),
(3841,'São Gonçalo do Rio Abaixo','sao goncalo do rio abaixo','35935-000','MG'),
(3842,'São Gonçalo do Rio das Pedras','sao goncalo do rio das pedras','39153-000','MG'),
(3843,'São Gonçalo do Rio Preto','sao goncalo do rio preto','39185-000','MG'),
(3844,'São Gonçalo do Sapucaí','sao goncalo do sapucai','37490-000','MG'),
(3845,'São Gotardo','sao gotardo','38800-000','MG'),
(3846,'São Jerônimo dos Poções','sao jeronimo dos pocoes','38975-000','MG'),
(3847,'São João Batista do Glória','sao joao batista do gloria','37920-000','MG'),
(3848,'São João da Chapada','sao joao da chapada','39110-000','MG'),
(3849,'São João da Lagoa','sao joao da lagoa','39355-000','MG'),
(3850,'São João da Mata','sao joao da mata','37568-000','MG'),
(3851,'São João da Ponte','sao joao da ponte','39430-000','MG'),
(3852,'São João da Sapucaia','sao joao da sapucaia','36765-000','MG'),
(3853,'São João da Serra','sao joao da serra','36245-000','MG'),
(3854,'São João da Serra Negra','sao joao da serra negra','38748-000','MG'),
(3855,'São João da Vereda','sao joao da vereda','39413-000','MG'),
(3856,'São João das Missões','sao joao das missoes','39475-000','MG'),
(3857,'São João Del Rei','sao joao del rei','','MG'),
(3858,'São João do Bonito','sao joao do bonito','39528-000','MG'),
(3859,'São João do Jacutinga','sao joao do jacutinga','35322-000','MG'),
(3860,'São João do Manhuaçu','sao joao do manhuacu','36918-000','MG'),
(3861,'São João do Manteninha','sao joao do manteninha','35277-000','MG'),
(3862,'São João do Oriente','sao joao do oriente','35146-000','MG'),
(3863,'São João do Pacuí','sao joao do pacui','39365-000','MG'),
(3864,'São João do Paraíso','sao joao do paraiso','39540-000','MG'),
(3865,'São João Evangelista','sao joao evangelista','39705-000','MG'),
(3866,'São João Nepomuceno','sao joao nepomuceno','36680-000','MG'),
(3867,'São Joaquim','sao joaquim','39348-000','MG'),
(3868,'São Joaquim','sao joaquim','39488-000','MG'),
(3869,'São Joaquim de Bicas','sao joaquim de bicas','32920-000','MG'),
(3870,'São José da Barra','sao jose da barra','37945-000','MG'),
(3871,'São José da Bela Vista','sao jose da bela vista','38804-000','MG'),
(3872,'São José da Lapa','sao jose da lapa','33350-000','MG'),
(3873,'São José da Pedra Menina','sao jose da pedra menina','36831-000','MG'),
(3874,'São José da Safira','sao jose da safira','39785-000','MG'),
(3875,'São José da Varginha','sao jose da varginha','35694-000','MG'),
(3876,'São José das Tronqueiras','sao jose das tronqueiras','35108-000','MG'),
(3877,'São José do Acácio','sao jose do acacio','35133-000','MG'),
(3878,'São José do Alegre','sao jose do alegre','37510-000','MG'),
(3879,'São José do Barreiro','sao jose do barreiro','37927-000','MG'),
(3880,'São José do Batatal','sao jose do batatal','35339-000','MG'),
(3881,'São José do Buriti','sao jose do buriti','35795-000','MG'),
(3882,'São José do Divino','sao jose do divino','39848-000','MG'),
(3883,'São José do Goiabal','sao jose do goiabal','35986-000','MG'),
(3884,'São José do Itueto','sao jose do itueto','35228-000','MG'),
(3885,'São José do Jacuri','sao jose do jacuri','39707-000','MG'),
(3886,'São José do Mantimento','sao jose do mantimento','36990-000','MG'),
(3887,'São José do Mato Dentro','sao jose do mato dentro','37574-000','MG'),
(3888,'São José do Pântano','sao jose do pantano','37549-000','MG'),
(3889,'São José do Paraopeba','sao jose do paraopeba','35468-000','MG'),
(3890,'São José dos Lopes','sao jose dos lopes','36141-000','MG'),
(3891,'São José dos Salgados','sao jose dos salgados','35512-000','MG'),
(3892,'São Lourenço','sao lourenco','37470-000','MG'),
(3893,'São Manoel do Guaiaçu','sao manoel do guaiacu','36787-000','MG'),
(3894,'São Mateus de Minas','sao mateus de minas','37652-000','MG'),
(3895,'São Miguel do Anta','sao miguel do anta','36590-000','MG'),
(3896,'São Pedro da Garça','sao pedro da garca','39411-000','MG'),
(3897,'São Pedro da União','sao pedro da uniao','37855-000','MG'),
(3898,'São Pedro das Tabocas','sao pedro das tabocas','39494-000','MG'),
(3899,'São Pedro de Caldas','sao pedro de caldas','37787-000','MG'),
(3900,'São Pedro do Avaí','sao pedro do avai','36906-000','MG'),
(3901,'São Pedro do Glória','sao pedro do gloria','36819-000','MG'),
(3902,'São Pedro do Jequitinhonha','sao pedro do jequitinhonha','39961-000','MG'),
(3903,'São Pedro do Suaçuí','sao pedro do suacui','39784-000','MG'),
(3904,'São Pedro dos Ferros','sao pedro dos ferros','35360-000','MG'),
(3905,'São Roberto','sao roberto','39358-000','MG'),
(3906,'São Romão','sao romao','39290-000','MG'),
(3907,'São Roque de Minas','sao roque de minas','37928-000','MG'),
(3908,'São Sebastião da Barra','sao sebastiao da barra','35192-000','MG'),
(3909,'São Sebastião da Bela Vista','sao sebastiao da bela vista','37567-000','MG'),
(3910,'São Sebastião da Vala','sao sebastiao da vala','35215-000','MG'),
(3911,'São Sebastião da Vargem Alegre','sao sebastiao da vargem alegre','36793-000','MG'),
(3912,'São Sebastião da Vitória','sao sebastiao da vitoria','36316-000','MG'),
(3913,'São Sebastião de Braúnas','sao sebastiao de braunas','35197-000','MG'),
(3914,'São Sebastião do Anta','sao sebastiao do anta','35334-000','MG'),
(3915,'São Sebastião do Baixio','sao sebastiao do baixio','35154-000','MG'),
(3916,'São Sebastião do Barreado','sao sebastiao do barreado','36131-000','MG'),
(3917,'São Sebastião do Barreiro','sao sebastiao do barreiro','39839-000','MG'),
(3918,'São Sebastião do Bonsucesso','sao sebastiao do bonsucesso','35862-000','MG'),
(3919,'São Sebastião do Bugre','sao sebastiao do bugre','39712-000','MG'),
(3920,'São Sebastião do Gil','sao sebastiao do gil','35493-000','MG'),
(3921,'São Sebastião do Maranhão','sao sebastiao do maranhao','39795-000','MG'),
(3922,'São Sebastião do Óculo','sao sebastiao do oculo','35356-000','MG'),
(3923,'São Sebastião do Oeste','sao sebastiao do oeste','35506-000','MG'),
(3924,'São Sebastião do Paraíso','sao sebastiao do paraiso','37950-000','MG'),
(3925,'São Sebastião do Pontal','sao sebastiao do pontal','38292-000','MG'),
(3926,'São Sebastião do Rio Preto','sao sebastiao do rio preto','35815-000','MG'),
(3927,'São Sebastião do Rio Verde','sao sebastiao do rio verde','37467-000','MG'),
(3928,'São Sebastião do Sacramento','sao sebastiao do sacramento','36908-000','MG'),
(3929,'São Sebastião do Soberbo','sao sebastiao do soberbo','35387-000','MG'),
(3930,'São Sebastião dos Poções','sao sebastiao dos pocoes','39497-000','MG'),
(3931,'São Sebastião dos Robertos','sao sebastiao dos robertos','37592-000','MG'),
(3932,'São Sebastião dos Torres','sao sebastiao dos torres','36206-700','MG'),
(3933,'São Tiago','sao tiago','36350-000','MG'),
(3934,'São Tomás de Aquino','sao tomas de aquino','37960-000','MG'),
(3935,'São Tomé das Letras','sao tome das letras','37418-000','MG'),
(3936,'São Vicente','sao vicente','35707-000','MG'),
(3937,'São Vicente da Estrela','sao vicente da estrela','35355-000','MG'),
(3938,'São Vicente de Minas','sao vicente de minas','37370-000','MG'),
(3939,'São Vicente do Grama','sao vicente do grama','35398-000','MG'),
(3940,'São Vicente do Rio Doce','sao vicente do rio doce','35143-000','MG'),
(3941,'São Vítor','sao vitor','35104-000','MG'),
(3942,'Sapucaí','sapucai','37594-000','MG'),
(3943,'Sapucaí-Mirim','sapucai-mirim','37690-000','MG'),
(3944,'Sapucaia','sapucaia','35311-000','MG'),
(3945,'Sapucaia de Guanhães','sapucaia de guanhaes','39742-000','MG'),
(3946,'Sapucaia do Norte','sapucaia do norte','35255-000','MG'),
(3947,'Sarandira','sarandira','36104-000','MG'),
(3948,'Sardoá','sardoa','39728-000','MG'),
(3949,'Sarzedo','sarzedo','32450-000','MG'),
(3950,'Saudade','saudade','36645-000','MG'),
(3951,'Sem Peixe','sem peixe','35441-000','MG'),
(3952,'Senador Amaral','senador amaral','37615-000','MG'),
(3953,'Senador Cortes','senador cortes','36650-000','MG'),
(3954,'Senador Firmino','senador firmino','36540-000','MG'),
(3955,'Senador José Bento','senador jose bento','37558-000','MG'),
(3956,'Senador Melo Viana','senador melo viana','','MG'),
(3957,'Senador Modestino Gonçalves','senador modestino goncalves','39190-000','MG'),
(3958,'Senador Mourão','senador mourao','39112-000','MG'),
(3959,'Senhora da Glória','senhora da gloria','39212-000','MG'),
(3960,'Senhora da Penha','senhora da penha','35136-000','MG'),
(3961,'Senhora das Dores','senhora das dores','36207-000','MG'),
(3962,'Senhora de Oliveira','senhora de oliveira','36470-000','MG'),
(3963,'Senhora do Carmo','senhora do carmo','35907-000','MG'),
(3964,'Senhora do Porto','senhora do porto','39745-000','MG'),
(3965,'Senhora dos Remédios','senhora dos remedios','36275-000','MG'),
(3966,'Sereno','sereno','36777-000','MG'),
(3967,'Sericita','sericita','35368-000','MG'),
(3968,'Seritinga','seritinga','37454-000','MG'),
(3969,'Serra Azul','serra azul','35674-000','MG'),
(3970,'Serra Azul de Minas','serra azul de minas','39165-000','MG'),
(3971,'Serra Bonita','serra bonita','38665-000','MG'),
(3972,'Serra da Canastra','serra da canastra','37929-000','MG'),
(3973,'Serra da Saudade','serra da saudade','35617-000','MG'),
(3974,'Serra das Araras','serra das araras','39310-000','MG'),
(3975,'Serra do Camapuã','serra do camapua','35491-000','MG'),
(3976,'Serra do Salitre','serra do salitre','38760-000','MG'),
(3977,'Serra dos Aimorés','serra dos aimores','39868-000','MG'),
(3978,'Serra dos Lemes','serra dos lemes','37885-000','MG'),
(3979,'Serra Nova','serra nova','39532-000','MG'),
(3980,'Serrania','serrania','37136-000','MG'),
(3981,'Serranópolis de Minas','serranopolis de minas','39518-000','MG'),
(3982,'Serranos','serranos','37452-000','MG'),
(3983,'Serro','serro','39150-000','MG'),
(3984,'Sertãozinho','sertaozinho','37565-500','MG'),
(3985,'Sete Cachoeiras','sete cachoeiras','35802-000','MG'),
(3986,'Sete Lagoas','sete lagoas','','MG'),
(3987,'Setubinha','setubinha','39688-000','MG'),
(3988,'Silva Campos','silva campos','35645-000','MG'),
(3989,'Silva Xavier','silva xavier','35705-000','MG'),
(3990,'Silvano','silvano','38744-000','MG'),
(3991,'Silveira Carvalho','silveira carvalho','36873-000','MG'),
(3992,'Silveirânia','silveirania','36185-000','MG'),
(3993,'Silvestre','silvestre','36572-000','MG'),
(3994,'Silvianópolis','silvianopolis','37560-000','MG'),
(3995,'Simão Campos','simao campos','39432-000','MG'),
(3996,'Simão Pereira','simao pereira','36123-000','MG'),
(3997,'Simonésia','simonesia','36930-000','MG'),
(3998,'Sobral Pinto','sobral pinto','36782-000','MG'),
(3999,'Sobrália','sobralia','35145-000','MG'),
(4000,'Soledade de Minas','soledade de minas','37478-000','MG'),
(4001,'Sopa','sopa','39102-000','MG'),
(4002,'Tabajara','tabajara','35333-000','MG'),
(4003,'Tabaúna','tabauna','35206-000','MG'),
(4004,'Tabuão','tabuao','37315-000','MG'),
(4005,'Tabuleiro','tabuleiro','36165-000','MG'),
(4006,'Taiobeiras','taiobeiras','39550-000','MG'),
(4007,'Taparuba','taparuba','36953-000','MG'),
(4008,'Tapira','tapira','38185-000','MG'),
(4009,'Tapiraí','tapirai','38980-000','MG'),
(4010,'Tapuirama','tapuirama','38417-000','MG'),
(4011,'Taquaraçu de Minas','taquaracu de minas','33980-000','MG'),
(4012,'Taruaçu','taruacu','36688-000','MG'),
(4013,'Tarumirim','tarumirim','35140-000','MG'),
(4014,'Tebas','tebas','36702-000','MG'),
(4015,'Teixeiras','teixeiras','36580-000','MG'),
(4016,'Tejuco','tejuco','39484-000','MG'),
(4017,'Teófilo Otoni','teofilo otoni','','MG'),
(4018,'Terra Branca','terra branca','39393-000','MG'),
(4019,'Timóteo','timoteo','','MG'),
(4020,'Tiradentes','tiradentes','36325-000','MG'),
(4021,'Tiros','tiros','38880-000','MG'),
(4022,'Tobati','tobati','38953-000','MG'),
(4023,'Tocandira','tocandira','39523-000','MG'),
(4024,'Tocantins','tocantins','36512-000','MG'),
(4025,'Tocos do Moji','tocos do moji','37563-000','MG'),
(4026,'Toledo','toledo','37630-000','MG'),
(4027,'Tomás Gonzaga','tomas gonzaga','35789-000','MG'),
(4028,'Tombos','tombos','36844-000','MG'),
(4029,'Topázio','topazio','39807-000','MG'),
(4030,'Torneiros','torneiros','35665-100','MG'),
(4031,'Torreões','torreoes','36107-000','MG'),
(4032,'Três Corações','tres coracoes','37410-000','MG'),
(4033,'Três Ilhas','tres ilhas','36127-000','MG'),
(4034,'Três Marias','tres marias','39205-000','MG'),
(4035,'Três Pontas','tres pontas','37190-000','MG'),
(4036,'Trimonte','trimonte','36723-000','MG'),
(4037,'Tuiutinga','tuiutinga','36528-000','MG'),
(4038,'Tumiritinga','tumiritinga','35125-000','MG'),
(4039,'Tupaciguara','tupaciguara','38430-000','MG'),
(4040,'Tuparecê','tuparece','39623-000','MG'),
(4041,'Turmalina','turmalina','39660-000','MG'),
(4042,'Turvolândia','turvolandia','37496-000','MG'),
(4043,'Ubá','uba','36500-000','MG'),
(4044,'Ubaí','ubai','39320-000','MG'),
(4045,'Ubaporanga','ubaporanga','35338-000','MG'),
(4046,'Ubari','ubari','36508-000','MG'),
(4047,'Uberaba','uberaba','','MG'),
(4048,'Uberlândia','uberlandia','','MG'),
(4049,'Umburatiba','umburatiba','39878-000','MG'),
(4050,'Umbuzeiro','umbuzeiro','39439-000','MG'),
(4051,'Unaí','unai','38610-000','MG'),
(4052,'União de Minas','uniao de minas','38288-000','MG'),
(4053,'Uruana de Minas','uruana de minas','38630-000','MG'),
(4054,'Urucânia','urucania','35380-000','MG'),
(4055,'Urucuia','urucuia','39315-000','MG'),
(4056,'Usina Monte Alegre','usina monte alegre','37118-000','MG'),
(4057,'Vai-Volta','vai-volta','35142-000','MG'),
(4058,'Valadares','valadares','36101-000','MG'),
(4059,'Valão','valao','39829-000','MG'),
(4060,'Vale Verde de Minas','vale verde de minas','35198-500','MG'),
(4061,'Valo Fundo','valo fundo','39213-000','MG'),
(4062,'Vargem Alegre','vargem alegre','35199-000','MG'),
(4063,'Vargem Bonita','vargem bonita','37922-000','MG'),
(4064,'Vargem Grande do Rio Pardo','vargem grande do rio pardo','39535-000','MG'),
(4065,'Vargem Linda','vargem linda','35998-000','MG'),
(4066,'Varginha','varginha','','MG'),
(4067,'Varjão de Minas','varjao de minas','38794-000','MG'),
(4068,'Várzea da Palma','varzea da palma','39260-000','MG'),
(4069,'Varzelândia','varzelandia','39450-000','MG'),
(4070,'Vau-Açu','vau-acu','35435-000','MG'),
(4071,'Vazante','vazante','38780-000','MG'),
(4072,'Vera Cruz de Minas','vera cruz de minas','33680-000','MG'),
(4073,'Verdelândia','verdelandia','39458-000','MG'),
(4074,'Vereda do Paraíso','vereda do paraiso','39545-000','MG'),
(4075,'Veredas','veredas','38775-000','MG'),
(4076,'Veredinha','veredinha','39663-000','MG'),
(4077,'Veríssimo','verissimo','38150-000','MG'),
(4078,'Vermelho','vermelho','36890-000','MG'),
(4079,'Vermelho Novo','vermelho novo','35359-000','MG'),
(4080,'Vermelho Velho','vermelho velho','35354-000','MG'),
(4081,'Vespasiano','vespasiano','33200-000','MG'),
(4082,'Viçosa','vicosa','36570-000','MG'),
(4083,'Vieiras','vieiras','36895-000','MG'),
(4084,'Vila Bom Jesus','vila bom jesus','38688-000','MG'),
(4085,'Vila Costina','vila costina','35583-000','MG'),
(4086,'Vila Nova de Minas','vila nova de minas','39416-000','MG'),
(4087,'Vila Nova dos Poções','vila nova dos pocoes','39444-000','MG'),
(4088,'Vila Pereira','vila pereira','39862-000','MG'),
(4089,'Vilas Boas','vilas boas','36526-000','MG'),
(4090,'Virgem da Lapa','virgem da lapa','39630-000','MG'),
(4091,'Virgínia','virginia','37465-000','MG'),
(4092,'Virginópolis','virginopolis','39730-000','MG'),
(4093,'Virgolândia','virgolandia','39715-000','MG'),
(4094,'Visconde do Rio Branco','visconde do rio branco','36520-000','MG'),
(4095,'Vista Alegre','vista alegre','36778-000','MG'),
(4096,'Vista Alegre','vista alegre','39385-000','MG'),
(4097,'Vitorinos','vitorinos','36264-000','MG'),
(4098,'Volta Grande','volta grande','36720-000','MG'),
(4099,'Wenceslau Braz','wenceslau braz','37512-000','MG'),
(4100,'Zelândia','zelandia','38176-000','MG'),
(4101,'Zito Soares','zito soares','35383-000','MG'),
(4102,'Água Boa','agua boa','79452-000','MS'),
(4103,'Água Clara','agua clara','79680-000','MS'),
(4104,'Albuquerque','albuquerque','79362-000','MS'),
(4105,'Alcinópolis','alcinopolis','79530-000','MS'),
(4106,'Alto Sucuriú','alto sucuriu','79682-000','MS'),
(4107,'Amambái','amambai','79990-000','MS'),
(4108,'Amandina','amandina','79742-000','MS'),
(4109,'Amolar','amolar','79357-000','MS'),
(4110,'Anastácio','anastacio','79210-000','MS'),
(4111,'Anaurilândia','anaurilandia','79770-000','MS'),
(4112,'Angélica','angelica','79785-000','MS'),
(4113,'Anhandui','anhandui','79125-000','MS'),
(4114,'Antônio João','antonio joao','79910-000','MS'),
(4115,'Aparecida do Taboado','aparecida do taboado','79570-000','MS'),
(4116,'Aquidauana','aquidauana','79200-000','MS'),
(4117,'Aral Moreira','aral moreira','79930-000','MS'),
(4118,'Arapuã','arapua','79654-000','MS'),
(4119,'Areado','areado','79492-000','MS'),
(4120,'Árvore Grande','arvore grande','79502-000','MS'),
(4121,'Baianópolis','baianopolis','79462-000','MS'),
(4122,'Bálsamo','balsamo','79182-000','MS'),
(4123,'Bandeirantes','bandeirantes','79430-000','MS'),
(4124,'Bataguassu','bataguassu','79780-000','MS'),
(4125,'Bataiporã','bataipora','79760-000','MS'),
(4126,'Baús','baus','79554-000','MS'),
(4127,'Bela Vista','bela vista','79260-000','MS'),
(4128,'Bocajá','bocaja','79886-000','MS'),
(4129,'Bocajá','bocaja','79923-000','MS'),
(4130,'Bodoquena','bodoquena','79390-000','MS'),
(4131,'Bom Fim','bom fim','79442-000','MS'),
(4132,'Bonito','bonito','79290-000','MS'),
(4133,'Boqueirão','boqueirao','79242-000','MS'),
(4134,'Brasilândia','brasilandia','79670-000','MS'),
(4135,'Caarapó','caarapo','79940-000','MS'),
(4136,'Cabeceira do Apá','cabeceira do apa','79908-000','MS'),
(4137,'Cachoeira','cachoeira','79504-000','MS'),
(4138,'Camapuã','camapua','79420-000','MS'),
(4139,'Camisão','camisao','79202-000','MS'),
(4140,'Campestre','campestre','79912-000','MS'),
(4141,'Campo Grande','campo grande','','MS'),
(4142,'Capão Seco','capao seco','79174-000','MS'),
(4143,'Caracol','caracol','79270-000','MS'),
(4144,'Carumbé','carumbe','79892-000','MS'),
(4145,'Cassilândia','cassilandia','79540-000','MS'),
(4146,'Chapadão do Sul','chapadao do sul','79560-000','MS'),
(4147,'Cipolândia','cipolandia','79208-000','MS'),
(4148,'Coimbra','coimbra','79368-000','MS'),
(4149,'Congonhas','congonhas','79432-000','MS'),
(4150,'Corguinho','corguinho','79460-000','MS'),
(4151,'Coronel Sapucaia','coronel sapucaia','79995-000','MS'),
(4152,'Corumbá','corumba','','MS'),
(4153,'Costa Rica','costa rica','79550-000','MS'),
(4154,'Coxim','coxim','79400-000','MS'),
(4155,'Cristalina','cristalina','79944-000','MS'),
(4156,'Cruzaltina','cruzaltina','79883-000','MS'),
(4157,'Culturama','culturama','79702-000','MS'),
(4158,'Cupins','cupins','79573-000','MS'),
(4159,'Debrasa','debrasa','79677-000','MS'),
(4160,'Deodápolis','deodapolis','79790-000','MS'),
(4161,'Dois Irmãos do Buriti','dois irmaos do buriti','79215-000','MS'),
(4162,'Douradina','douradina','79880-000','MS'),
(4163,'Dourados','dourados','','MS'),
(4164,'Eldorado','eldorado','79970-000','MS'),
(4165,'Fátima do Sul','fatima do sul','79700-000','MS'),
(4166,'Figueirão','figueirao','79422-000','MS'),
(4167,'Garcias','garcias','79656-000','MS'),
(4168,'Glória de Dourados','gloria de dourados','79730-000','MS'),
(4169,'Guaçu','guacu','79874-000','MS'),
(4170,'Guaçulândia','guaculandia','79734-000','MS'),
(4171,'Guadalupe do Alto Paraná','guadalupe do alto parana','79658-000','MS'),
(4172,'Guia Lopes da Laguna','guia lopes da laguna','79230-000','MS'),
(4173,'Iguatemi','iguatemi','79960-000','MS'),
(4174,'Ilha Comprida','ilha comprida','79652-000','MS'),
(4175,'Ilha Grande','ilha grande','79578-000','MS'),
(4176,'Indaiá do Sul','indaia do sul','79542-000','MS'),
(4177,'Indaiá Grande','indaia grande','79506-000','MS'),
(4178,'Indápolis','indapolis','79868-000','MS'),
(4179,'Inocência','inocencia','79580-000','MS'),
(4180,'Ipezal','ipezal','79787-000','MS'),
(4181,'Itahum','itahum','79864-000','MS'),
(4182,'Itaporã','itapora','79890-000','MS'),
(4183,'Itaquiraí','itaquirai','79965-000','MS'),
(4184,'Ivinhema','ivinhema','79740-000','MS'),
(4185,'Jabuti','jabuti','79292-000','MS'),
(4186,'Jacareí','jacarei','79988-000','MS'),
(4187,'Japorã','japora','79985-000','MS'),
(4188,'Jaraguari','jaraguari','79440-000','MS'),
(4189,'Jardim','jardim','79240-000','MS'),
(4190,'Jateí','jatei','79720-000','MS'),
(4191,'Jauru','jauru','79406-000','MS'),
(4192,'Juscelândia','juscelandia','79482-000','MS'),
(4193,'Jutí','juti','79955-000','MS'),
(4194,'Ladário','ladario','79370-000','MS'),
(4195,'Lagoa Bonita','lagoa bonita','79792-000','MS'),
(4196,'Laguna Carapã','laguna carapa','79920-000','MS'),
(4197,'Maracajú','maracaju','79150-000','MS'),
(4198,'Miranda','miranda','79380-000','MS'),
(4199,'Montese','montese','79896-000','MS'),
(4200,'Morangas','morangas','79584-000','MS'),
(4201,'Morraria do Sul','morraria do sul','79392-000','MS'),
(4202,'Morumbi','morumbi','79972-000','MS'),
(4203,'Mundo Novo','mundo novo','79980-000','MS'),
(4204,'Naviraí','navirai','79950-000','MS'),
(4205,'Nhecolândia','nhecolandia','79364-000','MS'),
(4206,'Nioaque','nioaque','79220-000','MS'),
(4207,'Nossa Senhora de Fátima','nossa senhora de fatima','79262-000','MS'),
(4208,'Nova Alvorada do Sul','nova alvorada do sul','79140-000','MS'),
(4209,'Nova América','nova america','79942-000','MS'),
(4210,'Nova Andradina','nova andradina','79750-000','MS'),
(4211,'Nova Esperança','nova esperanca','79722-000','MS'),
(4212,'Nova Esperança','nova esperanca','79472-000','MS'),
(4213,'Nova Jales','nova jales','79508-000','MS'),
(4214,'Novo Horizonte do Sul','novo horizonte do sul','79745-000','MS'),
(4215,'Oriente','oriente','79576-000','MS'),
(4216,'Paiaguás','paiaguas','79359-000','MS'),
(4217,'Palmeiras','palmeiras','79217-000','MS'),
(4218,'Panambi','panambi','79876-000','MS'),
(4219,'Paraíso','paraiso','79552-000','MS'),
(4220,'Paranaíba','paranaiba','79500-000','MS'),
(4221,'Paranhos','paranhos','79925-000','MS'),
(4222,'Pedro Gomes','pedro gomes','79410-000','MS'),
(4223,'Picadinha','picadinha','79866-000','MS'),
(4224,'Pirapora','pirapora','79894-000','MS'),
(4225,'Piraputanga','piraputanga','79204-000','MS'),
(4226,'Ponta Porã','ponta pora','79900-000','MS'),
(4227,'Ponte Vermelha','ponte vermelha','79494-000','MS'),
(4228,'Pontinha do Cocho','pontinha do cocho','79424-000','MS'),
(4229,'Porto Esperança','porto esperanca','79366-000','MS'),
(4230,'Porto Murtinho','porto murtinho','79280-000','MS'),
(4231,'Porto Vilma','porto vilma','79794-000','MS'),
(4232,'Porto XV de Novembro','porto xv de novembro','79782-000','MS'),
(4233,'Presidente Castelo','presidente castelo','79798-000','MS'),
(4234,'Prudêncio Thomaz','prudencio thomaz','79134-000','MS'),
(4235,'Quebra Côco','quebra coco','79173-000','MS'),
(4236,'Quebracho','quebracho','79774-000','MS'),
(4237,'Ribas do Rio Pardo','ribas do rio pardo','79180-000','MS'),
(4238,'Rio Brilhante','rio brilhante','79130-000','MS'),
(4239,'Rio Negro','rio negro','79470-000','MS'),
(4240,'Rio Verde de Mato Grosso','rio verde de mato grosso','79480-000','MS'),
(4241,'Rochedinho','rochedinho','79127-000','MS'),
(4242,'Rochedo','rochedo','79450-000','MS'),
(4243,'Sanga Puitã','sanga puita','79902-000','MS'),
(4244,'Santa Rita do Pardo','santa rita do pardo','79690-000','MS'),
(4245,'Santa Terezinha','santa terezinha','79898-000','MS'),
(4246,'São Gabriel do Oeste','sao gabriel do oeste','79490-000','MS'),
(4247,'São João do Apore','sao joao do apore','79512-000','MS'),
(4248,'São José','sao jose','79712-000','MS'),
(4249,'São José do Sucuriú','sao jose do sucuriu','79586-000','MS'),
(4250,'São Pedro','sao pedro','79862-000','MS'),
(4251,'São Pedro','sao pedro','79582-000','MS'),
(4252,'São Romão','sao romao','79402-000','MS'),
(4253,'Selvíria','selviria','79590-000','MS'),
(4254,'Sete Quedas','sete quedas','79935-000','MS'),
(4255,'Sidrolândia','sidrolandia','79170-000','MS'),
(4256,'Sonora','sonora','79415-000','MS'),
(4257,'Tacuru','tacuru','79975-000','MS'),
(4258,'Tamandaré','tamandare','79514-000','MS'),
(4259,'Taquari','taquari','79405-000','MS'),
(4260,'Taquarussu','taquarussu','79765-000','MS'),
(4261,'Taunay','taunay','79206-000','MS'),
(4262,'Terenos','terenos','79190-000','MS'),
(4263,'Três Lagoas','tres lagoas','','MS'),
(4264,'Velhacaria','velhacaria','79516-000','MS'),
(4265,'Vicentina','vicentina','79710-000','MS'),
(4266,'Vila Formosa','vila formosa','79872-000','MS'),
(4267,'Vila Marques','vila marques','79932-000','MS'),
(4268,'Vila Rica','vila rica','79714-000','MS'),
(4269,'Vila União','vila uniao','79796-000','MS'),
(4270,'Vila Vargas','vila vargas','79878-000','MS'),
(4271,'Vista Alegre','vista alegre','79152-000','MS'),
(4272,'Acorizal','acorizal','78480-000','MT'),
(4273,'Água Boa','agua boa','78635-000','MT'),
(4274,'Água Fria','agua fria','78197-000','MT'),
(4275,'Aguaçu','aguacu','78108-000','MT'),
(4276,'Aguapeí','aguapei','78248-000','MT'),
(4277,'Águas Claras','aguas claras','78572-000','MT'),
(4278,'Ainhumas','ainhumas','78751-000','MT'),
(4279,'Alcantilado','alcantilado','78762-000','MT'),
(4280,'Alta Floresta','alta floresta','78580-000','MT'),
(4281,'Alto Araguaia','alto araguaia','78780-000','MT'),
(4282,'Alto Boa Vista','alto boa vista','78665-000','MT'),
(4283,'Alto Coité','alto coite','78803-000','MT'),
(4284,'Alto Garças','alto garcas','78770-000','MT'),
(4285,'Alto Juruena','alto juruena','78318-000','MT'),
(4286,'Alto Paraguai','alto paraguai','78410-000','MT'),
(4287,'Alto Paraíso','alto paraiso','78584-000','MT'),
(4288,'Alto Taquari','alto taquari','78785-000','MT'),
(4289,'Analândia do Norte','analandia do norte','78534-000','MT'),
(4290,'Apiacás','apiacas','78595-000','MT'),
(4291,'Araguaiana','araguaiana','78685-000','MT'),
(4292,'Araguainha','araguainha','78615-000','MT'),
(4293,'Araputanga','araputanga','78260-000','MT'),
(4294,'Arenápolis','arenapolis','78420-000','MT'),
(4295,'Aripuanã','aripuana','78325-000','MT'),
(4296,'Arruda','arruda','78473-000','MT'),
(4297,'Assari','assari','78394-000','MT'),
(4298,'Barão de Melgaço','barao de melgaco','78190-000','MT'),
(4299,'Barra do Bugres','barra do bugres','78390-000','MT'),
(4300,'Barra do Garças','barra do garcas','78600-000','MT'),
(4301,'Batovi','batovi','78776-000','MT'),
(4302,'Baús','baus','78481-000','MT'),
(4303,'Bauxi','bauxi','78474-000','MT'),
(4304,'Bel Rios','bel rios','78401-000','MT'),
(4305,'Bezerro Branco','bezerro branco','78234-000','MT'),
(4306,'Boa Esperança','boa esperanca','78896-000','MT'),
(4307,'Boa União','boa uniao','78277-000','MT'),
(4308,'Boa Vista','boa vista','78752-000','MT'),
(4309,'Bom Sucesso','bom sucesso','78166-000','MT'),
(4310,'Brasnorte','brasnorte','78350-000','MT'),
(4311,'Buriti','buriti','78782-000','MT'),
(4312,'Buriti','buriti','78764-000','MT'),
(4313,'Cáceres','caceres','78200-000','MT'),
(4314,'Caite','caite','78186-000','MT'),
(4315,'Campinápolis','campinapolis','78630-000','MT'),
(4316,'Campo Novo do Parecis','campo novo do parecis','78360-000','MT'),
(4317,'Campo Verde','campo verde','78840-000','MT'),
(4318,'Campos de Júlio','campos de julio','78307-000','MT'),
(4319,'Campos Novos','campos novos','78411-000','MT'),
(4320,'Canabrava do Norte','canabrava do norte','78658-000','MT'),
(4321,'Canarana','canarana','78640-000','MT'),
(4322,'Cangas','cangas','78178-000','MT'),
(4323,'Capão Grande','capao grande','78164-000','MT'),
(4324,'Capão Verde','capao verde','78413-000','MT'),
(4325,'Caramujo','caramujo','78236-000','MT'),
(4326,'Caravagio','caravagio','78894-000','MT'),
(4327,'Carlinda','carlinda','78587-000','MT'),
(4328,'Cassununga','cassununga','78778-000','MT'),
(4329,'Castanheira','castanheira','78345-000','MT'),
(4330,'Catuai','catuai','78437-000','MT'),
(4331,'Chapada dos Guimarães','chapada dos guimaraes','78195-000','MT'),
(4332,'Cidade Morena','cidade morena','78326-000','MT'),
(4333,'Cláudia','claudia','78540-000','MT'),
(4334,'Cocalinho','cocalinho','78680-000','MT'),
(4335,'Colider','colider','78500-000','MT'),
(4336,'Colorado do Norte','colorado do norte','78518-000','MT'),
(4337,'Comodoro','comodoro','78310-000','MT'),
(4338,'Confresa','confresa','78652-000','MT'),
(4339,'Coronel Ponce','coronel ponce','78843-000','MT'),
(4340,'Cotrel','cotrel','78522-000','MT'),
(4341,'Cotriguaçu','cotriguacu','78330-000','MT'),
(4342,'Coxipó Açu','coxipo acu','78101-000','MT'),
(4343,'Coxipó da Ponte','coxipo da ponte','','MT'),
(4344,'Coxipó do Ouro','coxipo do ouro','78102-000','MT'),
(4345,'Cristinópolis','cristinopolis','78272-000','MT'),
(4346,'Cristo Rei','cristo rei','','MT'),
(4347,'Cuiabá','cuiaba','','MT'),
(4348,'Curvelândia','curvelandia','78237-000','MT'),
(4349,'Del Rios','del rios','78405-000','MT'),
(4350,'Denise','denise','78380-000','MT'),
(4351,'Diamantino','diamantino','78400-000','MT'),
(4352,'Dom Aquino','dom aquino','78830-000','MT'),
(4353,'Engenho','engenho','78483-000','MT'),
(4354,'Engenho Velho','engenho velho','78182-000','MT'),
(4355,'Entre Rios','entre rios','78833-000','MT'),
(4356,'Estrela do Leste','estrela do leste','78768-000','MT'),
(4357,'Faval','faval','78171-000','MT'),
(4358,'Fazenda de Cima','fazenda de cima','78176-000','MT'),
(4359,'Feliz Natal','feliz natal','78885-000','MT'),
(4360,'Figueirópolis D''Oeste','figueiropolis d''oeste','78290-000','MT'),
(4361,'Filadélfia','filadelfia','78321-000','MT'),
(4362,'Flor da Serra','flor da serra','78524-000','MT'),
(4363,'Fontanilhas','fontanilhas','78348-000','MT'),
(4364,'Gaúcha do Norte','gaucha do norte','78875-000','MT'),
(4365,'General Carneiro','general carneiro','78620-000','MT'),
(4366,'Glória D''Oeste','gloria d''oeste','78293-000','MT'),
(4367,'Guarantã do Norte','guaranta do norte','78520-000','MT'),
(4368,'Guarita','guarita','78169-000','MT'),
(4369,'Guiratinga','guiratinga','78760-000','MT'),
(4370,'Horizonte do Oeste','horizonte do oeste','78235-000','MT'),
(4371,'Indianápolis','indianapolis','78603-000','MT'),
(4372,'Indiavaí','indiavai','78295-000','MT'),
(4373,'Irenópolis','irenopolis','78813-000','MT'),
(4374,'Itamarati Norte','itamarati norte','78361-000','MT'),
(4375,'Itaúba','itauba','78510-000','MT'),
(4376,'Itiquira','itiquira','78790-000','MT'),
(4377,'Jaciara','jaciara','78820-000','MT'),
(4378,'Jangada','jangada','78490-000','MT'),
(4379,'Jarudore','jarudore','78806-000','MT'),
(4380,'Jatobá','jatoba','78823-000','MT'),
(4381,'Jauru','jauru','78255-000','MT'),
(4382,'Joselândia','joselandia','78192-000','MT'),
(4383,'Juará','juara','78575-000','MT'),
(4384,'Juína','juina','78320-000','MT'),
(4385,'Juruena','juruena','78340-000','MT'),
(4386,'Juscimeira','juscimeira','78810-000','MT'),
(4387,'Lambari D''Oeste','lambari d''oeste','78278-000','MT'),
(4388,'Lavouras','lavouras','78414-000','MT'),
(4389,'Lucas do Rio Verde','lucas do rio verde','78455-000','MT'),
(4390,'Lucialva','lucialva','78258-000','MT'),
(4391,'Luciara','luciara','78660-000','MT'),
(4392,'Machado','machado','78103-000','MT'),
(4393,'Marcelândia','marcelandia','78535-000','MT'),
(4394,'Marzagão','marzagao','78478-000','MT'),
(4395,'Mata Dentro','mata dentro','78107-000','MT'),
(4396,'Matupá','matupa','78525-000','MT'),
(4397,'Mimoso','mimoso','78188-000','MT'),
(4398,'Mirassol D''Oeste','mirassol d''oeste','78280-000','MT'),
(4399,'Nobres','nobres','78460-000','MT'),
(4400,'Nonoai do Norte','nonoai do norte','78502-000','MT'),
(4401,'Nortelândia','nortelandia','78430-000','MT'),
(4402,'Nossa Senhora da Guia','nossa senhora da guia','78104-000','MT'),
(4403,'Nossa Senhora do Livramento','nossa senhora do livramento','78170-000','MT'),
(4404,'Nova Alvorada','nova alvorada','78314-000','MT'),
(4405,'Nova Bandeirantes','nova bandeirantes','78565-000','MT'),
(4406,'Nova Brasilândia','nova brasilandia','78860-000','MT'),
(4407,'Nova Brasília','nova brasilia','78691-000','MT'),
(4408,'Nova Canãa do Norte','nova canaa do norte','78515-000','MT'),
(4409,'Nova Catanduva','nova catanduva','78755-000','MT'),
(4410,'Nova Galileia','nova galileia','78754-000','MT'),
(4411,'Nova Guarita','nova guarita','78508-000','MT'),
(4412,'Nova Lacerda','nova lacerda','78243-000','MT'),
(4413,'Nova Marilândia','nova marilandia','78415-000','MT'),
(4414,'Nova Maringá','nova maringa','78445-000','MT'),
(4415,'Nova Monte Verde','nova monte verde','78593-000','MT'),
(4416,'Nova Mutum','nova mutum','78450-000','MT'),
(4417,'Nova Olímpia','nova olimpia','78370-000','MT'),
(4418,'Nova Ubiratã','nova ubirata','78888-000','MT'),
(4419,'Nova Xavantina','nova xavantina','78690-000','MT'),
(4420,'Novo Diamantino','novo diamantino','78402-000','MT'),
(4421,'Novo Eldorado','novo eldorado','78558-000','MT'),
(4422,'Novo Horizonte do Norte','novo horizonte do norte','78570-000','MT'),
(4423,'Novo Mundo','novo mundo','78528-000','MT'),
(4424,'Novo Paraná','novo parana','78562-000','MT'),
(4425,'Novo São Joaquim','novo sao joaquim','78625-000','MT'),
(4426,'Padronal','padronal','78316-000','MT'),
(4427,'Pai Andre','pai andre','78167-000','MT'),
(4428,'Paraiso do Leste','paraiso do leste','78808-000','MT'),
(4429,'Paranaitá','paranaita','78590-000','MT'),
(4430,'Paranatinga','paranatinga','78870-000','MT'),
(4431,'Passagem da Conceição','passagem da conceicao','78168-000','MT'),
(4432,'Pedra Preta','pedra preta','78795-000','MT'),
(4433,'Peixoto de Azevedo','peixoto de azevedo','78530-000','MT'),
(4434,'Pirizal','pirizal','78172-000','MT'),
(4435,'Placa de Santo Antônio','placa de santo antonio','78811-000','MT'),
(4436,'Planalto da Serra','planalto da serra','78855-000','MT'),
(4437,'Poconé','pocone','78175-000','MT'),
(4438,'Pombas','pombas','78834-000','MT'),
(4439,'Pontal do Araguaia','pontal do araguaia','78698-000','MT'),
(4440,'Ponte Branca','ponte branca','78610-000','MT'),
(4441,'Ponte de Pedra','ponte de pedra','78759-000','MT'),
(4442,'Pontes e Lacerda','pontes e lacerda','78250-000','MT'),
(4443,'Pontinópolis','pontinopolis','78672-000','MT'),
(4444,'Porto Alegre do Norte','porto alegre do norte','78655-000','MT'),
(4445,'Porto dos Gaúchos','porto dos gauchos','78560-000','MT'),
(4446,'Porto Esperidião','porto esperidiao','78240-000','MT'),
(4447,'Porto Estrela','porto estrela','78398-000','MT'),
(4448,'Poxoréo','poxoreo','78800-000','MT'),
(4449,'Praia Rica','praia rica','78198-000','MT'),
(4450,'Primavera','primavera','78898-000','MT'),
(4451,'Primavera do Leste','primavera do leste','78850-000','MT'),
(4452,'Progresso','progresso','78305-000','MT'),
(4453,'Querência','querencia','78643-000','MT'),
(4454,'Rancharia','rancharia','78868-000','MT'),
(4455,'Reserva do Cabaçal','reserva do cabacal','78265-000','MT'),
(4456,'Ribeirão Cascalheira','ribeirao cascalheira','78675-000','MT'),
(4457,'Ribeirão dos Cocais','ribeirao dos cocais','78173-000','MT'),
(4458,'Ribeirãozinho','ribeiraozinho','78613-000','MT'),
(4459,'Rio Branco','rio branco','78275-000','MT'),
(4460,'Rio Manso','rio manso','78863-000','MT'),
(4461,'Riolândia','riolandia','78866-000','MT'),
(4462,'Rondonópolis','rondonopolis','','MT'),
(4463,'Rosário Oeste','rosario oeste','78470-000','MT'),
(4464,'Salto do Céu','salto do ceu','78270-000','MT'),
(4465,'Sangradouro','sangradouro','78623-000','MT'),
(4466,'Santa Carmem','santa carmem','78545-000','MT'),
(4467,'Santa Elvira','santa elvira','78816-000','MT'),
(4468,'Santa Fé','santa fe','78288-000','MT'),
(4469,'Santa Rita','santa rita','78463-000','MT'),
(4470,'Santa Terezinha','santa terezinha','78650-000','MT'),
(4471,'Santaninha','santaninha','78648-000','MT'),
(4472,'Santo Afonso','santo afonso','78425-000','MT'),
(4473,'Santo Antônio do Leverger','santo antonio do leverger','78180-000','MT'),
(4474,'Santo Antônio do Rio Bonito','santo antonio do rio bonito','78891-000','MT'),
(4475,'São Cristovão','sao cristovao','78551-000','MT'),
(4476,'Vale de São Domingos','vale de sao domingos','78253-000','MT'),
(4477,'São Félix do Araguaia','sao felix do araguaia','78670-000','MT'),
(4478,'São Joaquim','sao joaquim','78306-000','MT'),
(4479,'São Jorge','sao jorge','78311-000','MT'),
(4480,'São José','sao jose','78313-000','MT'),
(4481,'São José do Apuí','sao jose do apui','78583-000','MT'),
(4482,'São José do Planalto','sao jose do planalto','78798-000','MT'),
(4483,'São José do Povo','sao jose do povo','78773-000','MT'),
(4484,'São José do Rio Claro','sao jose do rio claro','78435-000','MT'),
(4485,'São José do Xingu','sao jose do xingu','78663-000','MT'),
(4486,'São José dos Quatro Marcos','sao jose dos quatro marcos','78285-000','MT'),
(4487,'São Lourenço de Fátima','sao lourenco de fatima','78818-000','MT'),
(4488,'São Pedro da Cipa','sao pedro da cipa','78835-000','MT'),
(4489,'São Vicente','sao vicente','78106-000','MT'),
(4490,'Sapezal','sapezal','78365-000','MT'),
(4491,'Selma','selma','78828-000','MT'),
(4492,'Serra Nova Dourada','serra nova dourada','78668-000','MT'),
(4493,'Sinop','sinop','78550-000','MT'),
(4494,'Sonho Azul','sonho azul','78284-000','MT'),
(4495,'Sorriso','sorriso','78890-000','MT'),
(4496,'Sumidouro','sumidouro','78404-000','MT'),
(4497,'Tabaporã','tabapora','78563-000','MT'),
(4498,'Tangará da Serra','tangara da serra','78300-000','MT'),
(4499,'Tapirapua','tapirapua','78396-000','MT'),
(4500,'Tapurah','tapurah','78555-000','MT'),
(4501,'Terra Nova do Norte','terra nova do norte','78505-000','MT'),
(4502,'Terra Roxa','terra roxa','78322-000','MT'),
(4503,'Tesouro','tesouro','78775-000','MT'),
(4504,'Toricueyje','toricueyje','78606-000','MT'),
(4505,'Torixoréu','torixoreu','78695-000','MT'),
(4506,'Três Pontes','tres pontes','78756-000','MT'),
(4507,'União do Sul','uniao do sul','78543-000','MT'),
(4508,'Vale dos Sonhos','vale dos sonhos','78608-000','MT'),
(4509,'Vale Rico','vale rico','78766-000','MT'),
(4510,'Varginha','varginha','78184-000','MT'),
(4511,'Várzea Grande','varzea grande','','MT'),
(4512,'Vera','vera','78880-000','MT'),
(4513,'Vila Atlântica','vila atlantica','78536-000','MT'),
(4514,'Vila Bela da Santíssima Trindade','vila bela da santissima trindade','78245-000','MT'),
(4515,'Vila Bueno','vila bueno','78757-000','MT'),
(4516,'Vila Mutum','vila mutum','78585-000','MT'),
(4517,'Vila Operária','vila operaria','78758-000','MT'),
(4518,'Vila Paulista','vila paulista','78753-000','MT'),
(4519,'Vila Progresso','vila progresso','78274-000','MT'),
(4520,'Vila Rica','vila rica','78645-000','MT'),
(4521,'Novo Santo Antônio','novo santo antonio','78674-000','MT'),
(4522,'Abaetetuba','abaetetuba','68440-000','PA'),
(4523,'Abel Figueiredo','abel figueiredo','68527-000','PA'),
(4524,'Acará','acara','68690-000','PA'),
(4525,'Afuá','afua','68890-000','PA'),
(4526,'Agrópolis Bela Vista','agropolis bela vista','68111-000','PA'),
(4527,'Água Azul do Norte','agua azul do norte','68533-000','PA'),
(4528,'Água Fria','agua fria','68559-300','PA'),
(4529,'Alenquer','alenquer','68200-000','PA'),
(4530,'Algodoal','algodoal','68712-000','PA'),
(4531,'Almeirim','almeirim','68230-000','PA'),
(4532,'Almoço','almoco','68608-000','PA'),
(4533,'Alta Pará','alta para','68112-000','PA'),
(4534,'Altamira','altamira','','PA'),
(4535,'Alter do Chão','alter do chao','68109-000','PA'),
(4536,'Alvorada','alvorada','68191-700','PA'),
(4537,'Americano','americano','68792-000','PA'),
(4538,'Anajás','anajas','68810-000','PA'),
(4539,'Ananindeua','ananindeua','','PA'),
(4540,'Anapu','anapu','68365-000','PA'),
(4541,'Antônio Lemos','antonio lemos','68803-000','PA'),
(4542,'Apeú','apeu','68747-000','PA'),
(4544,'Apinagés','apinages','68519-000','PA'),
(4545,'Arapixuna','arapixuna','68128-000','PA'),
(4546,'Araquaim','araquaim','68752-000','PA'),
(4547,'Arco-Íris','arco-iris','68631-200','PA'),
(4548,'Areias','areias','68495-000','PA'),
(4549,'Arumanduba','arumanduba','68235-000','PA'),
(4550,'Aruri','aruri','68191-500','PA'),
(4551,'Aturiaí','aturiai','68612-000','PA'),
(4552,'Augusto Corrêa','augusto correa','68610-000','PA'),
(4553,'Aurora do Pará','aurora do para','68658-000','PA'),
(4554,'Aveiro','aveiro','68150-000','PA'),
(4555,'Bagre','bagre','68475-000','PA'),
(4556,'Baião','baiao','68465-000','PA'),
(4557,'Bannach','bannach','68388-000','PA'),
(4558,'Barcarena','barcarena','68445-000','PA'),
(4559,'Barreira Branca','barreira branca','68568-000','PA'),
(4560,'Barreira dos Campos','barreira dos campos','68562-000','PA'),
(4561,'Barreiras','barreiras','68192-000','PA'),
(4562,'Baturité','baturite','68892-000','PA'),
(4563,'Beja','beja','68444-000','PA'),
(4564,'Bela Vista do Caracol','bela vista do caracol','68191-600','PA'),
(4565,'Belém','belem','','PA'),
(4566,'Belterra','belterra','68143-000','PA'),
(4567,'Benevides','benevides','68795-000','PA'),
(4568,'Benfica','benfica','68797-000','PA'),
(4569,'Boa Esperança','boa esperanca','68718-000','PA'),
(4570,'Boa Esperança','boa esperanca','68113-000','PA'),
(4571,'Boa Fé','boa fe','68114-000','PA'),
(4572,'Boa Sorte','boa sorte','68549-100','PA'),
(4573,'Boa Vista do Iririteua','boa vista do iririteua','68751-000','PA'),
(4574,'Boim','boim','68115-000','PA'),
(4575,'Bom Jardim','bom jardim','68713-000','PA'),
(4576,'Bom Jesus do Tocantins','bom jesus do tocantins','68525-000','PA'),
(4577,'Bonito','bonito','68645-000','PA'),
(4578,'Bragança','braganca','68600-000','PA'),
(4579,'Brasil Novo','brasil novo','68148-000','PA'),
(4580,'Brasília Legal','brasilia legal','68160-000','PA'),
(4581,'Brejo do Meio','brejo do meio','68514-200','PA'),
(4582,'Brejo Grande do Araguaia','brejo grande do araguaia','68521-000','PA'),
(4583,'Breu Branco','breu branco','68488-000','PA'),
(4584,'Breves','breves','68800-000','PA'),
(4585,'Bujaru','bujaru','68670-000','PA'),
(4586,'Cachoeira de Píria','cachoeira de piria','68617-000','PA'),
(4587,'Cachoeira do Arari','cachoeira do arari','68840-000','PA'),
(4588,'Cafezal','cafezal','68723-000','PA'),
(4589,'Cairari','cairari','68453-000','PA'),
(4590,'Caju','caju','68661-000','PA'),
(4591,'Câmara do Marajó','camara do marajo','68845-000','PA'),
(4592,'Cambuquira','cambuquira','68116-000','PA'),
(4593,'Cametá','cameta','68400-000','PA'),
(4594,'Camiranga','camiranga','68624-000','PA'),
(4595,'Canaã dos Carajás','canaa dos carajas','68537-000','PA'),
(4596,'Capanema','capanema','','PA'),
(4597,'Capitão Poço','capitao poco','68650-000','PA'),
(4598,'Caracará do Arari','caracara do arari','68848-000','PA'),
(4599,'Carajás','carajas','68516-000','PA'),
(4600,'Carapajó','carapajo','68404-000','PA'),
(4601,'Caraparu','caraparu','68791-000','PA'),
(4602,'Caratateua','caratateua','68609-000','PA'),
(4603,'Caripi','caripi','68726-000','PA'),
(4604,'Carrazedo','carrazedo','68310-000','PA'),
(4605,'Castanhal','castanhal','','PA'),
(4606,'Castelo dos Sonhos','castelo dos sonhos','68379-200','PA'),
(4607,'Chaves','chaves','68880-000','PA'),
(4608,'Colares','colares','68785-000','PA'),
(4609,'Conceição','conceicao','68631-400','PA'),
(4610,'Conceição do Araguaia','conceicao do araguaia','68540-000','PA'),
(4611,'Concórdia do Pará','concordia do para','68685-000','PA'),
(4612,'Condeixa','condeixa','68862-000','PA'),
(4613,'Coqueiro','coqueiro','67000-000','PA'),
(4614,'Cripurizão','cripurizao','68192-200','PA'),
(4615,'Cripurizinho','cripurizinho','68192-300','PA'),
(4616,'Cuiú-Cuiú','cuiu-cuiu','68192-400','PA'),
(4617,'Cumaru do Norte','cumaru do norte','68398-000','PA'),
(4618,'Curionópolis','curionopolis','68523-000','PA'),
(4619,'Curralinho','curralinho','68815-000','PA'),
(4620,'Curuá','curua','68210-000','PA'),
(4621,'Curuaí','curuai','68125-000','PA'),
(4622,'Curuçá','curuca','68750-000','PA'),
(4623,'Curuçambaba','curucambaba','68406-000','PA'),
(4624,'Curumu','curumu','68805-000','PA'),
(4625,'Dom Eliseu','dom eliseu','68633-000','PA'),
(4626,'Eldorado dos Carajás','eldorado dos carajas','68524-000','PA'),
(4627,'Emboraí','emborai','68614-000','PA'),
(4628,'Espírito Santo do Tauá','espirito santo do taua','68787-000','PA'),
(4629,'Faro','faro','68280-000','PA'),
(4630,'Fernandes Belo','fernandes belo','68622-000','PA'),
(4631,'Flexal','flexal','68260-000','PA'),
(4632,'Floresta','floresta','68192-500','PA'),
(4633,'Floresta do Araguaia','floresta do araguaia','68543-000','PA'),
(4634,'Garrafão do Norte','garrafao do norte','68665-000','PA'),
(4635,'Goianésia do Pará','goianesia do para','68639-000','PA'),
(4636,'Gradaus','gradaus','68394-000','PA'),
(4637,'Guajará-Açú','guajara-acu','68672-000','PA'),
(4638,'Guajará-Miri','guajara-miri','68692-000','PA'),
(4639,'Gurupá','gurupa','68300-000','PA'),
(4640,'Gurupizinho','gurupizinho','68631-000','PA'),
(4641,'Hidrelétrica Tucuruí','hidreletrica tucurui','68464-000','PA'),
(4642,'Iataí','iatai','68379-100','PA'),
(4643,'Icoaraci','icoaraci','','PA'),
(4644,'Igarapé da Lama','igarape da lama','68117-000','PA'),
(4645,'Igarapé-Açu','igarape-acu','68725-000','PA'),
(4646,'Igarapé-Miri','igarape-miri','68430-000','PA'),
(4647,'Inanu','inanu','68118-000','PA'),
(4648,'Inhangapi','inhangapi','68770-000','PA'),
(4649,'Ipixuna do Pará','ipixuna do para','68637-000','PA'),
(4650,'Irituia','irituia','68655-000','PA'),
(4651,'Itaituba','itaituba','','PA'),
(4652,'Itapixuna','itapixuna','68615-000','PA'),
(4653,'Itatupã','itatupa','68320-000','PA'),
(4654,'Itupiranga','itupiranga','68580-000','PA'),
(4655,'Jacareacanga','jacareacanga','68195-000','PA'),
(4656,'Jacundá','jacunda','68590-000','PA'),
(4657,'Jaguarari','jaguarari','68693-000','PA'),
(4658,'Jamanxinzinho','jamanxinzinho','68192-600','PA'),
(4659,'Jambuaçu','jambuacu','68749-000','PA'),
(4660,'Jandiaí','jandiai','68772-000','PA'),
(4661,'Japerica','japerica','68708-000','PA'),
(4662,'Joana Coeli','joana coeli','68412-000','PA'),
(4663,'Joana Peres','joana peres','68468-000','PA'),
(4664,'Joanes','joanes','68864-000','PA'),
(4665,'Juabá','juaba','68402-000','PA'),
(4666,'Jubim','jubim','68866-000','PA'),
(4667,'Juruti','juruti','68170-000','PA'),
(4668,'km 19','km 19','68714-000','PA'),
(4669,'km 26','km 26','68715-000','PA'),
(4670,'Lauro Sodré','lauro sodre','68753-000','PA'),
(4671,'Ligação do Pará','ligacao do para','68631-600','PA'),
(4672,'Limoeiro do Ajuru','limoeiro do ajuru','68415-000','PA'),
(4673,'Mãe do Rio','mae do rio','68675-000','PA'),
(4674,'Magalhães Barata','magalhaes barata','68722-000','PA'),
(4675,'Maiauata','maiauata','68435-000','PA'),
(4676,'Manjeiro','manjeiro','68425-000','PA'),
(4677,'Marabá','maraba','','PA'),
(4678,'Maracanã','maracana','68710-000','PA'),
(4679,'Marajoara','marajoara','68449-300','PA'),
(4680,'Marapanim','marapanim','68760-000','PA'),
(4681,'Marituba','marituba','67200-000','PA'),
(4682,'Marudá','maruda','68768-000','PA'),
(4683,'Mata Geral','mata geral','68549-200','PA'),
(4684,'Matapiquara','matapiquara','68762-000','PA'),
(4685,'Medicilândia','medicilandia','68145-000','PA'),
(4686,'Melgaço','melgaco','68490-000','PA'),
(4687,'Menino Deus do Anapu','menino deus do anapu','68433-000','PA'),
(4688,'Meruú','meruu','68438-000','PA'),
(4689,'Mirasselvas','mirasselvas','68706-000','PA'),
(4690,'Miritituba','miritituba','68191-400','PA'),
(4691,'Mocajuba','mocajuba','68420-000','PA'),
(4692,'Moiraba','moiraba','68408-000','PA'),
(4693,'Moju','moju','68450-000','PA'),
(4694,'Monsaras','monsaras','68868-000','PA'),
(4695,'Monte Alegre','monte alegre','68220-000','PA'),
(4696,'Monte Alegre do Mau','monte alegre do mau','68764-000','PA'),
(4697,'Monte Dourado','monte dourado','68240-000','PA'),
(4698,'Morada Nova','morada nova','68514-300','PA'),
(4699,'Mosqueiro','mosqueiro','','PA'),
(4700,'Muaná','muana','68825-000','PA'),
(4701,'Mujuí dos Campos','mujui dos campos','68120-000','PA'),
(4702,'Murajá','muraja','68754-000','PA'),
(4703,'Murucupi','murucupi','68448-000','PA'),
(4704,'Murumuru','murumuru','68514-400','PA'),
(4705,'Muta','muta','68835-000','PA'),
(4706,'Mutucal','mutucal','68755-000','PA'),
(4707,'Nazaré de Mocajuba','nazare de mocajuba','68756-000','PA'),
(4708,'Nazaré dos Patos','nazare dos patos','68462-000','PA'),
(4709,'Nova Esperança do Piriá','nova esperanca do piria','68618-000','PA'),
(4710,'Nova Ipixuna','nova ipixuna','68585-000','PA'),
(4711,'Nova Mocajuba','nova mocajuba','68604-000','PA'),
(4712,'Nova Timboteua','nova timboteua','68730-000','PA'),
(4713,'Novo Planalto','novo planalto','68549-400','PA'),
(4714,'Novo Progresso','novo progresso','68193-000','PA'),
(4715,'Novo Repartimento','novo repartimento','68473-000','PA'),
(4716,'Núcleo Urbano Quilômetro 30','nucleo urbano quilometro 30','68192-700','PA'),
(4717,'Óbidos','obidos','68250-000','PA'),
(4718,'Oeiras do Pará','oeiras do para','68470-000','PA'),
(4719,'Oriximiná','oriximina','68270-000','PA'),
(4720,'Osvaldilândia','osvaldilandia','68549-500','PA'),
(4721,'Otelo','otelo','66000-000','PA'),
(4722,'Ourém','ourem','68640-000','PA'),
(4723,'Ourilândia do Norte','ourilandia do norte','68390-000','PA'),
(4724,'Outeiro','outeiro','','PA'),
(4725,'Pacajá','pacaja','68485-000','PA'),
(4726,'Pacoval','pacoval','68135-000','PA'),
(4727,'Palestina do Pará','palestina do para','68535-000','PA'),
(4728,'Paragominas','paragominas','','PA'),
(4729,'Paratins','paratins','68514-500','PA'),
(4730,'Parauapebas','parauapebas','68515-000','PA'),
(4731,'Pau D'' Arco','pau d'' arco','68545-000','PA'),
(4732,'Pedreira','pedreira','68478-000','PA'),
(4733,'Peixe-Boi','peixe-boi','68734-000','PA'),
(4734,'Penhalonga','penhalonga','68781-000','PA'),
(4735,'Perseverança','perseveranca','68776-000','PA'),
(4736,'Pesqueiro','pesqueiro','68875-000','PA'),
(4737,'Piabas','piabas','68607-000','PA'),
(4738,'Piçarra','picarra','68575-000','PA'),
(4739,'Piçarra','picarra','68559-400','PA'),
(4740,'Pinhal','pinhal','68155-000','PA'),
(4741,'Piraquara','piraquara','68119-000','PA'),
(4742,'Piriá','piria','68818-000','PA'),
(4743,'Placas','placas','68138-000','PA'),
(4744,'Ponta de Pedras','ponta de pedras','68830-000','PA'),
(4745,'Ponta de Ramos','ponta de ramos','68758-000','PA'),
(4746,'Portel','portel','68480-000','PA'),
(4747,'Porto de Moz','porto de moz','68330-000','PA'),
(4748,'Porto Salvo','porto salvo','68782-000','PA'),
(4749,'Porto Trombetas','porto trombetas','68275-000','PA'),
(4750,'Prainha','prainha','68130-000','PA'),
(4751,'Primavera','primavera','68707-000','PA'),
(4752,'Quatipuru','quatipuru','68709-000','PA'),
(4753,'Quatro Bocas','quatro bocas','68682-000','PA'),
(4754,'Redenção','redencao','','PA'),
(4755,'Remansão','remansao','68461-000','PA'),
(4756,'Repartimento','repartimento','68463-000','PA'),
(4757,'Rio Maria','rio maria','68530-000','PA'),
(4758,'Rio Vermelho','rio vermelho','68559-500','PA'),
(4759,'Riozinho','riozinho','68191-300','PA'),
(4760,'Rondon do Pará','rondon do para','68638-000','PA'),
(4761,'Rurópolis','ruropolis','68165-000','PA'),
(4762,'Salinópolis','salinopolis','68721-000','PA'),
(4763,'Salvaterra','salvaterra','68860-000','PA'),
(4764,'Santa Bárbara do Pará','santa barbara do para','68798-000','PA'),
(4765,'Santa Cruz do Arari','santa cruz do arari','68850-000','PA'),
(4766,'Santa Isabel do Pará','santa isabel do para','68790-000','PA'),
(4767,'Santa Luzia do Pará','santa luzia do para','68644-000','PA'),
(4768,'Santa Maria','santa maria','68716-000','PA'),
(4769,'Santa Maria das Barreiras','santa maria das barreiras','68565-000','PA'),
(4770,'Santa Maria do Pará','santa maria do para','68738-000','PA'),
(4771,'Santa Rosa da Vigia','santa rosa da vigia','68783-000','PA'),
(4772,'Santa Terezinha','santa terezinha','68747-500','PA'),
(4773,'Santana do Araguaia','santana do araguaia','68560-000','PA'),
(4774,'Santarém','santarem','','PA'),
(4775,'Santarém Novo','santarem novo','68720-000','PA'),
(4776,'Santo Antônio','santo antonio','68549-000','PA'),
(4777,'Santo Antônio do Tauá','santo antonio do taua','68786-000','PA'),
(4778,'São Caetano de Odivelas','sao caetano de odivelas','68775-000','PA'),
(4779,'São Domingos do Araguaia','sao domingos do araguaia','68520-000','PA'),
(4780,'São Domingos do Capim','sao domingos do capim','68635-000','PA'),
(4781,'São Félix do Xingu','sao felix do xingu','68380-000','PA'),
(4782,'São Francisco','sao francisco','68559-600','PA'),
(4783,'São Francisco da Jararaca','sao francisco da jararaca','68828-000','PA'),
(4784,'São Francisco do Pará','sao francisco do para','68748-000','PA'),
(4785,'São Geraldo do Araguaia','sao geraldo do araguaia','68570-000','PA'),
(4786,'São João da Ponta','sao joao da ponta','68774-000','PA'),
(4787,'São João de Pirabas','sao joao de pirabas','68719-000','PA'),
(4788,'São João do Acangata','sao joao do acangata','68482-000','PA'),
(4789,'São João do Araguaia','sao joao do araguaia','68518-000','PA'),
(4790,'São João do Piriá','sao joao do piria','68631-800','PA'),
(4791,'São João dos Ramos','sao joao dos ramos','68778-000','PA'),
(4792,'São Joaquim do Tapará','sao joaquim do tapara','68124-000','PA'),
(4793,'São Jorge','sao jorge','68126-000','PA'),
(4794,'São José do Gurupi','sao jose do gurupi','68623-000','PA'),
(4795,'São José do Piriá','sao jose do piria','68621-000','PA'),
(4796,'São Luiz do Tapajós','sao luiz do tapajos','68190-000','PA'),
(4797,'São Miguel do Guamá','sao miguel do guama','68660-000','PA'),
(4798,'São Miguel dos Macacos','sao miguel dos macacos','68808-000','PA'),
(4799,'São Pedro de Viseu','sao pedro de viseu','68428-000','PA'),
(4800,'São Pedro do Capim','sao pedro do capim','68636-000','PA'),
(4801,'São Raimundo de Borralhos','sao raimundo de borralhos','68788-000','PA'),
(4802,'São Raimundo do Araguaia','sao raimundo do araguaia','68522-000','PA'),
(4803,'São Raimundo dos Furtados','sao raimundo dos furtados','68410-000','PA'),
(4804,'São Roberto','sao roberto','68711-000','PA'),
(4805,'São Sebastião da Boa Vista','sao sebastiao da boa vista','68820-000','PA'),
(4806,'São Sebastião de Viçosa','sao sebastiao de vicosa','68885-000','PA'),
(4807,'Sapucaia','sapucaia','68548-000','PA'),
(4808,'Senador José Porfírio','senador jose porfirio','68360-000','PA'),
(4809,'Serra Pelada','serra pelada','68514-000','PA'),
(4810,'Soure','soure','68870-000','PA'),
(4811,'Tailândia','tailandia','68695-000','PA'),
(4812,'Tatuteua','tatuteua','68717-000','PA'),
(4813,'Tauari','tauari','68705-000','PA'),
(4814,'Tauarizinho','tauarizinho','68735-000','PA'),
(4815,'Tentugal','tentugal','68642-000','PA'),
(4816,'Terra Alta','terra alta','68773-000','PA'),
(4817,'Terra Santa','terra santa','68285-000','PA'),
(4818,'Tijoca','tijoca','68606-000','PA'),
(4819,'Timboteua','timboteua','68732-000','PA'),
(4820,'Tomé-Açú','tome-acu','68680-000','PA'),
(4821,'Tracuateua','tracuateua','68647-000','PA'),
(4822,'Trairão','trairao','68198-000','PA'),
(4823,'Tucumã','tucuma','68385-000','PA'),
(4824,'Tucuruí','tucurui','','PA'),
(4825,'Ulianópolis','ulianopolis','68632-000','PA'),
(4826,'Uruará','uruara','68140-000','PA'),
(4827,'Urucuri','urucuri','68663-000','PA'),
(4828,'Urucuriteua','urucuriteua','68662-000','PA'),
(4829,'Val-de-Cães','val-de-caes','','PA'),
(4830,'Veiros','veiros','68350-000','PA'),
(4831,'Vigia','vigia','68780-000','PA'),
(4832,'Vila do Carmo do Tocantins','vila do carmo do tocantins','68409-000','PA'),
(4833,'Vila dos Cabanos','vila dos cabanos','68447-000','PA'),
(4834,'Vila França','vila franca','68121-000','PA'),
(4835,'Vila Goreth','vila goreth','68122-000','PA'),
(4836,'Vila Isol','vila isol','68191-200','PA'),
(4837,'Vila Nova','vila nova','68779-000','PA'),
(4838,'Vila Planalto','vila planalto','68191-000','PA'),
(4839,'Vila Santa Fé','vila santa fe','68514-100','PA'),
(4840,'Vila Socorro','vila socorro','68123-000','PA'),
(4841,'Vilarinho do Monte','vilarinho do monte','68340-000','PA'),
(4842,'Viseu','viseu','68620-000','PA'),
(4843,'Vista Alegre','vista alegre','68759-000','PA'),
(4844,'Vista Alegre do Pará','vista alegre do para','68765-000','PA'),
(4845,'Vitória do Xingu','vitoria do xingu','68383-000','PA'),
(4846,'Xinguara','xinguara','','PA'),
(4847,'Xinguarinha','xinguarinha','68559-200','PA'),
(4848,'Água Branca','agua branca','58748-000','PB'),
(4849,'Aguiar','aguiar','58778-000','PB'),
(4850,'Alagoa Grande','alagoa grande','58388-000','PB'),
(4851,'Alagoa Nova','alagoa nova','58125-000','PB'),
(4852,'Alagoinha','alagoinha','58390-000','PB'),
(4853,'Alcantil','alcantil','58460-000','PB'),
(4854,'Algodão de Jandaíra','algodao de jandaira','58399-000','PB'),
(4855,'Alhandra','alhandra','58320-000','PB'),
(4856,'Amparo','amparo','58548-000','PB'),
(4857,'Aparecida','aparecida','58823-000','PB'),
(4858,'Araçagi','aracagi','58270-000','PB'),
(4859,'Arara','arara','58396-000','PB'),
(4860,'Araruna','araruna','58233-000','PB'),
(4861,'Areia','areia','58397-000','PB'),
(4862,'Areia de Baraúnas','areia de baraunas','58732-000','PB'),
(4863,'Areial','areial','58140-000','PB'),
(4864,'Areias','areias','58916-000','PB'),
(4865,'Aroeiras','aroeiras','58400-000','PB'),
(4866,'Assis Chateaubriand','assis chateaubriand','58382-000','PB'),
(4867,'Assunção','assuncao','58685-000','PB'),
(4868,'Baía da Traição','baia da traicao','58295-000','PB'),
(4869,'Balanços','balancos','58937-000','PB'),
(4870,'Bananeiras','bananeiras','58220-000','PB'),
(4871,'Baraúna','barauna','58188-000','PB'),
(4872,'Barra de Santa Rosa','barra de santa rosa','58170-000','PB'),
(4873,'Barra de Santana','barra de santana','58458-000','PB'),
(4874,'Barra de São Miguel','barra de sao miguel','58470-000','PB'),
(4875,'Barra do Camaratuba','barra do camaratuba','58293-000','PB'),
(4876,'Bayeux','bayeux','','PB'),
(4877,'Belém','belem','58255-000','PB'),
(4878,'Belém do Brejo do Cruz','belem do brejo do cruz','58895-000','PB'),
(4879,'Bernardino Batista','bernardino batista','58922-000','PB'),
(4880,'Boa Ventura','boa ventura','58993-000','PB'),
(4881,'Boa Vista','boa vista','58123-000','PB'),
(4882,'Bom Jesus','bom jesus','58930-000','PB'),
(4883,'Bom Sucesso','bom sucesso','58887-000','PB'),
(4884,'Bom Sucesso','bom sucesso','58156-000','PB'),
(4885,'Bonito de Santa Fé','bonito de santa fe','58960-000','PB'),
(4886,'Boqueirão','boqueirao','58450-000','PB'),
(4887,'Borborema','borborema','58394-000','PB'),
(4888,'Brejo do Cruz','brejo do cruz','58890-000','PB'),
(4889,'Brejo dos Santos','brejo dos santos','58880-000','PB'),
(4890,'Caaporã','caapora','58326-000','PB'),
(4891,'Cabaceiras','cabaceiras','58480-000','PB'),
(4892,'Cabedelo','cabedelo','58310-000','PB'),
(4893,'Cachoeira','cachoeira','58205-000','PB'),
(4894,'Cachoeira dos Índios','cachoeira dos indios','58935-000','PB'),
(4895,'Cachoeirinha','cachoeirinha','58983-000','PB'),
(4896,'Cacimba de Areia','cacimba de areia','58730-000','PB'),
(4897,'Cacimba de Dentro','cacimba de dentro','58230-000','PB'),
(4898,'Cacimbas','cacimbas','58698-000','PB'),
(4899,'Caiçara','caicara','58253-000','PB'),
(4900,'Cajazeiras','cajazeiras','58900-000','PB'),
(4901,'Cajazeirinhas','cajazeirinhas','58855-000','PB'),
(4902,'Caldas Brandão','caldas brandao','58350-000','PB'),
(4903,'Camalaú','camalau','58530-000','PB'),
(4904,'Campina Grande','campina grande','','PB'),
(4905,'Campo Alegre','campo alegre','58813-000','PB'),
(4906,'Campo Grande','campo grande','58362-000','PB'),
(4907,'Camurupim','camurupim','58299-000','PB'),
(4908,'Capim','capim','58287-000','PB'),
(4909,'Caraúbas','caraubas','58595-000','PB'),
(4910,'Cardoso','cardoso','58973-000','PB'),
(4911,'Carrapateira','carrapateira','58945-000','PB'),
(4912,'Casinha do Homem','casinha do homem','58826-000','PB'),
(4913,'Casserengue','casserengue','58238-000','PB'),
(4914,'Catingueira','catingueira','58715-000','PB'),
(4915,'Catolé','catole','58114-000','PB'),
(4916,'Catolé do Rocha','catole do rocha','58884-000','PB'),
(4917,'Caturité','caturite','58455-000','PB'),
(4918,'Cepilho','cepilho','58397-500','PB'),
(4919,'Conceição','conceicao','58970-000','PB'),
(4920,'Condado','condado','58714-000','PB'),
(4921,'Conde','conde','58322-000','PB'),
(4922,'Congo','congo','58535-000','PB'),
(4923,'Coremas','coremas','58770-000','PB'),
(4924,'Coronel Maia','coronel maia','58885-000','PB'),
(4925,'Coxixola','coxixola','58588-000','PB'),
(4926,'Cruz do Espírito Santo','cruz do espirito santo','58337-000','PB'),
(4927,'Cubati','cubati','58167-000','PB'),
(4928,'Cuité','cuite','58175-000','PB'),
(4929,'Cuité de Mamanguape','cuite de mamanguape','58289-000','PB'),
(4930,'Cuitegi','cuitegi','58208-000','PB'),
(4931,'Cupissura','cupissura','58327-000','PB'),
(4932,'Curral de Cima','curral de cima','58291-000','PB'),
(4933,'Curral Velho','curral velho','58990-000','PB'),
(4934,'Damião','damiao','58173-000','PB'),
(4935,'Desterro','desterro','58695-000','PB'),
(4936,'Diamante','diamante','58994-000','PB'),
(4937,'Dona Inês','dona ines','58228-000','PB'),
(4938,'Duas Estradas','duas estradas','58265-000','PB'),
(4939,'Emas','emas','58763-000','PB'),
(4940,'Engenheiro Ávidos','engenheiro avidos','58905-000','PB'),
(4941,'Esperança','esperanca','58135-000','PB'),
(4942,'Fagundes','fagundes','58430-000','PB'),
(4943,'Fátima','fatima','58936-000','PB'),
(4944,'Fazenda Nova','fazenda nova','58918-000','PB'),
(4945,'Forte Velho','forte velho','58304-300','PB'),
(4946,'Frei Martinho','frei martinho','58195-000','PB'),
(4947,'Gado Bravo','gado bravo','58405-000','PB'),
(4948,'Galante','galante','58110-000','PB'),
(4949,'Guarabira','guarabira','58200-000','PB'),
(4950,'Guarita','guarita','58364-000','PB'),
(4951,'Gurinhém','gurinhem','58356-000','PB'),
(4952,'Gurjão','gurjao','58670-000','PB'),
(4953,'Ibiara','ibiara','58980-000','PB'),
(4954,'Igaracy','igaracy','58775-000','PB'),
(4955,'Imaculada','imaculada','58745-000','PB'),
(4956,'Ingá','inga','58380-000','PB'),
(4957,'Itabaiana','itabaiana','58360-000','PB'),
(4958,'Itajubatiba','itajubatiba','58718-000','PB'),
(4959,'Itaporanga','itaporanga','58780-000','PB'),
(4960,'Itapororoca','itapororoca','58275-000','PB'),
(4961,'Itatuba','itatuba','58378-000','PB'),
(4962,'Jacaraú','jacarau','58278-000','PB'),
(4963,'Jericó','jerico','58830-000','PB'),
(4964,'João Pessoa','joao pessoa','','PB'),
(4965,'Juarez Távora','juarez tavora','58387-000','PB'),
(4966,'Juazeirinho','juazeirinho','58660-000','PB'),
(4967,'Junco do Seridó','junco do serido','58640-000','PB'),
(4968,'Juripiranga','juripiranga','58330-000','PB'),
(4969,'Juru','juru','58750-000','PB'),
(4970,'Lagoa','lagoa','58835-000','PB'),
(4971,'Lagoa de Dentro','lagoa de dentro','58250-000','PB'),
(4972,'Lagoa de Dentro','lagoa de dentro','58114-200','PB'),
(4973,'Lagoa Seca','lagoa seca','58117-000','PB'),
(4974,'Lastro','lastro','58820-000','PB'),
(4975,'Lerolândia','lerolandia','58304-400','PB'),
(4976,'Livramento','livramento','58690-000','PB'),
(4977,'Logradouro','logradouro','58254-000','PB'),
(4978,'Lucena','lucena','58315-000','PB'),
(4979,'Mãe D''Água','mae d''agua','58740-000','PB'),
(4980,'Maia','maia','58222-000','PB'),
(4981,'Malta','malta','58713-000','PB'),
(4982,'Mamanguape','mamanguape','58280-000','PB'),
(4983,'Manaíra','manaira','58995-000','PB'),
(4984,'Marcação','marcacao','58294-000','PB'),
(4985,'Mari','mari','58345-000','PB'),
(4986,'Marizópolis','marizopolis','58819-000','PB'),
(4987,'Massaranduba','massaranduba','58120-000','PB'),
(4988,'Mata Limpa','mata limpa','58397-600','PB'),
(4989,'Mata Virgem','mata virgem','58425-000','PB'),
(4990,'Mataraca','mataraca','58292-000','PB'),
(4991,'Matinhas','matinhas','58128-000','PB'),
(4992,'Mato Grosso','mato grosso','58832-000','PB'),
(4993,'Maturéia','matureia','58737-000','PB'),
(4994,'Melo','melo','58176-000','PB'),
(4995,'Mogeiro','mogeiro','58375-000','PB'),
(4996,'Montadas','montadas','58145-000','PB'),
(4997,'Monte Horebe','monte horebe','58950-000','PB'),
(4998,'Monteiro','monteiro','58500-000','PB'),
(4999,'Montevidéu','montevideu','58975-000','PB'),
(5000,'Mulungu','mulungu','58354-000','PB'),
(5001,'Muquém','muquem','58397-700','PB'),
(5002,'Natuba','natuba','58410-000','PB'),
(5003,'Nazaré','nazare','58152-000','PB'),
(5004,'Nazarezinho','nazarezinho','58817-000','PB'),
(5005,'Nossa Senhora do Livramento','nossa senhora do livramento','58304-000','PB'),
(5006,'Nova Floresta','nova floresta','58178-000','PB'),
(5007,'Nova Olinda','nova olinda','58798-000','PB'),
(5008,'Nova Palmeira','nova palmeira','58184-000','PB'),
(5009,'Núcleo N 2','nucleo n 2','58814-500','PB'),
(5010,'Núcleo N 3','nucleo n 3','58814-600','PB'),
(5011,'Odilândia','odilandia','58304-600','PB'),
(5012,'Olho D'' Água','olho d'' agua','58760-000','PB'),
(5013,'Olivedos','olivedos','58160-000','PB'),
(5014,'Ouro Velho','ouro velho','58560-000','PB'),
(5015,'Parari','parari','58575-000','PB'),
(5016,'Passagem','passagem','58734-000','PB'),
(5017,'Patos','patos','','PB'),
(5018,'Paulista','paulista','58860-000','PB'),
(5019,'Pedra Branca','pedra branca','58790-000','PB'),
(5020,'Pedra Lavrada','pedra lavrada','58180-000','PB'),
(5021,'Pedras de Fogo','pedras de fogo','58328-000','PB'),
(5022,'Pedro Régis','pedro regis','58273-000','PB'),
(5023,'Pelo Sinal','pelo sinal','58996-000','PB'),
(5024,'Pereiros','pereiros','58814-700','PB'),
(5025,'Piancó','pianco','58765-000','PB'),
(5026,'Picuí','picui','58187-000','PB'),
(5027,'Pilar','pilar','58338-000','PB'),
(5028,'Pilões','piloes','58393-000','PB'),
(5029,'Pilõezinhos','piloezinhos','58210-000','PB'),
(5030,'Pindurão','pindurao','58533-000','PB'),
(5031,'Pio X','pio x','58545-000','PB'),
(5032,'Pirauá','piraua','58415-000','PB'),
(5033,'Pirpirituba','pirpirituba','58213-000','PB'),
(5034,'Pitanga de Estrada','pitanga de estrada','58286-000','PB'),
(5035,'Pitimbu','pitimbu','58324-000','PB'),
(5036,'Pocinhos','pocinhos','58150-000','PB'),
(5037,'Poço Dantas','poco dantas','58933-000','PB'),
(5038,'Poço de José de Moura','poco de jose de moura','58908-000','PB'),
(5039,'Pombal','pombal','58840-000','PB'),
(5040,'Porteirinha de Pedra','porteirinha de pedra','58114-400','PB'),
(5041,'Prata','prata','58550-000','PB'),
(5042,'Princesa Isabel','princesa isabel','58755-000','PB'),
(5043,'Puxinanã','puxinana','58115-000','PB'),
(5044,'Queimadas','queimadas','58440-000','PB'),
(5045,'Quixabá','quixaba','58733-000','PB'),
(5046,'Quixadá','quixada','58917-000','PB'),
(5047,'Remígio','remigio','58398-000','PB'),
(5048,'Riachão','riachao','58235-000','PB'),
(5049,'Riachão do Poço','riachao do poco','58348-000','PB'),
(5050,'Riacho de Santo Antônio','riacho de santo antonio','58465-000','PB'),
(5051,'Riacho dos Cavalos','riacho dos cavalos','58870-000','PB'),
(5052,'Ribeira','ribeira','58304-700','PB'),
(5053,'Rio Tinto','rio tinto','58297-000','PB'),
(5054,'Rua Nova','rua nova','58257-000','PB'),
(5055,'Salema','salema','58298-000','PB'),
(5056,'Salgadinho','salgadinho','58650-000','PB'),
(5057,'Salgado de São Félix','salgado de sao felix','58370-000','PB'),
(5058,'Santa Cecília de Umbuzeiro','santa cecilia de umbuzeiro','58428-000','PB'),
(5059,'Santa Cruz','santa cruz','58824-000','PB'),
(5060,'Santa Gertrudes','santa gertrudes','58709-000','PB'),
(5061,'Santa Helena','santa helena','58925-000','PB'),
(5062,'Santa Inês','santa ines','58978-000','PB'),
(5063,'Santa Luzia','santa luzia','58600-000','PB'),
(5064,'Santa Luzia do Cariri','santa luzia do cariri','58582-000','PB'),
(5065,'Santa Maria','santa maria','58525-000','PB'),
(5066,'Santa Rita','santa rita','','PB'),
(5067,'Santa Rita','santa rita','58919-000','PB'),
(5068,'Santa Teresinha','santa teresinha','58720-000','PB'),
(5069,'Santa Terezinha','santa terezinha','58114-600','PB'),
(5070,'Santana de Mangueira','santana de mangueira','58985-000','PB'),
(5071,'Santana dos Garrotes','santana dos garrotes','58795-000','PB'),
(5072,'Santarém','santarem','58928-000','PB'),
(5073,'Santo André','santo andre','58675-000','PB'),
(5074,'São Bento','sao bento','58865-000','PB'),
(5075,'São Bento de Pombal','sao bento de pombal','58857-000','PB'),
(5076,'São Domingos de Pombal','sao domingos de pombal','58853-000','PB'),
(5077,'São Domingos do Cariri','sao domingos do cariri','58485-000','PB'),
(5078,'São Francisco','sao francisco','58818-000','PB'),
(5079,'São Gonçalo','sao goncalo','58814-000','PB'),
(5080,'São João Bosco','sao joao bosco','58916-500','PB'),
(5081,'São João do Cariri','sao joao do cariri','58590-000','PB'),
(5082,'São João do Rio do Peixe','sao joao do rio do peixe','58910-000','PB'),
(5083,'São João do Tigre','sao joao do tigre','58520-000','PB'),
(5084,'São José da Lagoa Tapada','sao jose da lagoa tapada','58815-000','PB'),
(5085,'São José da Mata','sao jose da mata','58113-000','PB'),
(5086,'São José de Caiana','sao jose de caiana','58784-000','PB'),
(5087,'São José de Espinharas','sao jose de espinharas','58723-000','PB'),
(5088,'São José de Marimbas','sao jose de marimbas','58938-000','PB'),
(5089,'São José de Piranhas','sao jose de piranhas','58940-000','PB'),
(5090,'São José de Princesa','sao jose de princesa','58758-000','PB'),
(5091,'São José do Bonfim','sao jose do bonfim','58725-000','PB'),
(5092,'São José do Brejo do Cruz','sao jose do brejo do cruz','58893-000','PB'),
(5093,'São José do Sabugi','sao jose do sabugi','58610-000','PB'),
(5094,'São José dos Cordeiros','sao jose dos cordeiros','58570-000','PB'),
(5095,'São José dos Ramos','sao jose dos ramos','58339-000','PB'),
(5096,'São Mamede','sao mamede','58625-000','PB'),
(5097,'São Miguel de Taipú','sao miguel de taipu','58334-000','PB'),
(5098,'São Pedro','sao pedro','58828-000','PB'),
(5099,'São Sebastião de Lagoa de Roca','sao sebastiao de lagoa de roca','58119-000','PB'),
(5100,'São Sebastião do Umbuzeiro','sao sebastiao do umbuzeiro','58510-000','PB'),
(5101,'Sapé','sape','58340-000','PB'),
(5102,'Seridó','serido','58159-000','PB'),
(5103,'São Vicente do Seridó','sao vicente do serido','58158-000','PB'),
(5104,'Serra Branca','serra branca','58580-000','PB'),
(5105,'Serra da Raiz','serra da raiz','58260-000','PB'),
(5106,'Serra Grande','serra grande','58955-000','PB'),
(5107,'Serra Redonda','serra redonda','58385-000','PB'),
(5108,'Serraria','serraria','58395-000','PB'),
(5109,'Sertãozinho','sertaozinho','58268-000','PB'),
(5110,'Sobrado','sobrado','58342-000','PB'),
(5111,'Solânea','solanea','58225-000','PB'),
(5112,'Soledade','soledade','58155-000','PB'),
(5113,'Sossego','sossego','58177-000','PB'),
(5114,'Sousa','sousa','','PB'),
(5115,'Sucuru','sucuru','58586-000','PB'),
(5116,'Sumé','sume','58540-000','PB'),
(5117,'Campo de Santana','campo de santana','58240-000','PB'),
(5119,'Tambauzinho','tambauzinho','58304-800','PB'),
(5120,'Taperoá','taperoa','58680-000','PB'),
(5121,'Tavares','tavares','58753-000','PB'),
(5122,'Teixeira','teixeira','58735-000','PB'),
(5123,'Tenório','tenorio','58665-000','PB'),
(5124,'Triunfo','triunfo','58920-000','PB'),
(5125,'Uiraúna','uirauna','58915-000','PB'),
(5126,'Umari','umari','58913-000','PB'),
(5127,'Umbuzeiro','umbuzeiro','58420-000','PB'),
(5128,'Várzea','varzea','58620-000','PB'),
(5129,'Várzea Comprida','varzea comprida','58850-000','PB'),
(5130,'Várzea Nova','varzea nova','58304-500','PB'),
(5131,'Vazante','vazante','58997-000','PB'),
(5132,'Vieirópolis','vieiropolis','58822-000','PB'),
(5133,'Vista Serrana','vista serrana','58710-000','PB'),
(5134,'Zabelê','zabele','58515-000','PB'),
(5135,'Abreu e Lima','abreu e lima','','PE'),
(5136,'Afogados da Ingazeira','afogados da ingazeira','56800-000','PE'),
(5137,'Afrânio','afranio','56360-000','PE'),
(5138,'Agrestina','agrestina','55495-000','PE'),
(5139,'Água Fria','agua fria','55155-000','PE'),
(5140,'Água Preta','agua preta','55550-000','PE'),
(5141,'Águas Belas','aguas belas','55340-000','PE'),
(5142,'Airi','airi','56410-000','PE'),
(5143,'Alagoinha','alagoinha','55260-000','PE'),
(5144,'Albuquerque Né','albuquerque ne','56610-000','PE'),
(5145,'Algodões','algodoes','56625-000','PE'),
(5146,'Aliança','alianca','55890-000','PE'),
(5147,'Altinho','altinho','55490-000','PE'),
(5148,'Amaraji','amaraji','55515-000','PE'),
(5149,'Ameixas','ameixas','55658-000','PE'),
(5150,'Angelim','angelim','55430-000','PE'),
(5151,'Apoti','apoti','55625-000','PE'),
(5152,'Araçoiaba','aracoiaba','53690-000','PE'),
(5153,'Araripina','araripina','56280-000','PE'),
(5154,'Arcoverde','arcoverde','','PE'),
(5155,'Aripibu','aripibu','55524-000','PE'),
(5156,'Arizona','arizona','56365-000','PE'),
(5157,'Barra de Farias','barra de farias','55172-000','PE'),
(5158,'Barra de Guabiraba','barra de guabiraba','55690-000','PE'),
(5159,'Barra de São Pedro','barra de sao pedro','56205-000','PE'),
(5160,'Barra do Brejo','barra do brejo','55332-000','PE'),
(5161,'Barra do Chata','barra do chata','55498-000','PE'),
(5162,'Barra do Jardim','barra do jardim','55496-000','PE'),
(5163,'Barra do Riachão','barra do riachao','55672-000','PE'),
(5164,'Barra do Sirinhaém','barra do sirinhaem','55585-000','PE'),
(5165,'Barreiros','barreiros','55560-000','PE'),
(5166,'Batateira','batateira','55445-000','PE'),
(5167,'Belém de Maria','belem de maria','55440-000','PE'),
(5168,'Belém de São Francisco','belem de sao francisco','56440-000','PE'),
(5169,'Belo Jardim','belo jardim','55150-000','PE'),
(5170,'Bengalas','bengalas','55652-000','PE'),
(5171,'Bentivi','bentivi','55685-000','PE'),
(5172,'Bernardo Vieira','bernardo vieira','56922-000','PE'),
(5173,'Betânia','betania','56670-000','PE'),
(5174,'Bezerros','bezerros','55660-000','PE'),
(5175,'Bizarra','bizarra','55735-000','PE'),
(5176,'Boas Novas','boas novas','55662-000','PE'),
(5177,'Bodocó','bodoco','56220-000','PE'),
(5178,'Bom Conselho','bom conselho','55330-000','PE'),
(5179,'Bom Jardim','bom jardim','55730-000','PE'),
(5180,'Bom Nome','bom nome','56970-000','PE'),
(5181,'Bonfim','bonfim','56710-000','PE'),
(5182,'Bonito','bonito','55680-000','PE'),
(5183,'Brejão','brejao','55325-000','PE'),
(5184,'Brejinho','brejinho','56740-000','PE'),
(5185,'Brejo da Madre de Deus','brejo da madre de deus','55170-000','PE'),
(5186,'Buenos Aires','buenos aires','55845-000','PE'),
(5187,'Buíque','buique','56520-000','PE'),
(5188,'Cabanas','cabanas','55383-000','PE'),
(5189,'Cabo de Santo Agostinho','cabo de santo agostinho','','PE'),
(5190,'Cabrobó','cabrobo','56180-000','PE'),
(5191,'Cachoeira do Roberto','cachoeira do roberto','56370-000','PE'),
(5192,'Cachoeirinha','cachoeirinha','55380-000','PE'),
(5193,'Caetés','caetes','55360-000','PE'),
(5194,'Caiçarinha da Penha','caicarinha da penha','56916-000','PE'),
(5195,'Calçado','calcado','55375-000','PE'),
(5196,'Caldeirões','caldeiroes','55338-000','PE'),
(5197,'Calumbi','calumbi','56930-000','PE'),
(5198,'Camaragibe','camaragibe','','PE'),
(5199,'Camela','camela','55595-000','PE'),
(5200,'Camocim de São Félix','camocim de sao felix','55665-000','PE'),
(5201,'Camutanga','camutanga','55930-000','PE'),
(5202,'Canaã','canaa','56880-000','PE'),
(5203,'Canhotinho','canhotinho','55420-000','PE'),
(5204,'Capoeiras','capoeiras','55365-000','PE'),
(5205,'Caraíba','caraiba','56393-000','PE'),
(5206,'Caraibeiras','caraibeiras','56485-000','PE'),
(5207,'Carapotos','carapotos','55110-000','PE'),
(5208,'Carice','carice','55928-000','PE'),
(5209,'Carima','carima','55564-000','PE'),
(5210,'Caririmirim','caririmirim','56155-000','PE'),
(5211,'Carnaíba','carnaiba','56820-000','PE'),
(5212,'Carnaubeira da Penha','carnaubeira da penha','56420-000','PE'),
(5213,'Carneiro','carneiro','56533-000','PE'),
(5214,'Carpina','carpina','','PE'),
(5215,'Carqueja','carqueja','56415-000','PE'),
(5216,'Caruaru','caruaru','','PE'),
(5217,'Casinhas','casinhas','55755-000','PE'),
(5218,'Catende','catende','55400-000','PE'),
(5219,'Catimbaú','catimbau','56537-000','PE'),
(5220,'Catolé','catole','55759-000','PE'),
(5222,'Cedro','cedro','56130-000','PE'),
(5223,'Chã de Alegria','cha de alegria','55835-000','PE'),
(5224,'Chã do Rocha','cha do rocha','55748-000','PE'),
(5225,'Chã Grande','cha grande','55636-000','PE'),
(5226,'Cimbres','cimbres','55205-000','PE'),
(5227,'Clarana','clarana','56227-000','PE'),
(5228,'Cocau','cocau','56223-000','PE'),
(5229,'Cocau','cocau','55575-000','PE'),
(5230,'Conceição das Crioulas','conceicao das crioulas','56115-000','PE'),
(5231,'Condado','condado','55940-000','PE'),
(5232,'Correntes','correntes','55315-000','PE'),
(5233,'Cortês','cortes','55525-000','PE'),
(5234,'Couro D''Antas','couro d''antas','55121-000','PE'),
(5235,'Cristália','cristalia','56340-000','PE'),
(5236,'Cruanji','cruanji','55875-000','PE'),
(5237,'Cruzes','cruzes','55473-000','PE'),
(5238,'Cuiambuca','cuiambuca','55533-000','PE'),
(5239,'Cumaru','cumaru','55655-000','PE'),
(5240,'Cupira','cupira','55460-000','PE'),
(5241,'Curral Queimado','curral queimado','56335-000','PE'),
(5242,'Custódia','custodia','56640-000','PE'),
(5243,'Dois Leões','dois leoes','55633-000','PE'),
(5244,'Dormentes','dormentes','56355-000','PE'),
(5245,'Entroncamento','entroncamento','55453-000','PE'),
(5246,'Escada','escada','55500-000','PE'),
(5247,'Espírito Santo','espirito santo','55374-000','PE'),
(5248,'Exu','exu','56230-000','PE'),
(5249,'Fazenda Nova','fazenda nova','55175-000','PE'),
(5250,'Feira Nova','feira nova','55715-000','PE'),
(5251,'Feitoria','feitoria','56228-000','PE'),
(5252,'Fernando de Noronha','fernando de noronha','53990-000','PE'),
(5253,'Ferreiros','ferreiros','55880-000','PE'),
(5254,'Flores','flores','56850-000','PE'),
(5255,'Floresta','floresta','56400-000','PE'),
(5256,'Frei Miguelinho','frei miguelinho','55780-000','PE'),
(5257,'Frexeiras','frexeiras','55505-000','PE'),
(5258,'Gameleira','gameleira','55530-000','PE'),
(5259,'Garanhuns','garanhuns','','PE'),
(5260,'Glória do Goitá','gloria do goita','55620-000','PE'),
(5261,'Goiana','goiana','55900-000','PE'),
(5262,'Gonçalves Ferreira','goncalves ferreira','55105-000','PE'),
(5263,'Granito','granito','56160-000','PE'),
(5264,'Gravatá','gravata','','PE'),
(5265,'Gravatá do Ibiapina','gravata do ibiapina','55795-000','PE'),
(5266,'Grotão','grotao','55275-000','PE'),
(5267,'Guanumbi','guanumbi','56535-000','PE'),
(5268,'Henrique Dias','henrique dias','56620-000','PE'),
(5269,'Iateca','iateca','55353-000','PE'),
(5270,'Iati','iati','55345-000','PE'),
(5271,'Ibimirim','ibimirim','56580-000','PE'),
(5272,'Ibirajuba','ibirajuba','55390-000','PE'),
(5273,'Ibiranga','ibiranga','55929-000','PE'),
(5274,'Ibiratinga','ibiratinga','55588-000','PE'),
(5275,'Ibitiranga','ibitiranga','56825-000','PE'),
(5276,'Ibó','ibo','56450-000','PE'),
(5277,'Icaiçara','icaicara','56165-000','PE'),
(5278,'Igapó','igapo','55322-000','PE'),
(5279,'Igarapeassu','igarapeassu','55455-000','PE'),
(5280,'Igarapeba','igarapeba','55412-000','PE'),
(5281,'Igarassu','igarassu','','PE'),
(5282,'Iguaraci','iguaraci','56840-000','PE'),
(5283,'Inajá','inaja','56560-000','PE'),
(5284,'Ingazeira','ingazeira','56830-000','PE'),
(5285,'Ipojuca','ipojuca','55590-000','PE'),
(5286,'Ipubi','ipubi','56260-000','PE'),
(5287,'Ipuera','ipuera','56145-000','PE'),
(5288,'Iraguaçu','iraguacu','56890-000','PE'),
(5289,'Irajaí','irajai','56845-000','PE'),
(5290,'Iratama','iratama','55304-000','PE'),
(5291,'Itacuruba','itacuruba','56430-000','PE'),
(5292,'Itaíba','itaiba','56550-000','PE'),
(5293,'Itamaracá','itamaraca','53900-000','PE'),
(5294,'Itambé','itambe','55920-000','PE'),
(5295,'Itapetim','itapetim','56720-000','PE'),
(5296,'Itapissuma','itapissuma','53700-000','PE'),
(5297,'Itaquitinga','itaquitinga','55950-000','PE'),
(5298,'Ituguaçu','ituguacu','55493-000','PE'),
(5299,'Iuiteporã','iuitepora','55682-000','PE'),
(5300,'Jabitaca','jabitaca','56848-000','PE'),
(5302,'Jaboatão dos Guararapes','jaboatao dos guararapes','','PE'),
(5303,'Japecanga','japecanga','55287-000','PE'),
(5304,'Jaqueira','jaqueira','55409-000','PE'),
(5305,'Jataúba','jatauba','55180-000','PE'),
(5306,'Jatiúca','jatiuca','56885-000','PE'),
(5307,'Jatobá','jatoba','56470-000','PE'),
(5308,'Jenipapo','jenipapo','55258-000','PE'),
(5309,'João Alfredo','joao alfredo','55720-000','PE'),
(5310,'Joaquim Nabuco','joaquim nabuco','55535-000','PE'),
(5311,'José da Costa','jose da costa','55534-000','PE'),
(5312,'José Mariano','jose mariano','55522-000','PE'),
(5313,'Juçaral','jucaral','54570-000','PE'),
(5314,'Jucati','jucati','55398-000','PE'),
(5315,'Jupi','jupi','55395-000','PE'),
(5316,'Jurema','jurema','55480-000','PE'),
(5317,'Jutaí','jutai','56390-000','PE'),
(5318,'Lagoa','lagoa','56350-000','PE'),
(5319,'Lagoa de São José','lagoa de sao jose','55336-000','PE'),
(5320,'Lagoa do Barro','lagoa do barro','56284-000','PE'),
(5321,'Lagoa do Carro','lagoa do carro','55820-000','PE'),
(5322,'Lagoa do Itaenga','lagoa do itaenga','55840-000','PE'),
(5323,'Lagoa do Ouro','lagoa do ouro','55320-000','PE'),
(5324,'Lagoa do Souza','lagoa do souza','55458-000','PE'),
(5325,'Lagoa dos Gatos','lagoa dos gatos','55450-000','PE'),
(5326,'Lagoa Grande','lagoa grande','56395-000','PE'),
(5327,'Laje de São José','laje de sao jose','55465-000','PE'),
(5328,'Laje Grande','laje grande','55402-000','PE'),
(5329,'Lajedo','lajedo','55385-000','PE'),
(5330,'Lajedo do Cedro','lajedo do cedro','55108-000','PE'),
(5331,'Limoeiro','limoeiro','55700-000','PE'),
(5332,'Livramento do Tiúma','livramento do tiuma','55878-000','PE'),
(5333,'Luanda','luanda','56918-000','PE'),
(5334,'Macaparana','macaparana','55865-000','PE'),
(5335,'Machados','machados','55740-000','PE'),
(5336,'Macujé','macuje','55898-000','PE'),
(5337,'Manari','manari','56565-000','PE'),
(5338,'Mandacaia','mandacaia','55174-000','PE'),
(5339,'Mandacaru','mandacaru','55646-000','PE'),
(5340,'Maniçoba','manicoba','55135-000','PE'),
(5341,'Maraial','maraial','55405-000','PE'),
(5342,'Maravilha','maravilha','56650-000','PE'),
(5343,'Mimoso','mimoso','55225-000','PE'),
(5344,'Miracica','miracica','55303-000','PE'),
(5345,'Mirandiba','mirandiba','56980-000','PE'),
(5346,'Morais','morais','56287-000','PE'),
(5347,'Moreilândia','moreilandia','56150-000','PE'),
(5348,'Moreno','moreno','54800-000','PE'),
(5349,'Moxotó','moxoto','56585-000','PE'),
(5350,'Mulungu','mulungu','55255-000','PE'),
(5351,'Murupé','murupe','55855-000','PE'),
(5352,'Mutuca','mutuca','55210-000','PE'),
(5353,'Nascente','nascente','56285-000','PE'),
(5355,'Nazaré da Mata','nazare da mata','55800-000','PE'),
(5356,'Negras','negras','56555-000','PE'),
(5357,'Nossa Senhora da Luz','nossa senhora da luz','54749-000','PE'),
(5358,'Nossa Senhora do Carmo','nossa senhora do carmo','55634-000','PE'),
(5359,'Nossa Senhora do Ó','nossa senhora do o','55592-000','PE'),
(5360,'Nova Cruz','nova cruz','53660-000','PE'),
(5361,'Olho D''Água de Dentro','olho d''agua de dentro','55423-000','PE'),
(5362,'Olinda','olinda','','PE'),
(5363,'Oratório','oratorio','55758-000','PE'),
(5364,'Ori','ori','56148-000','PE'),
(5365,'Orobó','orobo','55745-000','PE'),
(5366,'Orocó','oroco','56170-000','PE'),
(5367,'Ouricuri','ouricuri','56200-000','PE'),
(5368,'Pajeú','pajeu','56920-000','PE'),
(5369,'Palmares','palmares','55540-000','PE'),
(5370,'Palmeirina','palmeirina','55310-000','PE'),
(5371,'Panelas','panelas','55470-000','PE'),
(5372,'Pão de Açúcar','pao de acucar','55798-000','PE'),
(5373,'Pão de Açúcar do Poção','pao de acucar do pocao','55245-000','PE'),
(5374,'Papagaio','papagaio','55215-000','PE'),
(5375,'Paquevira','paquevira','55425-000','PE'),
(5376,'Pará','para','55198-000','PE'),
(5377,'Paranatama','paranatama','55355-000','PE'),
(5379,'Parnamirim','parnamirim','56163-000','PE'),
(5380,'Passagem do Tó','passagem do to','55185-000','PE'),
(5381,'Passira','passira','55650-000','PE'),
(5382,'Pau Ferro','pau ferro','55418-000','PE'),
(5383,'Paudalho','paudalho','55825-000','PE'),
(5384,'Paulista','paulista','','PE'),
(5385,'Pedra','pedra','55280-000','PE'),
(5386,'Perpétuo Socorro','perpetuo socorro','55265-000','PE'),
(5387,'Pesqueira','pesqueira','55200-000','PE'),
(5388,'Petrolândia','petrolandia','56460-000','PE'),
(5389,'Petrolina','petrolina','','PE'),
(5390,'Pirituba','pirituba','55618-000','PE'),
(5391,'Poção','pocao','55240-000','PE'),
(5392,'Poção de Afrânio','pocao de afranio','56375-000','PE'),
(5393,'Poço Comprido','poco comprido','55317-000','PE'),
(5394,'Poço Fundo','poco fundo','55195-000','PE'),
(5395,'Pombos','pombos','55630-000','PE'),
(5396,'Pontas de Pedra','pontas de pedra','55908-000','PE'),
(5397,'Ponte dos Carvalhos','ponte dos carvalhos','54580-000','PE'),
(5399,'Primavera','primavera','55510-000','PE'),
(5400,'Quipapá','quipapa','55415-000','PE'),
(5401,'Quitimbu','quitimbu','56660-000','PE'),
(5402,'Quixabá','quixaba','56828-000','PE'),
(5403,'Rainha Isabel','rainha isabel','55334-000','PE'),
(5404,'Rajada','rajada','56345-000','PE'),
(5405,'Rancharia','rancharia','56282-000','PE'),
(5406,'Recife','recife','','PE'),
(5407,'Riacho das Almas','riacho das almas','55120-000','PE'),
(5408,'Riacho do Meio','riacho do meio','56705-000','PE'),
(5409,'Riacho Fechado','riacho fechado','55145-000','PE'),
(5410,'Riacho Pequeno','riacho pequeno','56445-000','PE'),
(5411,'Ribeirão','ribeirao','55520-000','PE'),
(5412,'Rio da Barra','rio da barra','56615-000','PE'),
(5413,'Rio Formoso','rio formoso','55570-000','PE'),
(5414,'Sairé','saire','55695-000','PE'),
(5415,'Salgadinho','salgadinho','55675-000','PE'),
(5416,'Salgueiro','salgueiro','56000-000','PE'),
(5417,'Saloá','saloa','55350-000','PE'),
(5418,'Salobro','salobro','55220-000','PE'),
(5419,'Sanharó','sanharo','55250-000','PE'),
(5420,'Santa Cruz','santa cruz','56215-000','PE'),
(5421,'Santa Cruz da Baixa Verde','santa cruz da baixa verde','56895-000','PE'),
(5422,'Santa Cruz do Capibaribe','santa cruz do capibaribe','55190-000','PE'),
(5423,'Santa Filomena','santa filomena','56210-000','PE'),
(5424,'Santa Maria da Boa Vista','santa maria da boa vista','56380-000','PE'),
(5425,'Santa Maria do Cambucá','santa maria do cambuca','55765-000','PE'),
(5426,'Santa Rita','santa rita','56770-000','PE'),
(5427,'Santa Terezinha','santa terezinha','56750-000','PE'),
(5428,'Santa Terezinha','santa terezinha','55552-000','PE'),
(5429,'Santana de São Joaquim','santana de sao joaquim','55674-000','PE'),
(5430,'Santo Agostinho','santo agostinho','54590-000','PE'),
(5431,'Santo Antônio das Queimadas','santo antonio das queimadas','55485-000','PE'),
(5432,'Santo Antônio dos Palmares','santo antonio dos palmares','55548-000','PE'),
(5433,'São Benedito do Sul','sao benedito do sul','55410-000','PE'),
(5434,'São Bento do Una','sao bento do una','55370-000','PE'),
(5435,'São Caetano do Navio','sao caetano do navio','56680-000','PE'),
(5436,'São Caitano','sao caitano','55130-000','PE'),
(5437,'São Domingos','sao domingos','55178-000','PE'),
(5438,'São João','sao joao','55435-000','PE'),
(5439,'São Joaquim do Monte','sao joaquim do monte','55670-000','PE'),
(5440,'São José','sao jose','55475-000','PE'),
(5441,'São José da Coroa Grande','sao jose da coroa grande','55565-000','PE'),
(5442,'São José do Belmonte','sao jose do belmonte','56950-000','PE'),
(5443,'São José do Egito','sao jose do egito','56700-000','PE'),
(5444,'São Lázaro','sao lazaro','55478-000','PE'),
(5445,'São Lourenço da Mata','sao lourenco da mata','','PE'),
(5446,'São Pedro','sao pedro','55302-000','PE'),
(5447,'São Vicente','sao vicente','56730-000','PE'),
(5448,'São Vicente Ferrer','sao vicente ferrer','55860-000','PE'),
(5449,'Sapucarana','sapucarana','55661-000','PE'),
(5450,'Saué','saue','55572-000','PE'),
(5451,'Serra Branca','serra branca','56265-000','PE'),
(5452,'Serra do Vento','serra do vento','55160-000','PE'),
(5453,'Serra Talhada','serra talhada','','PE'),
(5454,'Serrita','serrita','56140-000','PE'),
(5455,'Serrolândia','serrolandia','56270-000','PE'),
(5456,'Sertânia','sertania','56600-000','PE'),
(5457,'Sertãozinho de Baixo','sertaozinho de baixo','55408-000','PE'),
(5458,'Siriji','siriji','55863-000','PE'),
(5459,'Sirinhaém','sirinhaem','55580-000','PE'),
(5460,'Sítio dos Nunes','sitio dos nunes','56860-000','PE'),
(5461,'Solidão','solidao','56795-000','PE'),
(5462,'Surubim','surubim','55750-000','PE'),
(5463,'Tabira','tabira','56780-000','PE'),
(5464,'Tabocas','tabocas','56240-000','PE'),
(5465,'Tacaimbó','tacaimbo','55140-000','PE'),
(5466,'Tacaratu','tacaratu','56480-000','PE'),
(5467,'Tamandaré','tamandare','55578-000','PE'),
(5468,'Tamboatá','tamboata','55733-000','PE'),
(5469,'Tapiraim','tapiraim','55138-000','PE'),
(5470,'Taquaritinga do Norte','taquaritinga do norte','55790-000','PE'),
(5471,'Tara','tara','55285-000','PE'),
(5472,'Tauapiranga','tauapiranga','56925-000','PE'),
(5473,'Tejucupapo','tejucupapo','55905-000','PE'),
(5474,'Terezinha','terezinha','55305-000','PE'),
(5475,'Terra Nova','terra nova','56190-000','PE'),
(5476,'Timbaúba','timbauba','55870-000','PE'),
(5477,'Timorante','timorante','56234-000','PE'),
(5478,'Toritama','toritama','55125-000','PE'),
(5479,'Tracunhaém','tracunhaem','55805-000','PE'),
(5480,'Trapiá','trapia','55122-000','PE'),
(5481,'Três Ladeiras','tres ladeiras','53670-000','PE'),
(5482,'Trindade','trindade','56250-000','PE'),
(5483,'Triunfo','triunfo','56870-000','PE'),
(5484,'Tupanaci','tupanaci','56990-000','PE'),
(5485,'Tupanatinga','tupanatinga','56540-000','PE'),
(5486,'Tupaóca','tupaoca','55895-000','PE'),
(5487,'Tuparetama','tuparetama','56760-000','PE'),
(5488,'Umãs','umas','56105-000','PE'),
(5489,'Umburetama','umburetama','55746-000','PE'),
(5490,'Upatininga','upatininga','55896-000','PE'),
(5491,'Urimama','urimama','56386-000','PE'),
(5492,'Uruçu-Mirim','urucu-mirim','55648-000','PE'),
(5493,'Urucubá','urucuba','55705-000','PE'),
(5494,'Vasques','vasques','56110-000','PE'),
(5495,'Veneza','veneza','56168-000','PE'),
(5496,'Venturosa','venturosa','55270-000','PE'),
(5497,'Verdejante','verdejante','56120-000','PE'),
(5498,'Vertente do Lério','vertente do lerio','55760-000','PE'),
(5499,'Vertentes','vertentes','55770-000','PE'),
(5500,'Vicência','vicencia','55850-000','PE'),
(5501,'Vila Nova','vila nova','55757-000','PE'),
(5502,'Viração','viracao','56236-000','PE'),
(5503,'Vitória de Santo Antão','vitoria de santo antao','','PE'),
(5504,'Volta do Moxotó','volta do moxoto','56475-000','PE'),
(5505,'Xexéu','xexeu','55555-000','PE'),
(5506,'Xucuru','xucuru','55165-000','PE'),
(5507,'Zé Gomes','ze gomes','56245-000','PE'),
(5508,'Acauã','acaua','64748-000','PI'),
(5509,'Agricolândia','agricolandia','64440-000','PI'),
(5510,'Água Branca','agua branca','64460-000','PI'),
(5511,'Alagoinha do Piauí','alagoinha do piaui','64655-000','PI'),
(5512,'Alegrete do Piauí','alegrete do piaui','64675-000','PI'),
(5513,'Alto Longá','alto longa','64360-000','PI'),
(5514,'Altos','altos','64290-000','PI'),
(5515,'Alvorada do Gurguéia','alvorada do gurgueia','64923-000','PI'),
(5516,'Amarante','amarante','64400-000','PI'),
(5517,'Angical do Piauí','angical do piaui','64410-000','PI'),
(5518,'Anísio de Abreu','anisio de abreu','64780-000','PI'),
(5519,'Antônio Almeida','antonio almeida','64855-000','PI'),
(5520,'Aroazes','aroazes','64310-000','PI'),
(5521,'Arraial','arraial','64480-000','PI'),
(5522,'Assunção do Piauí','assuncao do piaui','64333-000','PI'),
(5523,'Avelino Lopes','avelino lopes','64965-000','PI'),
(5524,'Baixa Grande do Ribeiro','baixa grande do ribeiro','64868-000','PI'),
(5525,'Barra D''Alcântara','barra d''alcantara','64528-000','PI'),
(5526,'Barras','barras','64100-000','PI'),
(5527,'Barreiras do Piauí','barreiras do piaui','64990-000','PI'),
(5528,'Barro Duro','barro duro','64455-000','PI'),
(5529,'Batalha','batalha','64190-000','PI'),
(5530,'Bela Vista do Piauí','bela vista do piaui','64705-000','PI'),
(5531,'Belém do Piauí','belem do piaui','64678-000','PI'),
(5532,'Beneditinos','beneditinos','64380-000','PI'),
(5533,'Bertolínia','bertolinia','64870-000','PI'),
(5534,'Betânia do Piauí','betania do piaui','64753-000','PI'),
(5535,'Boa Hora','boa hora','64108-000','PI'),
(5536,'Bocaina','bocaina','64630-000','PI'),
(5537,'Bom Jesus','bom jesus','64900-000','PI'),
(5538,'Bom Princípio do Piauí','bom principio do piaui','64225-000','PI'),
(5539,'Bonfim do Piauí','bonfim do piaui','64775-000','PI'),
(5540,'Boqueirão do Piauí','boqueirao do piaui','64283-000','PI'),
(5541,'Brasileira','brasileira','64265-000','PI'),
(5542,'Brejo do Piauí','brejo do piaui','64895-000','PI'),
(5543,'Buriti dos Lopes','buriti dos lopes','64230-000','PI'),
(5544,'Buriti dos Montes','buriti dos montes','64345-000','PI'),
(5545,'Cabeceiras do Piauí','cabeceiras do piaui','64105-000','PI'),
(5546,'Cajazeiras do Piauí','cajazeiras do piaui','64514-000','PI'),
(5547,'Cajueiro da Praia','cajueiro da praia','64222-000','PI'),
(5548,'Caldeirão Grande do Piauí','caldeirao grande do piaui','64695-000','PI'),
(5549,'Campinas do Piauí','campinas do piaui','64730-000','PI'),
(5550,'Campo Alegre do Fidalgo','campo alegre do fidalgo','64767-000','PI'),
(5551,'Campo Grande do Piauí','campo grande do piaui','64578-000','PI'),
(5552,'Campo Largo do Piauí','campo largo do piaui','64148-000','PI'),
(5553,'Campo Maior','campo maior','64280-000','PI'),
(5554,'Canavieira','canavieira','64833-000','PI'),
(5555,'Canto do Buriti','canto do buriti','64890-000','PI'),
(5556,'Capitão de Campos','capitao de campos','64270-000','PI'),
(5557,'Capitão Gervásio Oliveira','capitao gervasio oliveira','64763-000','PI'),
(5558,'Caracol','caracol','64795-000','PI'),
(5559,'Caraúbas do Piauí','caraubas do piaui','64233-000','PI'),
(5560,'Caridade do Piauí','caridade do piaui','64590-000','PI'),
(5561,'Castelo do Piauí','castelo do piaui','64340-000','PI'),
(5562,'Caxingó','caxingo','64228-000','PI'),
(5563,'Cocal','cocal','64235-000','PI'),
(5564,'Cocal de Telha','cocal de telha','64278-000','PI'),
(5565,'Cocal dos Alves','cocal dos alves','64238-000','PI'),
(5566,'Coivaras','coivaras','64335-000','PI'),
(5567,'Colônia do Gurguéia','colonia do gurgueia','64885-000','PI'),
(5568,'Colônia do Piauí','colonia do piaui','64516-000','PI'),
(5569,'Conceição do Canindé','conceicao do caninde','64740-000','PI'),
(5570,'Coronel José Dias','coronel jose dias','64793-000','PI'),
(5571,'Corrente','corrente','64980-000','PI'),
(5572,'Cristalândia do Piauí','cristalandia do piaui','64995-000','PI'),
(5573,'Cristino Castro','cristino castro','64920-000','PI'),
(5574,'Curimatá','curimata','64960-000','PI'),
(5575,'Currais','currais','64905-000','PI'),
(5576,'Curral Novo do Piauí','curral novo do piaui','64595-000','PI'),
(5577,'Curralinhos','curralinhos','64453-000','PI'),
(5578,'Demerval Lobão','demerval lobao','64390-000','PI'),
(5579,'Dirceu Arcoverde','dirceu arcoverde','64785-000','PI'),
(5580,'Dom Expedito Lopes','dom expedito lopes','64620-000','PI'),
(5581,'Dom Inocêncio','dom inocencio','64790-000','PI'),
(5582,'Domingos Mourão','domingos mourao','64250-000','PI'),
(5583,'Elesbão Veloso','elesbao veloso','64325-000','PI'),
(5584,'Eliseu Martins','eliseu martins','64880-000','PI'),
(5585,'Esperantina','esperantina','64180-000','PI'),
(5586,'Fartura do Piauí','fartura do piaui','64788-000','PI'),
(5587,'Flores do Piauí','flores do piaui','64815-000','PI'),
(5588,'Floresta do Piauí','floresta do piaui','64563-000','PI'),
(5589,'Floriano','floriano','64800-000','PI'),
(5590,'Francinópolis','francinopolis','64520-000','PI'),
(5591,'Francisco Ayres','francisco ayres','64475-000','PI'),
(5592,'Francisco Macedo','francisco macedo','64683-000','PI'),
(5593,'Francisco Santos','francisco santos','64645-000','PI'),
(5594,'Fronteiras','fronteiras','64690-000','PI'),
(5595,'Geminiano','geminiano','64613-000','PI'),
(5596,'Gilbués','gilbues','64930-000','PI'),
(5597,'Guadalupe','guadalupe','64840-000','PI'),
(5598,'Guaribas','guaribas','64798-000','PI'),
(5599,'Hugo Napoleão','hugo napoleao','64470-000','PI'),
(5600,'Ilha Grande','ilha grande','64224-000','PI'),
(5601,'Inhuma','inhuma','64535-000','PI'),
(5602,'Ipiranga do Piauí','ipiranga do piaui','64540-000','PI'),
(5603,'Isaías Coelho','isaias coelho','64570-000','PI'),
(5604,'Itainópolis','itainopolis','64565-000','PI'),
(5605,'Itaueira','itaueira','64820-000','PI'),
(5606,'Jacobina do Piauí','jacobina do piaui','64755-000','PI'),
(5607,'Jaicós','jaicos','64575-000','PI'),
(5608,'Jardim do Mulato','jardim do mulato','64495-000','PI'),
(5609,'Jatobá do Piauí','jatoba do piaui','64275-000','PI'),
(5610,'Jerumenha','jerumenha','64830-000','PI'),
(5611,'João Costa','joao costa','64765-000','PI'),
(5612,'Joaquim Pires','joaquim pires','64170-000','PI'),
(5613,'Joca Marques','joca marques','64165-000','PI'),
(5614,'José de Freitas','jose de freitas','64110-000','PI'),
(5615,'Juazeiro do Piauí','juazeiro do piaui','64343-000','PI'),
(5616,'Júlio Borges','julio borges','64963-000','PI'),
(5617,'Jurema','jurema','64782-000','PI'),
(5618,'Lagoa Alegre','lagoa alegre','64138-000','PI'),
(5619,'Lagoa de São Francisco','lagoa de sao francisco','64258-000','PI'),
(5620,'Lagoa do Barro do Piauí','lagoa do barro do piaui','64768-000','PI'),
(5621,'Lagoa do Piauí','lagoa do piaui','64388-000','PI'),
(5622,'Lagoa do Sítio','lagoa do sitio','64308-000','PI'),
(5623,'Lagoinha do Piauí','lagoinha do piaui','64465-000','PI'),
(5624,'Landri Sales','landri sales','64850-000','PI'),
(5625,'Luís Correia','luis correia','64220-000','PI'),
(5626,'Luzilândia','luzilandia','64160-000','PI'),
(5627,'Madeiro','madeiro','64168-000','PI'),
(5628,'Manoel Emídio','manoel emidio','64875-000','PI'),
(5629,'Marcolândia','marcolandia','64685-000','PI'),
(5630,'Marcos Parente','marcos parente','64845-000','PI'),
(5631,'Massapê do Piauí','massape do piaui','64573-000','PI'),
(5632,'Matias Olímpio','matias olimpio','64150-000','PI'),
(5633,'Miguel Alves','miguel alves','64130-000','PI'),
(5634,'Miguel Leão','miguel leao','64445-000','PI'),
(5635,'Milton Brandão','milton brandao','64253-000','PI'),
(5636,'Monsenhor Gil','monsenhor gil','64450-000','PI'),
(5637,'Monsenhor Hipólito','monsenhor hipolito','64650-000','PI'),
(5638,'Monte Alegre do Piauí','monte alegre do piaui','64940-000','PI'),
(5639,'Morro Cabeça no Tempo','morro cabeca no tempo','64968-000','PI'),
(5640,'Morro do Chapéu do Piauí','morro do chapeu do piaui','64178-000','PI'),
(5641,'Murici dos Portelas','murici dos portelas','64175-000','PI'),
(5642,'Nazaré do Piauí','nazare do piaui','64825-000','PI'),
(5643,'Nossa Senhora de Nazaré','nossa senhora de nazare','64288-000','PI'),
(5644,'Nossa Senhora dos Remédios','nossa senhora dos remedios','64140-000','PI'),
(5645,'Nova Santa Rita','nova santa rita','64764-000','PI'),
(5646,'Novo Nilo','novo nilo','64125-000','PI'),
(5647,'Novo Oriente do Piauí','novo oriente do piaui','64530-000','PI'),
(5648,'Novo Santo Antônio','novo santo antonio','64365-000','PI'),
(5649,'Oeiras','oeiras','64500-000','PI'),
(5650,'Olho D''Água do Piauí','olho d''agua do piaui','64468-000','PI'),
(5651,'Padre Marcos','padre marcos','64680-000','PI'),
(5652,'Paes Landim','paes landim','64710-000','PI'),
(5653,'Pajeú do Piauí','pajeu do piaui','64898-000','PI'),
(5654,'Palmeira do Piauí','palmeira do piaui','64925-000','PI'),
(5655,'Palmeirais','palmeirais','64420-000','PI'),
(5656,'Paquetá','paqueta','64618-000','PI'),
(5657,'Parnaguá','parnagua','64970-000','PI'),
(5658,'Parnaíba','parnaiba','','PI'),
(5659,'Passagem Franca do Piauí','passagem franca do piaui','64395-000','PI'),
(5660,'Patos do Piauí','patos do piaui','64580-000','PI'),
(5661,'Paulistana','paulistana','64750-000','PI'),
(5662,'Pavussu','pavussu','64838-000','PI'),
(5663,'Pedro II','pedro ii','64255-000','PI'),
(5664,'Pedro Laurentino','pedro laurentino','64728-000','PI'),
(5665,'Picos','picos','64600-000','PI'),
(5666,'Pimenteiras','pimenteiras','64320-000','PI'),
(5667,'Pio IX','pio ix','64660-000','PI'),
(5668,'Piracuruca','piracuruca','64240-000','PI'),
(5669,'Piripiri','piripiri','64260-000','PI'),
(5670,'Porto','porto','64145-000','PI'),
(5671,'Porto Alegre do Piauí','porto alegre do piaui','64858-000','PI'),
(5672,'Prata do Piauí','prata do piaui','64370-000','PI'),
(5673,'Queimada Nova','queimada nova','64758-000','PI'),
(5674,'Redenção do Gurguéia','redencao do gurgueia','64915-000','PI'),
(5675,'Regeneração','regeneracao','64490-000','PI'),
(5676,'Riacho Frio','riacho frio','64975-000','PI'),
(5677,'Ribeira do Piauí','ribeira do piaui','64725-000','PI'),
(5678,'Ribeiro Gonçalves','ribeiro goncalves','64865-000','PI'),
(5679,'Rio Grande do Piauí','rio grande do piaui','64835-000','PI'),
(5680,'Santa Cruz do Piauí','santa cruz do piaui','64545-000','PI'),
(5681,'Santa Cruz dos Milagres','santa cruz dos milagres','64315-000','PI'),
(5682,'Santa Filomena','santa filomena','64945-000','PI'),
(5683,'Santa Luz','santa luz','64910-000','PI'),
(5684,'Santa Rosa do Piauí','santa rosa do piaui','64518-000','PI'),
(5685,'Santana do Piauí','santana do piaui','64615-000','PI'),
(5686,'Santo Antônio de Lisboa','santo antonio de lisboa','64640-000','PI'),
(5687,'Santo Antônio dos Milagres','santo antonio dos milagres','64438-000','PI'),
(5688,'Santo Inácio do Piauí','santo inacio do piaui','64560-000','PI'),
(5689,'São Braz do Piauí','sao braz do piaui','64783-000','PI'),
(5690,'São Félix do Piauí','sao felix do piaui','64375-000','PI'),
(5691,'São Francisco de Assis do Piauí','sao francisco de assis do piaui','64745-000','PI'),
(5692,'São Francisco do Piauí','sao francisco do piaui','64550-000','PI'),
(5693,'São Gonçalo do Gurguéia','sao goncalo do gurgueia','64993-000','PI'),
(5694,'São Gonçalo do Piauí','sao goncalo do piaui','64435-000','PI'),
(5695,'São João da Canabrava','sao joao da canabrava','64635-000','PI'),
(5696,'São João da Fronteira','sao joao da fronteira','64243-000','PI'),
(5697,'São João da Serra','sao joao da serra','64350-000','PI'),
(5698,'São João da Varjota','sao joao da varjota','64510-000','PI'),
(5699,'São João do Arraial','sao joao do arraial','64155-000','PI'),
(5700,'São João do Piauí','sao joao do piaui','64760-000','PI'),
(5701,'São José do Divino','sao jose do divino','64245-000','PI'),
(5702,'São José do Peixe','sao jose do peixe','64555-000','PI'),
(5703,'São José do Piauí','sao jose do piaui','64625-000','PI'),
(5704,'São Julião','sao juliao','64670-000','PI'),
(5705,'São Lourenço do Piauí','sao lourenco do piaui','64778-000','PI'),
(5706,'São Luís do Piauí','sao luis do piaui','64638-000','PI'),
(5707,'São Miguel da Baixa Grande','sao miguel da baixa grande','64378-000','PI'),
(5708,'São Miguel do Fidalgo','sao miguel do fidalgo','64558-000','PI'),
(5709,'São Miguel do Tapuio','sao miguel do tapuio','64330-000','PI'),
(5710,'São Pedro do Piauí','sao pedro do piaui','64430-000','PI'),
(5711,'São Raimundo Nonato','sao raimundo nonato','64770-000','PI'),
(5712,'Sebastião Barros','sebastiao barros','64985-000','PI'),
(5713,'Sebastião Leal','sebastiao leal','64873-000','PI'),
(5714,'Sigefredo Pacheco','sigefredo pacheco','64285-000','PI'),
(5715,'Simões','simoes','64585-000','PI'),
(5716,'Simplício Mendes','simplicio mendes','64700-000','PI'),
(5717,'Socorro do Piauí','socorro do piaui','64720-000','PI'),
(5718,'Sussuapara','sussuapara','64610-000','PI'),
(5719,'Tamboril do Piauí','tamboril do piaui','64893-000','PI'),
(5720,'Tanque do Piauí','tanque do piaui','64512-000','PI'),
(5721,'Teresina','teresina','','PI'),
(5722,'União','uniao','64120-000','PI'),
(5723,'Uruçuí','urucui','64860-000','PI'),
(5724,'Valença do Piauí','valenca do piaui','64300-000','PI'),
(5725,'Várzea Branca','varzea branca','64773-000','PI'),
(5726,'Várzea Grande','varzea grande','64525-000','PI'),
(5727,'Vera Mendes','vera mendes','64568-000','PI'),
(5728,'Vila Nova do Piauí','vila nova do piaui','64688-000','PI'),
(5729,'Wall Ferraz','wall ferraz','64548-000','PI'),
(5730,'Abapã','abapa','84185-000','PR'),
(5731,'Abatiá','abatia','86460-000','PR'),
(5732,'Acampamento das Minas','acampamento das minas','84277-500','PR'),
(5733,'Açungui','acungui','83550-000','PR'),
(5734,'Adhemar de Barros','adhemar de barros','87895-000','PR'),
(5735,'Adrianópolis','adrianopolis','83490-000','PR'),
(5736,'Agostinho','agostinho','84194-200','PR'),
(5737,'Água Azul','agua azul','83770-000','PR'),
(5738,'Água Boa','agua boa','87145-000','PR'),
(5739,'Água Branca','agua branca','85139-500','PR'),
(5741,'Água Mineral','agua mineral','85126-000','PR'),
(5742,'Água Vermelha','agua vermelha','84197-700','PR'),
(5743,'Agudos do Sul','agudos do sul','83850-000','PR'),
(5744,'Alecrim','alecrim','84284-000','PR'),
(5745,'Alexandra','alexandra','83250-000','PR'),
(5746,'Almirante Tamandaré','almirante tamandare','','PR'),
(5747,'Altamira do Paraná','altamira do parana','85280-000','PR'),
(5748,'Altaneira','altaneira','87108-000','PR'),
(5749,'Alto Alegre','alto alegre','86695-000','PR'),
(5750,'Alto Alegre','alto alegre','87523-200','PR'),
(5751,'Alto Alegre do Iguaçu','alto alegre do iguacu','85794-000','PR'),
(5752,'Alto Amparo','alto amparo','84277-700','PR'),
(5753,'Alto do Amparo','alto do amparo','84305-000','PR'),
(5754,'Alto Pará','alto para','85823-950','PR'),
(5755,'Alto Paraná','alto parana','87750-000','PR'),
(5756,'Alto Piquiri','alto piquiri','87580-000','PR'),
(5757,'Alto Porã','alto pora','86875-000','PR'),
(5758,'Alto Sabiá','alto sabia','85138-400','PR'),
(5759,'Alto Santa Fé','alto santa fe','85931-000','PR'),
(5760,'Alto São João','alto sao joao','87323-000','PR'),
(5761,'Altônia','altonia','87550-000','PR'),
(5762,'Alvorada do Iguaçu','alvorada do iguacu','85872-000','PR'),
(5763,'Alvorada do Sul','alvorada do sul','86150-000','PR'),
(5764,'Amaporã','amapora','87850-000','PR'),
(5765,'Amorinha','amorinha','84910-000','PR'),
(5766,'Ampére','ampere','85640-000','PR'),
(5767,'Anahy','anahy','85425-000','PR'),
(5768,'Andirá','andira','86380-000','PR'),
(5769,'Andorinhas','andorinhas','84194-500','PR'),
(5770,'Angai','angai','84538-000','PR'),
(5771,'Ângulo','angulo','86755-000','PR'),
(5772,'Antas','antas','85322-000','PR'),
(5773,'Antas','antas','84277-000','PR'),
(5774,'Antonina','antonina','83370-000','PR'),
(5775,'Antônio Brandão de Oliveira','antonio brandao de oliveira','86213-000','PR'),
(5776,'Antônio Olinto','antonio olinto','83980-000','PR'),
(5777,'Anunciação','anunciacao','85654-000','PR'),
(5778,'Aparecida do Oeste','aparecida do oeste','87455-000','PR'),
(5779,'Apiaba','apiaba','84433-000','PR'),
(5780,'Apucarana','apucarana','','PR'),
(5781,'Aquidaban','aquidaban','86995-000','PR'),
(5782,'Aranha','aranha','83419-000','PR'),
(5783,'Arapongas','arapongas','','PR'),
(5784,'Arapoti','arapoti','84990-000','PR'),
(5785,'Arapuã','arapua','86884-000','PR'),
(5786,'Arapuan','arapuan','87385-000','PR'),
(5787,'Ararapira','ararapira','83393-000','PR'),
(5788,'Araruna','araruna','87260-000','PR'),
(5789,'Araucária','araucaria','','PR'),
(5790,'Areia Branca dos Assis','areia branca dos assis','83810-000','PR'),
(5791,'Areias','areias','84198-400','PR'),
(5792,'Aricanduva','aricanduva','86719-000','PR'),
(5793,'Ariranha do Ivaí','ariranha do ivai','86880-000','PR'),
(5794,'Aroeira','aroeira','85822-800','PR'),
(5795,'Arquimedes','arquimedes','85824-750','PR'),
(5796,'Assaí','assai','86220-000','PR'),
(5797,'Assis Chateaubriand','assis chateaubriand','85935-000','PR'),
(5798,'Astorga','astorga','86730-000','PR'),
(5799,'Atalaia','atalaia','87630-000','PR'),
(5800,'Aurora do Iguaçu','aurora do iguacu','85878-000','PR'),
(5801,'Bairro Cachoeira','bairro cachoeira','85137-600','PR'),
(5802,'Bairro do Felisberto','bairro do felisberto','84277-300','PR'),
(5803,'Bairro Limoeiro','bairro limoeiro','86102-000','PR'),
(5804,'Balsa Nova','balsa nova','83650-000','PR'),
(5805,'Bandeirantes','bandeirantes','86360-000','PR'),
(5806,'Bandeirantes d''Oeste','bandeirantes d''oeste','87368-000','PR'),
(5807,'Banhado','banhado','85138-700','PR'),
(5808,'Barão de Lucena','barao de lucena','87610-000','PR'),
(5809,'Barbosa Ferraz','barbosa ferraz','86960-000','PR'),
(5810,'Barra Bonita','barra bonita','85609-100','PR'),
(5811,'Barra Bonita','barra bonita','85245-000','PR'),
(5812,'Barra do Jacaré','barra do jacare','86385-000','PR'),
(5813,'Barra Grande','barra grande','85584-000','PR'),
(5815,'Barra Grande','barra grande','85752-000','PR'),
(5816,'Barra Grande','barra grande','84125-900','PR'),
(5818,'Barra Santa Salete','barra santa salete','85265-000','PR'),
(5819,'Barracão','barracao','85700-000','PR'),
(5820,'Barras','barras','87316-600','PR'),
(5821,'Barreiro','barreiro','85822-950','PR'),
(5822,'Barreiro','barreiro','85136-000','PR'),
(5823,'Barreiro','barreiro','84380-000','PR'),
(5824,'Barreiro das Frutas','barreiro das frutas','87315-600','PR'),
(5825,'Barreiros','barreiros','86817-500','PR'),
(5826,'Barrinha','barrinha','84197-200','PR'),
(5827,'Barro Preto','barro preto','85822-700','PR'),
(5828,'Barro Preto','barro preto','86119-000','PR'),
(5829,'Barro Preto','barro preto','83153-000','PR'),
(5830,'Bateias','bateias','83648-000','PR'),
(5831,'Baulândia','baulandia','85613-000','PR'),
(5832,'Bela Vista','bela vista','85406-000','PR'),
(5833,'Bela Vista','bela vista','85267-000','PR'),
(5834,'Bela Vista do Caroba','bela vista do caroba','85745-000','PR'),
(5835,'Bela Vista do Ivaí','bela vista do ivai','86953-000','PR'),
(5836,'Bela Vista do Paraíso','bela vista do paraiso','86130-000','PR'),
(5837,'Bela Vista do Piquiri','bela vista do piquiri','87347-000','PR'),
(5838,'Bela Vista do Tapiracui','bela vista do tapiracui','87440-000','PR'),
(5839,'Bentópolis','bentopolis','86625-000','PR'),
(5840,'Bernardelli','bernardelli','87805-000','PR'),
(5841,'Betaras','betaras','83531-000','PR'),
(5842,'Bituruna','bituruna','84640-000','PR'),
(5843,'Boa Esperança','boa esperanca','87390-000','PR'),
(5844,'Boa Esperança','boa esperanca','87317-000','PR'),
(5845,'Boa Esperança do Iguaçu','boa esperanca do iguacu','85680-000','PR'),
(5846,'Boa Ventura de São Roque','boa ventura de sao roque','85225-000','PR'),
(5847,'Boa Vista','boa vista','83649-000','PR'),
(5848,'Boa Vista','boa vista','85514-400','PR'),
(5849,'Boa Vista','boa vista','84125-400','PR'),
(5850,'Boa Vista','boa vista','85926-850','PR'),
(5851,'Boa Vista','boa vista','85258-000','PR'),
(5852,'Boa Vista da Aparecida','boa vista da aparecida','85780-000','PR'),
(5853,'Bocaina','bocaina','84125-200','PR'),
(5854,'Bocaiúva do Sul','bocaiuva do sul','83450-000','PR'),
(5855,'Bom Jardim do Sul','bom jardim do sul','84465-000','PR'),
(5856,'Bom Jesus do Sul','bom jesus do sul','85708-000','PR'),
(5857,'Bom Progresso','bom progresso','86728-000','PR'),
(5858,'Bom Retiro','bom retiro','85823-700','PR'),
(5859,'Bom Retiro','bom retiro','85122-000','PR'),
(5860,'Bom Retiro','bom retiro','85514-250','PR'),
(5861,'Bom Retiro','bom retiro','85175-000','PR'),
(5862,'Bom Sucesso','bom sucesso','86940-000','PR'),
(5863,'Bom Sucesso','bom sucesso','85139-900','PR'),
(5864,'Bom Sucesso do Sul','bom sucesso do sul','85515-000','PR'),
(5865,'Borda do Campo','borda do campo','83425-000','PR'),
(5867,'Borman','borman','85405-000','PR'),
(5868,'Borrazópolis','borrazopolis','86925-000','PR'),
(5869,'Botuquara','botuquara','84126-600','PR'),
(5870,'Bourbonia','bourbonia','86963-000','PR'),
(5871,'Braganey','braganey','85430-000','PR'),
(5872,'Bragantina','bragantina','85937-000','PR'),
(5873,'Brasilândia do Sul','brasilandia do sul','87595-000','PR'),
(5874,'Bugre','bugre','83660-000','PR'),
(5875,'Bulcão','bulcao','84193-800','PR'),
(5876,'Cabrito','cabrito','87729-800','PR'),
(5877,'Cacatu','cacatu','83375-000','PR'),
(5878,'Cachoeira','cachoeira','85823-750','PR'),
(5879,'Cachoeira de Cima','cachoeira de cima','83380-000','PR'),
(5880,'Cachoeira de São José','cachoeira de sao jose','83181-000','PR'),
(5881,'Cachoeira do Espírito Santo','cachoeira do espirito santo','86415-000','PR'),
(5882,'Cachoeirinha','cachoeirinha','85139-300','PR'),
(5883,'Cachoeirinha','cachoeirinha','85514-500','PR'),
(5884,'Cadeadinho','cadeadinho','84518-000','PR'),
(5885,'Caetano Mendes','caetano mendes','84315-000','PR'),
(5886,'Cafeara','cafeara','86640-000','PR'),
(5887,'Cafeeiros','cafeeiros','87405-000','PR'),
(5888,'Cafelândia','cafelandia','85415-000','PR'),
(5889,'Cafezal do Sul','cafezal do sul','87565-000','PR'),
(5890,'Caitá','caita','83920-000','PR'),
(5892,'Califórnia','california','86820-000','PR'),
(5893,'Calógeras','calogeras','84995-000','PR'),
(5894,'Cambará','cambara','86390-000','PR'),
(5895,'Cambé','cambe','','PR'),
(5896,'Cambiju','cambiju','84127-700','PR'),
(5897,'Cambira','cambira','86890-000','PR'),
(5898,'Campestrinho','campestrinho','83729-900','PR'),
(5899,'Campina','campina','83649-350','PR'),
(5900,'Campina','campina','85107-000','PR'),
(5901,'Campina','campina','83159-000','PR'),
(5902,'Campina da Lagoa','campina da lagoa','87345-000','PR'),
(5903,'Campina do Miranguava','campina do miranguava','83154-000','PR'),
(5904,'Campina do Simão','campina do simao','85148-000','PR'),
(5905,'Campina dos Furtados','campina dos furtados','83161-000','PR'),
(5906,'Campina Grande do Sul','campina grande do sul','83430-000','PR'),
(5907,'Campinas','campinas','83649-900','PR'),
(5908,'Campo Bonito','campo bonito','85450-000','PR'),
(5909,'Campo do Meio','campo do meio','84128-400','PR'),
(5910,'Campo do Tenente','campo do tenente','83870-000','PR'),
(5911,'Campo Largo','campo largo','','PR'),
(5912,'Campo Largo da Roseira','campo largo da roseira','83183-000','PR'),
(5913,'Campo Magro','campo magro','83535-000','PR'),
(5914,'Campo Mourão','campo mourao','','PR'),
(5915,'Cândido de Abreu','candido de abreu','84470-000','PR'),
(5916,'Candói','candoi','85140-000','PR'),
(5917,'Canela','canela','85612-000','PR'),
(5918,'Cantagalo','cantagalo','85160-000','PR'),
(5919,'Canzianópolis','canzianopolis','85735-000','PR'),
(5920,'Capanema','capanema','85760-000','PR'),
(5921,'Capão Alto','capao alto','84196-000','PR'),
(5922,'Capão Alto','capao alto','85138-800','PR'),
(5923,'Capão Bonito','capao bonito','85138-500','PR'),
(5924,'Capão da Lagoa','capao da lagoa','85120-000','PR'),
(5925,'Capão Grande','capao grande','84127-500','PR'),
(5926,'Capão Rico','capao rico','85121-000','PR'),
(5927,'Capitão Leônidas Marques','capitao leonidas marques','85790-000','PR'),
(5928,'Capivara','capivara','83534-000','PR'),
(5929,'Capoeirinha','capoeirinha','84199-400','PR'),
(5930,'Cara Pintado','cara pintado','85106-000','PR'),
(5931,'Cará-Cará','cara-cara','84126-900','PR'),
(5932,'Carajá','caraja','85837-000','PR'),
(5933,'Carambeí','carambei','84145-000','PR'),
(5934,'Caramuru','caramuru','86199-600','PR'),
(5935,'Caratuva','caratuva','84998-000','PR'),
(5936,'Carazinho','carazinho','84127-200','PR'),
(5937,'Carbonera','carbonera','87483-000','PR'),
(5938,'Carlópolis','carlopolis','86420-000','PR'),
(5939,'Casa Nova','casa nova','84194-400','PR'),
(5940,'Cascatinha','cascatinha','86199-400','PR'),
(5941,'Cascavel','cascavel','','PR'),
(5942,'Castro','castro','','PR'),
(5943,'Catanduvas','catanduvas','85470-000','PR'),
(5944,'Catanduvas','catanduvas','84199-800','PR'),
(5945,'Catanduvas do Sul','catanduvas do sul','83740-000','PR'),
(5946,'Catarinenses','catarinenses','87724-000','PR'),
(5947,'Caxambu','caxambu','84194-300','PR'),
(5948,'Centenário','centenario','84126-200','PR'),
(5949,'Centenário do Sul','centenario do sul','86630-000','PR'),
(5950,'Central Lupion','central lupion','85823-600','PR'),
(5951,'Centralito','centralito','85823-500','PR'),
(5952,'Centro Novo','centro novo','85754-000','PR'),
(5953,'Cerne','cerne','83649-450','PR'),
(5954,'Cerrado Grande','cerrado grande','84126-400','PR'),
(5955,'Cerro Azul','cerro azul','83570-000','PR'),
(5956,'Cerro Velho','cerro velho','84127-300','PR'),
(5957,'Céu Azul','ceu azul','85840-000','PR'),
(5958,'Chopinzinho','chopinzinho','85560-000','PR'),
(5959,'Cianorte','cianorte','87200-000','PR'),
(5960,'Cidade Gaúcha','cidade gaucha','87820-000','PR'),
(5961,'Cintra Pimentel','cintra pimentel','87975-000','PR'),
(5962,'Clevelândia','clevelandia','85530-000','PR'),
(5963,'Coitinho','coitinho','85137-500','PR'),
(5964,'Colombo','colombo','','PR'),
(5965,'Colônia Acioli','colonia acioli','83151-000','PR'),
(5966,'Colônia Castelhanos','colonia castelhanos','83165-000','PR'),
(5967,'Colônia Castrolânda','colonia castrolanda','84196-200','PR'),
(5968,'Colônia Centenário','colonia centenario','85822-550','PR'),
(5969,'Colônia Cristina','colonia cristina','83729-000','PR'),
(5970,'Colônia Dom Carlos','colonia dom carlos','85514-100','PR'),
(5971,'Colônia Esperança','colonia esperanca','85822-900','PR'),
(5972,'Colônia General Carneiro','colonia general carneiro','84662-000','PR'),
(5973,'Colônia Iapó','colonia iapo','84193-500','PR'),
(5974,'Colônia Melissa','colonia melissa','85822-650','PR'),
(5975,'Colônia Murici','colonia murici','83185-000','PR'),
(5976,'Colônia Padre Paulo','colonia padre paulo','83855-000','PR'),
(5977,'Colônia Pereira','colonia pereira','83251-850','PR'),
(5978,'Colônia Santos Andrade','colonia santos andrade','83162-000','PR'),
(5979,'Colônia São José','colonia sao jose','85823-650','PR'),
(5980,'Colônia Sapucaí','colonia sapucai','85822-750','PR'),
(5981,'Colônia Saúde','colonia saude','86118-000','PR'),
(5982,'Colônia Tapera','colonia tapera','84127-100','PR'),
(5983,'Colorado','colorado','86690-000','PR'),
(5984,'Comur','comur','87870-000','PR'),
(5986,'Conceição','conceicao','84196-500','PR'),
(5987,'Conchas Velhas','conchas velhas','84126-000','PR'),
(5988,'Conciolândia','conciolandia','85743-000','PR'),
(5989,'Congonhas','congonhas','86305-000','PR'),
(5990,'Congonhinhas','congonhinhas','86320-000','PR'),
(5991,'Conselheiro Mairinck','conselheiro mairinck','86480-000','PR'),
(5992,'Conselheiro Zacarias','conselheiro zacarias','86440-000','PR'),
(5993,'Contenda','contenda','83730-000','PR'),
(5994,'Copacabana do Norte','copacabana do norte','87195-000','PR'),
(5995,'Corbélia','corbelia','85420-000','PR'),
(5996,'Cornélio Procópio','cornelio procopio','86300-000','PR'),
(5997,'Coronel Domingos Soares','coronel domingos soares','85557-000','PR'),
(5998,'Coronel Firmino Martins','coronel firmino martins','85536-000','PR'),
(5999,'Coronel Vivida','coronel vivida','85550-000','PR'),
(6000,'Correia de Freitas','correia de freitas','86816-000','PR'),
(6001,'Corumbataí do Sul','corumbatai do sul','86970-000','PR'),
(6002,'Corvo','corvo','85111-000','PR'),
(6003,'Costeira','costeira','83729-700','PR'),
(6004,'Covó','covo','85545-000','PR'),
(6005,'Coxilha Rica','coxilha rica','85582-000','PR'),
(6006,'Cristo Rei','cristo rei','85763-000','PR'),
(6007,'Cristo Rei','cristo rei','87728-000','PR'),
(6008,'Cruz Machado','cruz machado','84620-000','PR'),
(6009,'Cruzeiro do Iguaçu','cruzeiro do iguacu','85598-000','PR'),
(6010,'Cruzeiro do Norte','cruzeiro do norte','86285-000','PR'),
(6011,'Cruzeiro do Oeste','cruzeiro do oeste','87400-000','PR'),
(6012,'Cruzeiro do Sul','cruzeiro do sul','87650-000','PR'),
(6013,'Cruzmaltina','cruzmaltina','86855-000','PR'),
(6014,'Cunhaporanga','cunhaporanga','84193-900','PR'),
(6015,'Curitiba','curitiba','','PR'),
(6016,'Curiúva','curiuva','84280-000','PR'),
(6017,'Curucaca','curucaca','85138-200','PR'),
(6018,'Deputado José Afonso','deputado jose afonso','87726-000','PR'),
(6019,'Despique','despique','83158-000','PR'),
(6021,'Dez de Maio','dez de maio','85920-000','PR'),
(6023,'Diamante d''Oeste','diamante d''oeste','85896-000','PR'),
(6024,'Diamante do Norte','diamante do norte','87990-000','PR'),
(6025,'Diamante do Sul','diamante do sul','85408-000','PR'),
(6026,'Doce Grande','doce grande','83843-000','PR'),
(6027,'Dois Irmãos','dois irmaos','85571-000','PR'),
(6028,'Dois Irmãos','dois irmaos','85923-000','PR'),
(6029,'Dois Marcos','dois marcos','85926-550','PR'),
(6030,'Dois Vizinhos','dois vizinhos','85660-000','PR'),
(6031,'Dom Rodrigo','dom rodrigo','83649-650','PR'),
(6032,'Dorizon','dorizon','84574-000','PR'),
(6033,'Douradina','douradina','87485-000','PR'),
(6034,'Doutor Antônio Paranhos','doutor antonio paranhos','85579-000','PR'),
(6035,'Doutor Camargo','doutor camargo','87155-000','PR'),
(6036,'Doutor Ernesto','doutor ernesto','85926-500','PR'),
(6037,'Doutor Oliveira Castro','doutor oliveira castro','85985-000','PR'),
(6038,'Doutor Ulysses','doutor ulysses','83590-000','PR'),
(6039,'Eduardo Xavier da Silva','eduardo xavier da silva','84210-000','PR'),
(6040,'Emboguaçu','emboguacu','83251-250','PR'),
(6041,'Emboque','emboque','83319-600','PR'),
(6042,'Emboque','emboque','83150-000','PR'),
(6043,'Encantado d''Oeste','encantado d''oeste','85936-000','PR'),
(6044,'Encruzilhada','encruzilhada','85138-900','PR'),
(6045,'Encruzilhada','encruzilhada','85514-900','PR'),
(6046,'Enéas Marques','eneas marques','85630-000','PR'),
(6047,'Engenheiro Beltrão','engenheiro beltrao','87270-000','PR'),
(6048,'Entre Rios','entre rios','85108-000','PR'),
(6049,'Entre Rios do Oeste','entre rios do oeste','85988-000','PR'),
(6050,'Esperança do Norte','esperanca do norte','86155-000','PR'),
(6051,'Esperança Nova','esperanca nova','87545-000','PR'),
(6052,'Espigão Alto do Iguaçu','espigao alto do iguacu','85465-000','PR'),
(6053,'Espírito Santo','espirito santo','86106-000','PR'),
(6054,'Estação General Lúcio','estacao general lucio','83729-500','PR'),
(6055,'Estação Roça Nova','estacao roca nova','83319-000','PR'),
(6056,'Europa','europa','83251-400','PR'),
(6057,'Euzébio de Oliveira','euzebio de oliveira','84912-000','PR'),
(6058,'Faisqueira','faisqueira','84279-800','PR'),
(6059,'Farol','farol','87325-000','PR'),
(6060,'Faxina','faxina','83163-000','PR'),
(6061,'Faxinal','faxinal','86840-000','PR'),
(6062,'Faxinal do Céu','faxinal do ceu','85180-000','PR'),
(6063,'Faxinal dos Elias','faxinal dos elias','85124-000','PR'),
(6064,'Faxinal Santa Cruz','faxinal santa cruz','84128-600','PR'),
(6065,'Fazenda do Brigadeiro','fazenda do brigadeiro','85824-850','PR'),
(6066,'Fazenda dos Barbosas','fazenda dos barbosas','85137-200','PR'),
(6067,'Fazenda Jangada','fazenda jangada','85824-800','PR'),
(6068,'Fazenda Rio Grande','fazenda rio grande','83820-000','PR'),
(6069,'Fazenda Salmo 23','fazenda salmo 23','87523-700','PR'),
(6070,'Fazendinha','fazendinha','85609-700','PR'),
(6071,'Felpudo','felpudo','83649-700','PR'),
(6072,'Fênix','fenix','86950-000','PR'),
(6073,'Fernandes Pinheiro','fernandes pinheiro','84535-000','PR'),
(6074,'Fernão Dias','fernao dias','86765-000','PR'),
(6075,'Ferraria','ferraria','83644-000','PR'),
(6076,'Ferreiras','ferreiras','84125-700','PR'),
(6077,'Figueira','figueira','84285-000','PR'),
(6078,'Figueira do Oeste','figueira do oeste','87277-000','PR'),
(6079,'Fiusas','fiusas','85123-000','PR'),
(6080,'Flor da Serra','flor da serra','85886-000','PR'),
(6081,'Flor da Serra do Sul','flor da serra do sul','85618-000','PR'),
(6082,'Floraí','florai','87185-000','PR'),
(6083,'Floresta','floresta','87120-000','PR'),
(6084,'Florestópolis','florestopolis','86165-000','PR'),
(6085,'Floriano','floriano','87105-000','PR'),
(6086,'Flórida','florida','86780-000','PR'),
(6087,'Florópolis','floropolis','87668-000','PR'),
(6088,'Fluviópolis','fluviopolis','83930-000','PR'),
(6089,'Formigone','formigone','87523-300','PR'),
(6090,'Formosa do Oeste','formosa do oeste','85830-000','PR'),
(6091,'Foz do Iguaçu','foz do iguacu','','PR'),
(6092,'Foz do Jordão','foz do jordao','85145-000','PR'),
(6093,'Francisco Alves','francisco alves','87570-000','PR'),
(6094,'Francisco Beltrão','francisco beltrao','','PR'),
(6095,'Francisco Frederico Teixeira Guimarães','francisco frederico teixeira guimaraes','85556-000','PR'),
(6096,'Frei Timóteo','frei timoteo','86215-000','PR'),
(6097,'Fueros','fueros','85116-000','PR'),
(6098,'Fundão','fundao','84194-900','PR'),
(6099,'Gamadinho','gamadinho','85824-600','PR'),
(6100,'Gamela','gamela','83156-000','PR'),
(6101,'Gaúcha','gaucha','85609-500','PR'),
(6102,'Gavião','gaviao','85325-000','PR'),
(6103,'Gavião','gaviao','85678-000','PR'),
(6104,'General Carneiro','general carneiro','84660-000','PR'),
(6105,'General Osório','general osorio','85927-550','PR'),
(6106,'Geremia Lunardelli','geremia lunardelli','87333-000','PR'),
(6107,'Godoy Moreira','godoy moreira','86938-000','PR'),
(6108,'Goioerê','goioere','87360-000','PR'),
(6109,'Goioxim','goioxim','85162-000','PR'),
(6110,'Góis','gois','85103-000','PR'),
(6111,'Gonçalves Júnior','goncalves junior','84507-000','PR'),
(6112,'Graciosa','graciosa','87722-000','PR'),
(6113,'Grandes Rios','grandes rios','86845-000','PR'),
(6114,'Guaiporã','guaipora','87567-000','PR'),
(6115,'Guaíra','guaira','85980-000','PR'),
(6116,'Guairaçá','guairaca','87880-000','PR'),
(6117,'Guairaçá','guairaca','85113-000','PR'),
(6118,'Guairaçá','guairaca','86114-000','PR'),
(6119,'Guajuvira','guajuvira','83725-000','PR'),
(6120,'Guamiranga','guamiranga','84435-000','PR'),
(6121,'Guamirim','guamirim','84510-000','PR'),
(6122,'Guapirama','guapirama','86465-000','PR'),
(6123,'Guaporé','guapore','85407-000','PR'),
(6124,'Guaporema','guaporema','87810-000','PR'),
(6125,'Guará','guara','85110-000','PR'),
(6126,'Guaraci','guaraci','86620-000','PR'),
(6127,'Guaragi','guaragi','84120-000','PR'),
(6128,'Guaraituba','guaraituba','83418-000','PR'),
(6129,'Guarani','guarani','85380-000','PR'),
(6130,'Guaraniaçu','guaraniacu','85400-000','PR'),
(6131,'Guarapuava','guarapuava','','PR'),
(6132,'Guarapuavinha','guarapuavinha','85609-150','PR'),
(6133,'Guaraqueçaba','guaraquecaba','83390-000','PR'),
(6134,'Guararema','guararema','84193-300','PR'),
(6135,'Guaratuba','guaratuba','83280-000','PR'),
(6136,'Guaraúna','guarauna','84534-000','PR'),
(6137,'Guaravera','guaravera','86120-000','PR'),
(6138,'Guardamoria','guardamoria','84277-800','PR'),
(6139,'Harmonia','harmonia','84275-000','PR'),
(6140,'Herculândia','herculandia','87527-000','PR'),
(6141,'Herval Grande','herval grande','85326-000','PR'),
(6142,'Herveira','herveira','87348-000','PR'),
(6143,'Herveira','herveira','85360-000','PR'),
(6144,'Hidrelétrica Itaipu','hidreletrica itaipu','85873-000','PR'),
(6145,'Honório Serpa','honorio serpa','85548-000','PR'),
(6146,'Iarama','iarama','87523-600','PR'),
(6147,'Ibaiti','ibaiti','84900-000','PR'),
(6148,'Ibema','ibema','85478-000','PR'),
(6149,'Ibiaci','ibiaci','86143-000','PR'),
(6150,'Ibiporã','ibipora','86200-000','PR'),
(6151,'Içara','icara','86744-000','PR'),
(6152,'Icaraíma','icaraima','87530-000','PR'),
(6153,'Icatu','icatu','87935-000','PR'),
(6154,'Igrejinha','igrejinha','85127-000','PR'),
(6155,'Iguaraçu','iguaracu','86750-000','PR'),
(6156,'Iguatemi','iguatemi','87103-000','PR'),
(6157,'Iguatu','iguatu','85423-000','PR'),
(6158,'Iguiporã','iguipora','85972-000','PR'),
(6159,'Ilha do Mel','ilha do mel','83251-000','PR'),
(6160,'Ilha dos Valadares','ilha dos valadares','83252-000','PR'),
(6161,'Imbaú','imbau','84250-000','PR'),
(6162,'Imbauzinho','imbauzinho','84279-300','PR'),
(6163,'Imbituva','imbituva','84430-000','PR'),
(6164,'Inácio Martins','inacio martins','85155-000','PR'),
(6165,'Inajá','inaja','87670-000','PR'),
(6166,'Independência','independencia','85514-600','PR'),
(6167,'Indianópolis','indianopolis','87210-000','PR'),
(6168,'Inspetor Carvalho','inspetor carvalho','83155-000','PR'),
(6169,'Invernada','invernada','84197-900','PR'),
(6170,'Invernadinha','invernadinha','85129-000','PR'),
(6171,'Iolópolis','iolopolis','85578-000','PR'),
(6172,'Ipiranga','ipiranga','84450-000','PR'),
(6173,'Ipiranga','ipiranga','83729-300','PR'),
(6174,'Ipiranga','ipiranga','85926-750','PR'),
(6175,'Iporã','ipora','87560-000','PR'),
(6176,'Iracema do Oeste','iracema do oeste','85833-000','PR'),
(6177,'Irapuan','irapuan','87267-000','PR'),
(6178,'Irati','irati','84500-000','PR'),
(6179,'Irerê','irere','86115-000','PR'),
(6180,'Iretama','iretama','87280-000','PR'),
(6181,'Itaguajé','itaguaje','86670-000','PR'),
(6182,'Itaiacoca','itaiacoca','84110-000','PR'),
(6183,'Itaipulândia','itaipulandia','85880-000','PR'),
(6184,'Itambaracá','itambaraca','86375-000','PR'),
(6185,'Itambé','itambe','87175-000','PR'),
(6186,'Itambé','itambe','83649-150','PR'),
(6187,'Itapanhacanga','itapanhacanga','84196-900','PR'),
(6188,'Itapara','itapara','84515-000','PR'),
(6189,'Itapejara d''Oeste','itapejara d''oeste','85580-000','PR'),
(6190,'Itaperuçu','itaperucu','83560-000','PR'),
(6191,'Itaqui','itaqui','83649-800','PR'),
(6192,'Itaúna do Sul','itauna do sul','87980-000','PR'),
(6193,'Itinga','itinga','83251-350','PR'),
(6194,'Ivaí','ivai','84460-000','PR'),
(6195,'Ivailândia','ivailandia','87275-000','PR'),
(6196,'Ivaiporã','ivaipora','86870-000','PR'),
(6197,'Ivaitinga','ivaitinga','87620-000','PR'),
(6198,'Ivaté','ivate','87525-000','PR'),
(6199,'Ivatuba','ivatuba','87130-000','PR'),
(6200,'Jaborandi','jaborandi','87523-400','PR'),
(6201,'Jaboti','jaboti','84930-000','PR'),
(6202,'Jaboticabal','jaboticabal','84128-000','PR'),
(6203,'Jaburu','jaburu','84126-500','PR'),
(6204,'Jacaré','jacare','85609-450','PR'),
(6205,'Jacarezinho','jacarezinho','86400-000','PR'),
(6206,'Jaciaba','jaciaba','84420-000','PR'),
(6207,'Jacutinga','jacutinga','85607-000','PR'),
(6208,'Jacutinga','jacutinga','85164-000','PR'),
(6209,'Jacutinga','jacutinga','86878-000','PR'),
(6210,'Jacutinga','jacutinga','85653-000','PR'),
(6211,'Jaguapitã','jaguapita','86610-000','PR'),
(6212,'Jaguariaíva','jaguariaiva','84200-000','PR'),
(6213,'Jandaia do Sul','jandaia do sul','86900-000','PR'),
(6214,'Jangada','jangada','87569-000','PR'),
(6215,'Jangada do Sul','jangada do sul','84664-000','PR'),
(6216,'Janiópolis','janiopolis','87380-000','PR'),
(6217,'Japira','japira','84920-000','PR'),
(6218,'Japurá','japura','87225-000','PR'),
(6219,'Jaracatiá','jaracatia','87364-000','PR'),
(6220,'Jardim','jardim','86107-000','PR'),
(6221,'Jardim Alegre','jardim alegre','86860-000','PR'),
(6222,'Jardim Olinda','jardim olinda','87690-000','PR'),
(6223,'Jardim Paredão','jardim paredao','87552-000','PR'),
(6225,'Jardinópolis','jardinopolis','86335-000','PR'),
(6226,'Jataizinho','jataizinho','86210-000','PR'),
(6227,'Javacaé','javacae','83649-400','PR'),
(6228,'Jesuítas','jesuitas','85835-000','PR'),
(6229,'Joá','joa','86457-000','PR'),
(6230,'Joaquim Távora','joaquim tavora','86455-000','PR'),
(6231,'Jordãozinho','jordaozinho','85138-600','PR'),
(6232,'José Lacerda','jose lacerda','84330-000','PR'),
(6233,'Juciara','juciara','86923-000','PR'),
(6234,'Jundiaí do Sul','jundiai do sul','86470-000','PR'),
(6235,'Juranda','juranda','87355-000','PR'),
(6236,'Jussara','jussara','87230-000','PR'),
(6237,'Juvinópolis','juvinopolis','85821-000','PR'),
(6238,'Kaloré','kalore','86920-000','PR'),
(6239,'km 30','km 30','84279-100','PR'),
(6240,'Lagoa','lagoa','84193-100','PR'),
(6241,'Lagoa','lagoa','84279-000','PR'),
(6242,'Lagoa Bonita','lagoa bonita','84196-400','PR'),
(6243,'Lagoa dos Ribas','lagoa dos ribas','84197-300','PR'),
(6244,'Lagoa Dourada','lagoa dourada','84127-800','PR'),
(6245,'Lagoa Seca','lagoa seca','85137-400','PR'),
(6246,'Lagoa Verde','lagoa verde','83848-000','PR'),
(6247,'Lagoinha','lagoinha','84279-200','PR'),
(6248,'Lajeado','lajeado','84198-700','PR'),
(6249,'Lajeado','lajeado','84125-300','PR'),
(6250,'Lajeado','lajeado','83910-000','PR'),
(6251,'Lajeado Bonito','lajeado bonito','84360-000','PR'),
(6252,'Lajeado Grande','lajeado grande','85132-000','PR'),
(6253,'Lambari','lambari','84295-000','PR'),
(6254,'Lapa','lapa','83750-000','PR'),
(6255,'Laranja Azeda','laranja azeda','84277-400','PR'),
(6256,'Laranjal','laranjal','85275-000','PR'),
(6257,'Laranjeiras do Sul','laranjeiras do sul','','PR'),
(6258,'Lavra','lavra','83649-300','PR'),
(6259,'Lavrinha','lavrinha','85102-000','PR'),
(6260,'Lavrinha','lavrinha','84928-000','PR'),
(6261,'Leópolis','leopolis','86330-000','PR'),
(6262,'Lerroville','lerroville','86123-000','PR'),
(6263,'Lidianópolis','lidianopolis','86865-000','PR'),
(6264,'Lindoeste','lindoeste','85826-000','PR'),
(6265,'Linha Giacomini','linha giacomini','85926-650','PR'),
(6266,'Loanda','loanda','87900-000','PR'),
(6267,'Lobato','lobato','86790-000','PR'),
(6268,'Londrina','londrina','','PR'),
(6269,'Lopei','lopei','85927-800','PR'),
(6270,'Lovat','lovat','87520-000','PR'),
(6271,'Luar','luar','86931-000','PR'),
(6272,'Luiziana','luiziana','87290-000','PR'),
(6273,'Lunardelli','lunardelli','86935-000','PR'),
(6274,'Lupionópolis','lupionopolis','86635-000','PR'),
(6275,'Macaco','macaco','84198-600','PR'),
(6276,'Macucos','macucos','85134-000','PR'),
(6277,'Mairá','maira','86638-000','PR'),
(6278,'Maitá','maita','85137-100','PR'),
(6279,'Mallet','mallet','84570-000','PR'),
(6280,'Malu','malu','87245-000','PR'),
(6281,'Mamborê','mambore','87340-000','PR'),
(6282,'Mandaçaia','mandacaia','85138-000','PR'),
(6283,'Mandaguaçu','mandaguacu','87160-000','PR'),
(6284,'Mandaguari','mandaguari','86975-000','PR'),
(6285,'Mandiocaba','mandiocaba','87729-400','PR'),
(6286,'Mandirituba','mandirituba','83800-000','PR'),
(6287,'Manfrinópolis','manfrinopolis','85628-000','PR'),
(6288,'Mangueirinha','mangueirinha','85540-000','PR'),
(6289,'Manoel Ribas','manoel ribas','85260-000','PR'),
(6290,'Marabá','maraba','87458-000','PR'),
(6291,'Maracanã','maracana','84197-500','PR'),
(6292,'Marajó','marajo','85412-000','PR'),
(6293,'Maravilha','maravilha','86110-000','PR'),
(6294,'Maravilha','maravilha','85775-000','PR'),
(6295,'Marcelino','marcelino','83168-000','PR'),
(6296,'Marcionópolis','marcionopolis','85720-000','PR'),
(6297,'Marechal Cândido Rondon','marechal candido rondon','85960-000','PR'),
(6298,'Margarida','margarida','85974-000','PR'),
(6299,'Maria Helena','maria helena','87480-000','PR'),
(6300,'Maria Luiza','maria luiza','83251-750','PR'),
(6301,'Marialva','marialva','86990-000','PR'),
(6302,'Mariental','mariental','83760-000','PR'),
(6303,'Marilândia do Sul','marilandia do sul','86825-000','PR'),
(6304,'Marilena','marilena','87960-000','PR'),
(6305,'Marilu','marilu','87282-000','PR'),
(6306,'Mariluz','mariluz','87470-000','PR'),
(6307,'Marimbondo','marimbondo','84943-000','PR'),
(6308,'Maringá','maringa','','PR'),
(6309,'Mariópolis','mariopolis','85525-000','PR'),
(6310,'Maripá','maripa','85955-000','PR'),
(6311,'Maristela','maristela','87753-000','PR'),
(6312,'Mariza','mariza','86947-000','PR'),
(6313,'Marmelândia','marmelandia','85778-000','PR'),
(6314,'Marmeleiro','marmeleiro','85615-000','PR'),
(6315,'Marquês de Abrantes','marques de abrantes','83485-000','PR'),
(6316,'Marquinho','marquinho','85168-000','PR'),
(6317,'Marrecas','marrecas','85112-000','PR'),
(6318,'Martins','martins','83729-800','PR'),
(6319,'Marumbi','marumbi','86910-000','PR'),
(6320,'Matelândia','matelandia','85887-000','PR'),
(6321,'Matinhos','matinhos','83260-000','PR'),
(6322,'Matinhos','matinhos','85117-000','PR'),
(6323,'Mato Queimado','mato queimado','84127-400','PR'),
(6324,'Mato Rico','mato rico','85240-000','PR'),
(6325,'Mauá da Serra','maua da serra','86828-000','PR'),
(6326,'Medianeira','medianeira','85884-000','PR'),
(6327,'Meia-Lua','meia-lua','83533-000','PR'),
(6328,'Memória','memoria','85927-700','PR'),
(6329,'Mendeslândia','mendeslandia','86685-000','PR'),
(6330,'Mercedes','mercedes','85998-000','PR'),
(6331,'Mirador','mirador','87840-000','PR'),
(6332,'Miranda','miranda','84279-600','PR'),
(6333,'Mirante do Piquiri','mirante do piquiri','87590-000','PR'),
(6334,'Miraselva','miraselva','86615-000','PR'),
(6335,'Missal','missal','85890-000','PR'),
(6336,'Monjolinho','monjolinho','84370-000','PR'),
(6337,'Monte Real','monte real','86435-000','PR'),
(6338,'Moreira Sales','moreira sales','87370-000','PR'),
(6339,'Morretes','morretes','83350-000','PR'),
(6340,'Morro Alto','morro alto','83157-000','PR'),
(6341,'Morro Inglês','morro ingles','83251-650','PR'),
(6342,'Munhoz de Melo','munhoz de melo','86760-000','PR'),
(6343,'Natingui','natingui','84390-000','PR'),
(6344,'Nilza','nilza','87562-000','PR'),
(6345,'Nordestina','nordestina','87855-000','PR'),
(6346,'Nossa Senhora Aparecida','nossa senhora aparecida','86383-000','PR'),
(6347,'Nossa Senhora da Aparecida','nossa senhora da aparecida','86607-000','PR'),
(6348,'Nossa Senhora da Candelária','nossa senhora da candelaria','86365-000','PR'),
(6349,'Nossa Senhora das Graças','nossa senhora das gracas','86680-000','PR'),
(6350,'Nossa Senhora de Lourdes','nossa senhora de lourdes','85824-650','PR'),
(6351,'Nossa Senhora do Carmo','nossa senhora do carmo','85514-550','PR'),
(6352,'Nova Aliança do Ivaí','nova alianca do ivai','87790-000','PR'),
(6353,'Nova Altamira','nova altamira','86842-000','PR'),
(6354,'Nova América da Colina','nova america da colina','86230-000','PR'),
(6355,'Nova Amoreira','nova amoreira','86826-000','PR'),
(6356,'Nova Aurora','nova aurora','85410-000','PR'),
(6357,'Nova Bilac','nova bilac','87188-000','PR'),
(6358,'Nova Brasília','nova brasilia','87262-000','PR'),
(6359,'Nova Brasília','nova brasilia','85926-600','PR'),
(6360,'Nova Brasília do Itararé','nova brasilia do itarare','86425-000','PR'),
(6361,'Nova Cantu','nova cantu','87330-000','PR'),
(6362,'Nova Concórdia','nova concordia','85609-000','PR'),
(6363,'Nova Concórdia','nova concordia','85927-500','PR'),
(6364,'Nova Esperança','nova esperanca','87600-000','PR'),
(6365,'Nova Esperança do Sudoeste','nova esperanca do sudoeste','85635-000','PR'),
(6366,'Nova Fátima','nova fatima','86310-000','PR'),
(6367,'Nova Laranjeiras','nova laranjeiras','85350-000','PR'),
(6368,'Nova Londrina','nova londrina','87970-000','PR'),
(6369,'Nova Lourdes','nova lourdes','85572-000','PR'),
(6370,'Nova Olímpia','nova olimpia','87490-000','PR'),
(6371,'Nova Prata do Iguaçu','nova prata do iguacu','85685-000','PR'),
(6372,'Nova Riqueza','nova riqueza','85729-000','PR'),
(6373,'Nova Santa Bárbara','nova santa barbara','86250-000','PR'),
(6374,'Nova Santa Rosa','nova santa rosa','85930-000','PR'),
(6375,'Nova Tebas','nova tebas','85250-000','PR'),
(6376,'Nova Tirol','nova tirol','83319-300','PR'),
(6377,'Nova Videira','nova videira','85926-950','PR'),
(6378,'Novo Horizonte','novo horizonte','85822-600','PR'),
(6379,'Novo Horizonte','novo horizonte','85978-000','PR'),
(6380,'Novo Itacolomi','novo itacolomi','86895-000','PR'),
(6381,'Novo Jardim','novo jardim','84923-000','PR'),
(6382,'Novo Sarandi','novo sarandi','85927-000','PR'),
(6383,'Novo Sobradinho','novo sobradinho','85925-000','PR'),
(6384,'Novo Três Passos','novo tres passos','85975-000','PR'),
(6385,'Olaria','olaria','85824-500','PR'),
(6386,'Olaria','olaria','84277-900','PR'),
(6387,'Olho Agudo','olho agudo','83160-000','PR'),
(6388,'Olho d''Água','olho d''agua','84198-300','PR'),
(6389,'Oroité','oroite','87564-000','PR'),
(6390,'Ortigueira','ortigueira','84350-000','PR'),
(6391,'Ourilândia','ourilandia','86968-000','PR'),
(6392,'Ourizona','ourizona','87170-000','PR'),
(6393,'Ouro Verde do Oeste','ouro verde do oeste','85933-000','PR'),
(6394,'Ouro Verde do Piquiri','ouro verde do piquiri','85422-000','PR'),
(6395,'Padre Ponciano','padre ponciano','85559-000','PR'),
(6396,'Paiçandu','paicandu','87140-000','PR'),
(6397,'Paiol de Baixo','paiol de baixo','83440-000','PR'),
(6398,'Paiol Queimado','paiol queimado','84197-000','PR'),
(6400,'Paiquerê','paiquere','86112-000','PR'),
(6401,'Palmas','palmas','85555-000','PR'),
(6402,'Palmeira','palmeira','84130-000','PR'),
(6403,'Palmeirinha','palmeirinha','84196-800','PR'),
(6404,'Palmeirinha','palmeirinha','85118-000','PR'),
(6405,'Palmira','palmira','84155-000','PR'),
(6406,'Palmital','palmital','85270-000','PR'),
(6407,'Palmital','palmital','84196-700','PR'),
(6408,'Palmital de São Silvestre','palmital de sao silvestre','83646-000','PR'),
(6409,'Palmitópolis','palmitopolis','85413-000','PR'),
(6410,'Palotina','palotina','85950-000','PR'),
(6411,'Panema','panema','86358-000','PR'),
(6412,'Pangaré','pangare','83845-000','PR'),
(6413,'Papagaios Novos','papagaios novos','84135-000','PR'),
(6414,'Paraíso do Norte','paraiso do norte','87780-000','PR'),
(6415,'Paraná d''Oeste','parana d''oeste','87375-000','PR'),
(6416,'Paranacity','paranacity','87660-000','PR'),
(6417,'Paranagi','paranagi','86345-000','PR'),
(6418,'Paranaguá','paranagua','','PR'),
(6419,'Paranapoema','paranapoema','87680-000','PR'),
(6420,'Paranavaí','paranavai','','PR'),
(6421,'Passa Una','passa una','83729-200','PR'),
(6422,'Passo da Ilha','passo da ilha','85514-700','PR'),
(6423,'Passo dos Pupos','passo dos pupos','84126-300','PR'),
(6424,'Passo Fundo','passo fundo','83649-600','PR'),
(6425,'Passo Liso','passo liso','85330-000','PR'),
(6426,'Pato Bragado','pato bragado','85948-000','PR'),
(6427,'Pato Branco','pato branco','','PR'),
(6428,'Patos Velhos','patos velhos','84410-000','PR'),
(6429,'Pau d''Alho do Sul','pau d''alho do sul','86224-000','PR'),
(6430,'Paula Freitas','paula freitas','84630-000','PR'),
(6431,'Paulistânia','paulistania','87588-000','PR'),
(6432,'Paulo Frontin','paulo frontin','84635-000','PR'),
(6433,'Peabiru','peabiru','87250-000','PR'),
(6434,'Pedra Branca do Araraquara','pedra branca do araraquara','83290-000','PR'),
(6435,'Pedras','pedras','84193-700','PR'),
(6436,'Pedro Lustosa','pedro lustosa','85198-000','PR'),
(6437,'Pelado','pelado','85128-000','PR'),
(6438,'Perobal','perobal','87538-000','PR'),
(6439,'Pérola','perola','87540-000','PR'),
(6440,'Pérola d''Oeste','perola d''oeste','85740-000','PR'),
(6441,'Pérola Independente','perola independente','85958-000','PR'),
(6442,'Piassuguera','piassuguera','83251-500','PR'),
(6443,'Piên','pien','83860-000','PR'),
(6444,'Pinaré','pinare','84625-000','PR'),
(6445,'Pinhais','pinhais','','PR'),
(6446,'Pinhal de São Bento','pinhal de sao bento','85727-000','PR'),
(6448,'Pinhalão','pinhalao','84925-000','PR'),
(6449,'Pinhalzinho','pinhalzinho','86818-500','PR'),
(6450,'Pinhalzinho','pinhalzinho','85824-700','PR'),
(6451,'Pinhalzinho','pinhalzinho','85634-000','PR'),
(6452,'Pinhalzinho','pinhalzinho','85167-000','PR'),
(6453,'Pinhalzinho','pinhalzinho','85190-000','PR'),
(6454,'Pinhão','pinhao','85170-000','PR'),
(6455,'Pinheiro','pinheiro','85767-000','PR'),
(6456,'Piquirivaí','piquirivai','87318-000','PR'),
(6457,'Piracema','piracema','87729-200','PR'),
(6458,'Piraí do Sul','pirai do sul','84240-000','PR'),
(6459,'Pirapó','pirapo','86818-000','PR'),
(6460,'Piraquara','piraquara','','PR'),
(6461,'Piriquitos','piriquitos','84105-000','PR'),
(6462,'Pitanga','pitanga','85200-000','PR'),
(6463,'Pitangueiras','pitangueiras','86613-000','PR'),
(6464,'Pitangui','pitangui','84125-500','PR'),
(6465,'Planaltina do Paraná','planaltina do parana','87860-000','PR'),
(6466,'Planalto','planalto','85750-000','PR'),
(6467,'Pocinho','pocinho','86962-000','PR'),
(6468,'Pocinho','pocinho','84125-800','PR'),
(6469,'Poema','poema','85255-000','PR'),
(6470,'Ponta do Pasto','ponta do pasto','83251-300','PR'),
(6471,'Ponta Grossa','ponta grossa','','PR'),
(6472,'Pontal do Paraná','pontal do parana','83255-000','PR'),
(6473,'Porecatu','porecatu','86160-000','PR'),
(6474,'Portão','portao','85824-900','PR'),
(6475,'Porteira Preta','porteira preta','86955-000','PR'),
(6476,'Porto Amazonas','porto amazonas','84140-000','PR'),
(6477,'Porto Barreiro','porto barreiro','85345-000','PR'),
(6478,'Porto Belo','porto belo','85874-000','PR'),
(6479,'Porto Brasílio','porto brasilio','87940-000','PR'),
(6480,'Porto Camargo','porto camargo','87532-000','PR'),
(6481,'Porto de Cima','porto de cima','83360-000','PR'),
(6482,'Porto Meira','porto meira','85874-400','PR'),
(6483,'Porto Mendes','porto mendes','85976-000','PR'),
(6484,'Porto Rico','porto rico','87950-000','PR'),
(6485,'Porto San Juan','porto san juan','85874-700','PR'),
(6486,'Porto Santana','porto santana','85348-000','PR'),
(6487,'Porto São Carlos','porto sao carlos','87775-000','PR'),
(6488,'Porto São José','porto sao jose','87957-000','PR'),
(6489,'Porto Vitória','porto vitoria','84610-000','PR'),
(6490,'Prado Ferreira','prado ferreira','86618-000','PR'),
(6491,'Pranchita','pranchita','85730-000','PR'),
(6492,'Prata','prata','86198-000','PR'),
(6493,'Prata Um','prata um','84277-200','PR'),
(6494,'Presidente Castelo Branco','presidente castelo branco','87180-000','PR'),
(6495,'Presidente Kennedy','presidente kennedy','85587-000','PR'),
(6496,'Primeiro de Maio','primeiro de maio','86140-000','PR'),
(6497,'Progresso','progresso','85609-400','PR'),
(6498,'Prudentópolis','prudentopolis','84400-000','PR'),
(6499,'Pulinópolis','pulinopolis','87165-000','PR'),
(6500,'Quatiguá','quatigua','86450-000','PR'),
(6501,'Quatro Barras','quatro barras','83420-000','PR'),
(6502,'Quatro Pontes','quatro pontes','85940-000','PR'),
(6503,'Quebra Freio','quebra freio','85514-000','PR'),
(6504,'Quedas do Iguaçu','quedas do iguacu','85460-000','PR'),
(6505,'Queimados','queimados','85137-900','PR'),
(6506,'Querência do Norte','querencia do norte','87930-000','PR'),
(6507,'Quinta do Sol','quinta do sol','87265-000','PR'),
(6508,'Quinzópolis','quinzopolis','86355-000','PR'),
(6509,'Quitandinha','quitandinha','83840-000','PR'),
(6510,'Ramilândia','ramilandia','85888-000','PR'),
(6511,'Rancho Alegre','rancho alegre','86290-000','PR'),
(6512,'Rancho Alegre d''Oeste','rancho alegre d''oeste','87395-000','PR'),
(6513,'Realeza','realeza','85770-000','PR'),
(6514,'Rebouças','reboucas','84550-000','PR'),
(6515,'Região dos Valos','regiao dos valos','84279-500','PR'),
(6516,'Reianópolis','reianopolis','84230-000','PR'),
(6517,'Renascença','renascenca','85610-000','PR'),
(6518,'Reserva','reserva','84320-000','PR'),
(6519,'Reserva do Iguaçu','reserva do iguacu','85195-000','PR'),
(6520,'Retiro','retiro','84197-800','PR'),
(6521,'Retiro Grande','retiro grande','83649-500','PR'),
(6522,'Ribeirão Bonito','ribeirao bonito','86847-000','PR'),
(6523,'Ribeirão Claro','ribeirao claro','86410-000','PR'),
(6524,'Ribeirão do Pinhal','ribeirao do pinhal','86490-000','PR'),
(6525,'Ribeirão do Pinheiro','ribeirao do pinheiro','84194-700','PR'),
(6526,'Rio Abaixo','rio abaixo','84193-600','PR'),
(6527,'Rio Azul','rio azul','84560-000','PR'),
(6528,'Rio Bom','rio bom','86830-000','PR'),
(6529,'Rio Bonito','rio bonito','87575-000','PR'),
(6530,'Rio Bonito do Iguaçu','rio bonito do iguacu','85340-000','PR'),
(6531,'Rio Branco do Ivaí','rio branco do ivai','86848-000','PR'),
(6532,'Rio Branco do Sul','rio branco do sul','83540-000','PR'),
(6533,'Rio Claro do Sul','rio claro do sul','84577-000','PR'),
(6534,'Rio da Prata','rio da prata','85655-000','PR'),
(6535,'Rio da Prata','rio da prata','85370-000','PR'),
(6536,'Rio das Antas','rio das antas','85823-550','PR'),
(6537,'Rio das Mortes','rio das mortes','85130-000','PR'),
(6538,'Rio das Pedras','rio das pedras','85131-000','PR'),
(6539,'Rio das Pedras','rio das pedras','83251-550','PR'),
(6540,'Rio das Pombas','rio das pombas','83251-800','PR'),
(6541,'Rio do Mato','rio do mato','85609-200','PR'),
(6542,'Rio do Salto','rio do salto','85824-000','PR'),
(6543,'Rio Negro','rio negro','83880-000','PR'),
(6544,'Rio Novo','rio novo','85822-850','PR'),
(6545,'Rio Novo','rio novo','84340-000','PR'),
(6546,'Rio Pinheiro','rio pinheiro','85526-000','PR'),
(6547,'Rio Quatorze','rio quatorze','85609-600','PR'),
(6548,'Rio Saltinho','rio saltinho','85823-900','PR'),
(6549,'Rio Saudade','rio saudade','85609-800','PR'),
(6550,'Rio Verde','rio verde','87357-000','PR'),
(6551,'Roberto Silveira','roberto silveira','87524-000','PR'),
(6552,'Roça Velha','roca velha','84126-700','PR'),
(6553,'Roça Velha','roca velha','83164-000','PR'),
(6554,'Rolândia','rolandia','86600-000','PR'),
(6555,'Romeópolis','romeopolis','86887-000','PR'),
(6556,'Roncador','roncador','87320-000','PR'),
(6557,'Rondinha','rondinha','85119-000','PR'),
(6558,'Rondon','rondon','87800-000','PR'),
(6559,'Rosário do Ivaí','rosario do ivai','86850-000','PR'),
(6560,'Sabáudia','sabaudia','86720-000','PR'),
(6561,'Sagrada Família','sagrada familia','85756-000','PR'),
(6562,'Salgado Filho','salgado filho','85620-000','PR'),
(6563,'Salles de Oliveira','salles de oliveira','87349-000','PR'),
(6564,'Saltinho do Oeste','saltinho do oeste','87585-000','PR'),
(6565,'Salto do Itararé','salto do itarare','84945-000','PR'),
(6566,'Salto do Lontra','salto do lontra','85670-000','PR'),
(6567,'Salto Portão','salto portao','85823-800','PR'),
(6568,'Samambaia','samambaia','85138-300','PR'),
(6569,'Santa Amélia','santa amelia','86370-000','PR'),
(6570,'Santa Cecília do Pavão','santa cecilia do pavao','86225-000','PR'),
(6571,'Santa Clara','santa clara','84194-600','PR'),
(6572,'Santa Cruz de Monte Castelo','santa cruz de monte castelo','87920-000','PR'),
(6573,'Santa Eliza','santa eliza','87521-000','PR'),
(6574,'Santa Esmeralda','santa esmeralda','87925-000','PR'),
(6575,'Santa Fé','santa fe','86770-000','PR'),
(6576,'Santa Fé do Pirapó','santa fe do pirapo','86994-000','PR'),
(6577,'Santa Helena','santa helena','85892-000','PR'),
(6578,'Santa Inês','santa ines','86660-000','PR'),
(6579,'Santa Isabel do Ivaí','santa isabel do ivai','87910-000','PR'),
(6580,'Santa Izabel do Oeste','santa izabel do oeste','85650-000','PR'),
(6581,'Santa Lúcia','santa lucia','85795-000','PR'),
(6582,'Santa Lurdes','santa lurdes','86199-200','PR'),
(6583,'Santa Luzia da Alvorada','santa luzia da alvorada','86934-000','PR'),
(6584,'Santa Margarida','santa margarida','86135-000','PR'),
(6585,'Santa Margarida','santa margarida','86104-000','PR'),
(6586,'Santa Maria','santa maria','87755-000','PR'),
(6587,'Santa Maria do Oeste','santa maria do oeste','85230-000','PR'),
(6588,'Santa Maria do Rio do Peixe','santa maria do rio do peixe','86323-000','PR'),
(6589,'Santa Mariana','santa mariana','86350-000','PR'),
(6590,'Santa Mônica','santa monica','87915-000','PR'),
(6591,'Santa Quitéria','santa quiteria','83649-100','PR'),
(6592,'Santa Quitéria','santa quiteria','84194-000','PR'),
(6593,'Santa Rita','santa rita','84197-600','PR'),
(6594,'Santa Rita','santa rita','85514-300','PR'),
(6595,'Santa Rita do Oeste','santa rita do oeste','85995-000','PR'),
(6596,'Santa Rosa','santa rosa','85609-300','PR'),
(6597,'Santa Tereza do Oeste','santa tereza do oeste','85825-000','PR'),
(6598,'Santa Terezinha de Itaipu','santa terezinha de itaipu','85875-000','PR'),
(6599,'Santa Zélia','santa zelia','86742-000','PR'),
(6600,'Santana','santana','84623-000','PR'),
(6601,'Santana do Itararé','santana do itarare','84970-000','PR'),
(6602,'Santo Antônio','santo antonio','84194-800','PR'),
(6603,'Santo Antônio','santo antonio','85323-000','PR'),
(6604,'Santo Antônio da Platina','santo antonio da platina','86430-000','PR'),
(6605,'Santo Antônio do Caiuá','santo antonio do caiua','87730-000','PR'),
(6606,'Santo Antônio do Iratim','santo antonio do iratim','84650-000','PR'),
(6607,'Santo Antônio do Palmital','santo antonio do palmital','86835-000','PR'),
(6608,'Santo Antônio do Paraíso','santo antonio do paraiso','86315-000','PR'),
(6609,'Santo Antônio do Sudoeste','santo antonio do sudoeste','85710-000','PR'),
(6610,'Santo Inácio','santo inacio','86650-000','PR'),
(6611,'Santo Rei','santo rei','87335-000','PR'),
(6612,'São Bento','sao bento','87316-000','PR'),
(6613,'São Braz','sao braz','85823-850','PR'),
(6614,'São Braz','sao braz','85514-450','PR'),
(6615,'São Camilo','sao camilo','85952-000','PR'),
(6616,'São Carlos do Ivaí','sao carlos do ivai','87770-000','PR'),
(6617,'São Cirilo','sao cirilo','84193-200','PR'),
(6618,'São Clemente','sao clemente','85894-000','PR'),
(6619,'São Cristovão','sao cristovao','87729-600','PR'),
(6620,'São Cristovão','sao cristovao','84609-000','PR'),
(6621,'São Domingos','sao domingos','86819-500','PR'),
(6622,'São Domingos','sao domingos','86859-000','PR'),
(6623,'São Domingos','sao domingos','84608-000','PR'),
(6624,'São Francisco','sao francisco','85562-000','PR'),
(6625,'São Francisco','sao francisco','85101-000','PR'),
(6626,'São Francisco','sao francisco','87523-800','PR'),
(6627,'São Francisco de Imbaú','sao francisco de imbau','86325-000','PR'),
(6628,'São Francisco de Sales','sao francisco de sales','85534-000','PR'),
(6629,'São Gabriel','sao gabriel','86199-000','PR'),
(6630,'São Gabriel','sao gabriel','83419-200','PR'),
(6631,'São Gotardo','sao gotardo','85514-150','PR'),
(6632,'São Jerônimo da Serra','sao jeronimo da serra','86270-000','PR'),
(6633,'São João','sao joao','85570-000','PR'),
(6634,'São João','sao joao','87553-000','PR'),
(6635,'São João','sao joao','87317-600','PR'),
(6636,'São João','sao joao','85324-000','PR'),
(6637,'São João d''Oeste','sao joao d''oeste','85823-000','PR'),
(6638,'São João da Boa Vista','sao joao da boa vista','87523-100','PR'),
(6639,'São João do Caiuá','sao joao do caiua','87740-000','PR'),
(6640,'São João do Ivaí','sao joao do ivai','86930-000','PR'),
(6641,'São João do Pinhal','sao joao do pinhal','86273-000','PR'),
(6642,'São João do Triunfo','sao joao do triunfo','84150-000','PR'),
(6643,'São Joaquim','sao joaquim','86718-000','PR'),
(6644,'São Joaquim','sao joaquim','85139-700','PR'),
(6645,'São Joaquim do Pontal','sao joaquim do pontal','86378-000','PR'),
(6646,'São Jorge do Oeste','sao jorge do oeste','85575-000','PR'),
(6647,'São Jorge do Ivaí','sao jorge do ivai','87190-000','PR'),
(6648,'São Jorge do Patrocínio','sao jorge do patrocinio','87555-000','PR'),
(6649,'São José','sao jose','86905-000','PR'),
(6650,'São José','sao jose','85235-000','PR'),
(6651,'São José da Boa Vista','sao jose da boa vista','84980-000','PR'),
(6652,'São José das Palmeiras','sao jose das palmeiras','85898-000','PR'),
(6653,'São José do Iguaçu','sao jose do iguacu','85879-000','PR'),
(6654,'São José do Itavo','sao jose do itavo','85883-000','PR'),
(6655,'São José do Ivaí','sao jose do ivai','87913-000','PR'),
(6656,'São José dos Pinhais','sao jose dos pinhais','','PR'),
(6657,'São Judas Tadeu','sao judas tadeu','86318-000','PR'),
(6658,'São Leonardo','sao leonardo','86103-000','PR'),
(6659,'São Lourenço','sao lourenco','84196-600','PR'),
(6660,'São Lourenço','sao lourenco','87205-000','PR'),
(6661,'São Luiz','sao luiz','87317-300','PR'),
(6662,'São Luiz','sao luiz','85765-000','PR'),
(6663,'São Luiz','sao luiz','85563-000','PR'),
(6664,'São Luiz','sao luiz','85538-000','PR'),
(6665,'São Luiz','sao luiz','86117-000','PR'),
(6666,'São Luiz','sao luiz','86998-000','PR'),
(6667,'São Luiz','sao luiz','87475-000','PR'),
(6668,'São Luiz','sao luiz','83251-700','PR'),
(6669,'São Luiz do Purunã','sao luiz do puruna','83670-000','PR'),
(6670,'São Manoel do Paraná','sao manoel do parana','87215-000','PR'),
(6671,'São Marcos','sao marcos','86101-000','PR'),
(6672,'São Marcos','sao marcos','83175-000','PR'),
(6673,'São Martinho','sao martinho','86609-000','PR'),
(6674,'São Mateus do Sul','sao mateus do sul','83900-000','PR'),
(6675,'São Miguel','sao miguel','83729-100','PR'),
(6676,'São Miguel','sao miguel','85609-350','PR'),
(6677,'São Miguel','sao miguel','85924-000','PR'),
(6678,'São Miguel do Cambui','sao miguel do cambui','86996-000','PR'),
(6679,'São Miguel do Iguaçu','sao miguel do iguacu','85877-000','PR'),
(6680,'São Paulo','sao paulo','85926-800','PR'),
(6681,'São Pedro','sao pedro','85645-000','PR'),
(6682,'São Pedro','sao pedro','86817-000','PR'),
(6683,'São Pedro','sao pedro','83649-050','PR'),
(6684,'São Pedro','sao pedro','85109-000','PR'),
(6685,'São Pedro','sao pedro','87729-000','PR'),
(6686,'São Pedro do Florido','sao pedro do florido','85725-000','PR'),
(6687,'São Pedro do Iguaçu','sao pedro do iguacu','85929-000','PR'),
(6688,'São Pedro do Ivaí','sao pedro do ivai','86945-000','PR'),
(6689,'São Pedro do Paraná','sao pedro do parana','87955-000','PR'),
(6690,'São Pedro Lopei','sao pedro lopei','85822-500','PR'),
(6691,'São Pio X','sao pio x','85608-000','PR'),
(6692,'São Roque','sao roque','85667-000','PR'),
(6693,'São Roque','sao roque','85977-000','PR'),
(6694,'São Roque','sao roque','85773-000','PR'),
(6695,'São Roque do Pinhal','sao roque do pinhal','86458-000','PR'),
(6696,'São Salvador','sao salvador','85643-000','PR'),
(6697,'São Sebastião','sao sebastiao','84198-200','PR'),
(6698,'São Sebastião','sao sebastiao','83580-000','PR'),
(6699,'São Sebastião','sao sebastiao','85139-200','PR'),
(6700,'São Sebastião','sao sebastiao','83152-000','PR'),
(6701,'São Sebastião','sao sebastiao','84277-600','PR'),
(6702,'São Sebastião da Amoreira','sao sebastiao da amoreira','86240-000','PR'),
(6703,'São Silvestre','sao silvestre','87408-000','PR'),
(6704,'São Tomé','sao tome','87220-000','PR'),
(6705,'São Valentim','sao valentim','85668-000','PR'),
(6706,'São Vicente','sao vicente','87263-000','PR'),
(6707,'Sapé','sape','84938-000','PR'),
(6708,'Sapopema','sapopema','84290-000','PR'),
(6709,'Sarandi','sarandi','','PR'),
(6710,'Sarandi','sarandi','85652-000','PR'),
(6711,'Saudade do Iguaçu','saudade do iguacu','85568-000','PR'),
(6712,'Sede Alvorada','sede alvorada','85822-000','PR'),
(6713,'Sede Chaparral','sede chaparral','85927-900','PR'),
(6714,'Sede Nova Sant''Ana','sede nova sant''ana','85577-000','PR'),
(6715,'Sede Progresso','sede progresso','85609-250','PR'),
(6716,'Sede Progresso','sede progresso','85588-000','PR'),
(6717,'Selva','selva','86108-000','PR'),
(6718,'Sengés','senges','84220-000','PR'),
(6719,'Senhor Bom Jesus dos Gramados','senhor bom jesus dos gramados','85528-000','PR'),
(6720,'Serra dos Dourados','serra dos dourados','87518-000','PR'),
(6721,'Serra Negra','serra negra','83395-000','PR'),
(6722,'Serranópolis do Iguaçu','serranopolis do iguacu','85885-000','PR'),
(6723,'Serraria Klas','serraria klas','84128-800','PR'),
(6724,'Serrinha','serrinha','86199-800','PR'),
(6725,'Serrinha','serrinha','87316-800','PR'),
(6726,'Serrinha','serrinha','84199-000','PR'),
(6727,'Sertaneja','sertaneja','86340-000','PR'),
(6728,'Sertanópolis','sertanopolis','86170-000','PR'),
(6729,'Sertãozinho','sertaozinho','87272-000','PR'),
(6731,'Sete Saltos de Cima','sete saltos de cima','84127-600','PR'),
(6732,'Silvolândia','silvolandia','87315-000','PR'),
(6733,'Siqueira Belo','siqueira belo','85705-000','PR'),
(6734,'Siqueira Campos','siqueira campos','84940-000','PR'),
(6735,'Socavão','socavao','84190-000','PR'),
(6736,'Socorro','socorro','85139-000','PR'),
(6737,'Sulina','sulina','85565-000','PR'),
(6738,'Sumaré','sumare','87720-000','PR'),
(6739,'Sussui','sussui','87274-000','PR'),
(6740,'Sutis','sutis','86122-000','PR'),
(6741,'Taipa','taipa','85115-000','PR'),
(6742,'Tamarana','tamarana','86125-000','PR'),
(6743,'Tambarutaca','tambarutaca','83251-450','PR'),
(6744,'Tamboara','tamboara','87760-000','PR'),
(6745,'Tanque Grande','tanque grande','84196-100','PR'),
(6746,'Tapejara','tapejara','87430-000','PR'),
(6747,'Tapira','tapira','87830-000','PR'),
(6748,'Tapui','tapui','85927-850','PR'),
(6749,'Taquara','taquara','84193-000','PR'),
(6750,'Taquari dos Polacos','taquari dos polacos','84126-100','PR'),
(6751,'Taquari dos Russos','taquari dos russos','84126-800','PR'),
(6752,'Taquaruna','taquaruna','86113-000','PR'),
(6753,'Teixeira Soares','teixeira soares','84530-000','PR'),
(6754,'Telêmaco Borba','telemaco borba','','PR'),
(6755,'Teolândia','teolandia','85514-350','PR'),
(6756,'Tereza Breda','tereza breda','86964-000','PR'),
(6757,'Tereza Cristina','tereza cristina','84490-000','PR'),
(6758,'Terra Boa','terra boa','87240-000','PR'),
(6759,'Terra Nova','terra nova','86275-000','PR'),
(6760,'Terra Rica','terra rica','87890-000','PR'),
(6761,'Terra Roxa','terra roxa','85990-000','PR'),
(6762,'Tibagi','tibagi','84300-000','PR'),
(6763,'Tijucas do Sul','tijucas do sul','83190-000','PR'),
(6764,'Tijuco Preto','tijuco preto','83532-000','PR'),
(6765,'Tijuco Preto','tijuco preto','84193-400','PR'),
(6766,'Timbu Velho','timbu velho','83419-700','PR'),
(6767,'Tindiquera','tindiquera','83729-600','PR'),
(6768,'Tiradentes','tiradentes','85514-200','PR'),
(6769,'Tiradentes','tiradentes','85625-000','PR'),
(6770,'Toledo','toledo','','PR'),
(6771,'Tomaz Coelho','tomaz coelho','83729-400','PR'),
(6772,'Tomazina','tomazina','84935-000','PR'),
(6774,'Três Barras do Paraná','tres barras do parana','85485-000','PR'),
(6775,'Três Bicos','tres bicos','84480-000','PR'),
(6776,'Três Bocas','tres bocas','85926-900','PR'),
(6777,'Três Capões','tres capoes','85137-000','PR'),
(6778,'Três Córregos','tres corregos','83642-000','PR'),
(6779,'Três Lagoas','tres lagoas','85874-200','PR'),
(6780,'Três Pinheiros','tres pinheiros','85137-300','PR'),
(6781,'Três Placas','tres placas','87523-000','PR'),
(6782,'Triângulo','triangulo','87276-000','PR'),
(6783,'Trindade','trindade','84125-600','PR'),
(6784,'Triolândia','triolandia','86495-000','PR'),
(6785,'Tronco','tronco','84197-400','PR'),
(6786,'Tunas do Paraná','tunas do parana','83480-000','PR'),
(6787,'Tuneiras do Oeste','tuneiras do oeste','87450-000','PR'),
(6788,'Tupãssi','tupassi','85945-000','PR'),
(6789,'Tupinambá','tupinamba','86746-000','PR'),
(6790,'Turvo','turvo','85150-000','PR'),
(6791,'Ubaldino Taques','ubaldino taques','85558-000','PR'),
(6792,'Ubauna','ubauna','86932-000','PR'),
(6793,'Ubiratã','ubirata','85440-000','PR'),
(6794,'Umuarama','umuarama','','PR'),
(6795,'União','uniao','85321-000','PR'),
(6796,'União da Vitória','uniao da vitoria','84600-000','PR'),
(6797,'União do Oeste','uniao do oeste','85656-000','PR'),
(6798,'Uniflor','uniflor','87640-000','PR'),
(6799,'Uraí','urai','86280-000','PR'),
(6800,'Usina','usina','87316-300','PR'),
(6801,'Uvaia','uvaia','84115-000','PR'),
(6802,'Valentins','valentins','84127-000','PR'),
(6803,'Valério','valerio','85758-000','PR'),
(6804,'Vargeado','vargeado','84198-000','PR'),
(6805,'Vassoural','vassoural','84916-000','PR'),
(6806,'Ventania','ventania','84345-000','PR'),
(6807,'Vera Cruz do Oeste','vera cruz do oeste','85845-000','PR'),
(6808,'Vera Guarani','vera guarani','84638-000','PR'),
(6809,'Verê','vere','85585-000','PR'),
(6810,'Vida Nova','vida nova','84293-000','PR'),
(6811,'Vidigal','vidigal','87208-000','PR'),
(6812,'Vila Alta','vila alta','87528-000','PR'),
(6813,'Vila Diniz','vila diniz','86857-000','PR'),
(6814,'Vila dos Roldos','vila dos roldos','85514-800','PR'),
(6815,'Vila Flórida','vila florida','85926-700','PR'),
(6816,'Vila Gandhi','vila gandhi','86142-000','PR'),
(6817,'Vila Guay','vila guay','84914-000','PR'),
(6818,'Vila Nova','vila nova','85218-000','PR'),
(6819,'Vila Nova','vila nova','85926-000','PR'),
(6820,'Vila Nova de Florença','vila nova de florenca','86278-000','PR'),
(6821,'Vila Paraíso','vila paraiso','85573-000','PR'),
(6822,'Vila Reis','vila reis','86819-000','PR'),
(6823,'Vila Rica do Ivaí','vila rica do ivai','87534-000','PR'),
(6824,'Vila Roberto Brzezinski','vila roberto brzezinski','87315-300','PR'),
(6825,'Vila Silva Jardim','vila silva jardim','87665-000','PR'),
(6826,'Vila Velha','vila velha','84128-200','PR'),
(6827,'Virmond','virmond','85390-000','PR'),
(6828,'Vista Alegre','vista alegre','85554-000','PR'),
(6829,'Vista Alegre','vista alegre','85633-000','PR'),
(6830,'Vista Bonita','vista bonita','83649-250','PR'),
(6831,'Vitória','vitoria','85139-400','PR'),
(6832,'Vitorino','vitorino','85520-000','PR'),
(6833,'Warta','warta','86105-000','PR'),
(6834,'Wenceslau Braz','wenceslau braz','84950-000','PR'),
(6835,'Xambrê','xambre','87535-000','PR'),
(6836,'Xaxim','xaxim','85927-600','PR'),
(6837,'Yolanda','yolanda','85445-000','PR'),
(6838,'4º. Centenário','4º. centenario','87365-000','PR'),
(6839,'Abarracamento','abarracamento','27670-000','RJ'),
(6840,'Abraão','abraao','23960-000','RJ'),
(6841,'Afonso Arinos','afonso arinos','25875-000','RJ'),
(6842,'Agulhas Negras','agulhas negras','','RJ'),
(6843,'Amparo','amparo','','RJ'),
(6844,'Andrade Pinto','andrade pinto','27770-000','RJ'),
(6845,'Angra dos Reis','angra dos reis','23900-000','RJ'),
(6846,'Anta','anta','25882-000','RJ'),
(6847,'Aperibé','aperibe','28495-000','RJ'),
(6848,'Araruama','araruama','28970-000','RJ'),
(6849,'Areal','areal','25845-000','RJ'),
(6850,'Armação de Búzios','armacao de buzios','28950-000','RJ'),
(6851,'Arraial do Cabo','arraial do cabo','28930-000','RJ'),
(6852,'Arrozal','arrozal','27185-000','RJ'),
(6853,'Avelar','avelar','26980-000','RJ'),
(6854,'Bacaxá','bacaxa','28993-000','RJ'),
(6855,'Baltazar','baltazar','28473-000','RJ'),
(6856,'Banquete','banquete','28662-000','RJ'),
(6857,'Barão de Juparana','barao de juparana','27640-000','RJ'),
(6858,'Barcelos','barcelos','28220-000','RJ'),
(6859,'Barra Alegre','barra alegre','28666-000','RJ'),
(6860,'Barra de Macaé','barra de macae','','RJ'),
(6861,'Barra de São João','barra de sao joao','28880-000','RJ'),
(6862,'Barra do Piraí','barra do pirai','','RJ'),
(6863,'Barra Mansa','barra mansa','','RJ'),
(6864,'Barra Seca','barra seca','28240-000','RJ'),
(6865,'Belford Roxo','belford roxo','','RJ'),
(6866,'Bemposta','bemposta','25840-000','RJ'),
(6867,'Boa Esperança','boa esperanca','28810-000','RJ'),
(6868,'Boa Sorte','boa sorte','28525-000','RJ'),
(6869,'Boa Ventura','boa ventura','28340-000','RJ'),
(6870,'Bom Jardim','bom jardim','28660-000','RJ'),
(6871,'Bom Jesus do Itabapoana','bom jesus do itabapoana','28360-000','RJ'),
(6872,'Bom Jesus do Querendo','bom jesus do querendo','28388-000','RJ'),
(6873,'Cabo Frio','cabo frio','','RJ'),
(6874,'Cabuçu','cabucu','24860-000','RJ'),
(6875,'Cachoeiras de Macacu','cachoeiras de macacu','28680-000','RJ'),
(6876,'Cachoeiros','cachoeiros','27990-000','RJ'),
(6877,'Calheiros','calheiros','28368-000','RJ'),
(6878,'Cambiasca','cambiasca','28425-000','RJ'),
(6879,'Cambuci','cambuci','28430-000','RJ'),
(6880,'Campo do Coelho','campo do coelho','','RJ'),
(6881,'Campos dos Goytacazes','campos dos goytacazes','','RJ'),
(6882,'Campos Elíseos','campos eliseos','','RJ'),
(6883,'Cantagalo','cantagalo','28500-000','RJ'),
(6884,'Carabuçu','carabucu','28372-000','RJ'),
(6885,'Carapebus','carapebus','27998-000','RJ'),
(6886,'Cardoso Moreira','cardoso moreira','28180-000','RJ'),
(6887,'Carmo','carmo','28640-000','RJ'),
(6888,'Cascatinha','cascatinha','','RJ'),
(6889,'Casimiro de Abreu','casimiro de abreu','28860-000','RJ'),
(6890,'Cava','cava','','RJ'),
(6891,'Coelho da Rocha','coelho da rocha','','RJ'),
(6892,'Colônia','colonia','28420-000','RJ'),
(6893,'Comendador Levy Gasparian','comendador levy gasparian','25870-000','RJ'),
(6894,'Comendador Venâncio','comendador venancio','28348-000','RJ'),
(6895,'Conceição de Jacareí','conceicao de jacarei','23885-000','RJ'),
(6896,'Conceição de Macabu','conceicao de macabu','28740-000','RJ'),
(6897,'Conrado','conrado','26920-000','RJ'),
(6898,'Conselheiro Paulino','conselheiro paulino','','RJ'),
(6899,'Conservatória','conservatoria','27655-000','RJ'),
(6900,'Cordeiro','cordeiro','28540-000','RJ'),
(6901,'Coroa Grande','coroa grande','','RJ'),
(6902,'Correas','correas','25600-000','RJ'),
(6903,'Córrego da Prata','corrego da prata','28642-000','RJ'),
(6904,'Córrego do Ouro','corrego do ouro','27980-000','RJ'),
(6905,'Correntezas','correntezas','28830-000','RJ'),
(6906,'Cunhambebe','cunhambebe','23907-000','RJ'),
(6907,'Dorândia','dorandia','27160-000','RJ'),
(6908,'Dores de Macabu','dores de macabu','28115-000','RJ'),
(6909,'Doutor Elias','doutor elias','28757-000','RJ'),
(6910,'Doutor Loreti','doutor loreti','28772-000','RJ'),
(6911,'Duas Barras','duas barras','28650-000','RJ'),
(6912,'Duque de Caxias','duque de caxias','','RJ'),
(6913,'Engenheiro Passos','engenheiro passos','27555-000','RJ'),
(6914,'Engenheiro Paulo de Frontin','engenheiro paulo de frontin','26650-000','RJ'),
(6915,'Engenheiro Pedreira','engenheiro pedreira','26000-000','RJ'),
(6916,'Estrada Nova','estrada nova','28590-000','RJ'),
(6917,'Euclidelândia','euclidelandia','28520-000','RJ'),
(6918,'Falcão','falcao','','RJ'),
(6919,'Floriano','floriano','','RJ'),
(6920,'Fumaça','fumaca','27550-000','RJ'),
(6921,'Funil','funil','28440-000','RJ'),
(6922,'Gaviões','gavioes','28825-000','RJ'),
(6923,'Getulândia','getulandia','27465-000','RJ'),
(6924,'Glicério','glicerio','27985-000','RJ'),
(6925,'Goitacazes','goitacazes','28110-000','RJ'),
(6926,'Governador Portela','governador portela','26910-000','RJ'),
(6927,'Guapimirim','guapimirim','25940-000','RJ'),
(6928,'Guia de Pacobaíba','guia de pacobaiba','25930-000','RJ'),
(6929,'Ibitiguaçu','ibitiguacu','28485-000','RJ'),
(6930,'Ibitioca','ibitioca','28120-000','RJ'),
(6931,'Ibituporanga','ibituporanga','','RJ'),
(6932,'Iguaba Grande','iguaba grande','28960-000','RJ'),
(6933,'Imbariê','imbarie','','RJ'),
(6934,'Inconfidência','inconfidencia','25865-000','RJ'),
(6935,'Inhomirim','inhomirim','25935-000','RJ'),
(6936,'Inoã','inoa','24910-000','RJ'),
(6937,'Ipiabás','ipiabas','27170-000','RJ'),
(6938,'Ipiiba','ipiiba','','RJ'),
(6939,'Ipuca','ipuca','28405-000','RJ'),
(6940,'Itabapoana','itabapoana','28245-000','RJ'),
(6941,'Itaboraí','itaborai','24800-000','RJ'),
(6942,'Itacurussá','itacurussa','23880-000','RJ'),
(6943,'Itaguaí','itaguai','','RJ'),
(6944,'Itaipava','itaipava','','RJ'),
(6945,'Itaipu','itaipu','','RJ'),
(6946,'Itajara','itajara','28345-000','RJ'),
(6947,'Italva','italva','28250-000','RJ'),
(6948,'Itambi','itambi','24850-000','RJ'),
(6949,'Itaocara','itaocara','28570-000','RJ'),
(6950,'Itaperuna','itaperuna','28300-000','RJ'),
(6951,'Itatiaia','itatiaia','27580-000','RJ'),
(6952,'Jacuecanga','jacuecanga','23905-000','RJ'),
(6953,'Jaguarembé','jaguarembe','28575-000','RJ'),
(6954,'Jamapará','jamapara','25887-000','RJ'),
(6955,'Japeri','japeri','','RJ'),
(6956,'Japuíba','japuiba','28685-000','RJ'),
(6957,'Laje do Muriaé','laje do muriae','28350-000','RJ'),
(6958,'Laranjais','laranjais','28580-000','RJ'),
(6959,'Lídice','lidice','27475-000','RJ'),
(6960,'Lumiar','lumiar','','RJ'),
(6961,'Macabuzinho','macabuzinho','28745-000','RJ'),
(6962,'Macaé','macae','','RJ'),
(6963,'Macuco','macuco','28545-000','RJ'),
(6964,'Magé','mage','25900-000','RJ'),
(6965,'Mambucaba','mambucaba','23908-000','RJ'),
(6966,'Mangaratiba','mangaratiba','23860-000','RJ'),
(6967,'Maniva','maniva','28235-000','RJ'),
(6968,'Manoel Ribeiro','manoel ribeiro','24920-000','RJ'),
(6969,'Manuel Duarte','manuel duarte','27690-000','RJ'),
(6970,'Marangatu','marangatu','28476-000','RJ'),
(6971,'Maricá','marica','24900-000','RJ'),
(6972,'Mendes','mendes','26700-000','RJ'),
(6973,'Mesquita','mesquita','','RJ'),
(6974,'Miguel Pereira','miguel pereira','26900-000','RJ'),
(6975,'Miracema','miracema','28460-000','RJ'),
(6976,'Monera','monera','28655-000','RJ'),
(6977,'Monjolo','monjolo','','RJ'),
(6978,'Monte Alegre','monte alegre','28490-000','RJ'),
(6979,'Monte Verde','monte verde','28445-000','RJ'),
(6980,'Monumento','monumento','27190-000','RJ'),
(6981,'Morangaba','morangaba','28125-000','RJ'),
(6982,'Morro do Côco','morro do coco','28178-000','RJ'),
(6983,'Morro Grande','morro grande','28975-000','RJ'),
(6984,'Mussurepe','mussurepe','28143-000','RJ'),
(6985,'Natividade','natividade','28380-000','RJ'),
(6986,'Neves','neves','','RJ'),
(6987,'Nhunguaçu','nhunguacu','25998-000','RJ'),
(6988,'Nilópolis','nilopolis','','RJ'),
(6989,'Niterói','niteroi','','RJ'),
(6990,'Nossa Senhora da Aparecida','nossa senhora da aparecida','25886-000','RJ'),
(6991,'Nossa Senhora da Penha','nossa senhora da penha','28335-000','RJ'),
(6992,'Nossa Senhora do Amparo','nossa senhora do amparo','','RJ'),
(6993,'Nova Friburgo','nova friburgo','','RJ'),
(6994,'Nova Iguaçu','nova iguacu','','RJ'),
(6995,'Olinda','olinda','','RJ'),
(6996,'Ourânia','ourania','28383-000','RJ'),
(6997,'Papucaia','papucaia','28695-000','RJ'),
(6998,'Paquequer Pequeno','paquequer pequeno','25996-000','RJ'),
(6999,'Paracambi','paracambi','26600-000','RJ'),
(7000,'Paraíba do Sul','paraiba do sul','25850-000','RJ'),
(7001,'Paraíso do Tobias','paraiso do tobias','28463-000','RJ'),
(7002,'Paraoquena','paraoquena','28483-000','RJ'),
(7003,'Parapeúna','parapeuna','27650-000','RJ'),
(7004,'Parati','parati','23970-000','RJ'),
(7005,'Parati Mirim','parati mirim','23972-000','RJ'),
(7006,'Passa Três','passa tres','27470-000','RJ'),
(7007,'Paty do Alferes','paty do alferes','26950-000','RJ'),
(7008,'Pedra Selada','pedra selada','27560-000','RJ'),
(7009,'Pedro do Rio','pedro do rio','','RJ'),
(7010,'Penedo','penedo','','RJ'),
(7011,'Pentagna','pentagna','27645-000','RJ'),
(7012,'Petrópolis','petropolis','','RJ'),
(7013,'Piabetá','piabeta','25915-000','RJ'),
(7014,'Pião','piao','25884-000','RJ'),
(7015,'Pinheiral','pinheiral','27197-000','RJ'),
(7016,'Pipeiras','pipeiras','28225-000','RJ'),
(7017,'Piraí','pirai','27175-000','RJ'),
(7018,'Pirangaí','pirangai','27565-000','RJ'),
(7019,'Pirapetinga de Bom Jesus','pirapetinga de bom jesus','28365-000','RJ'),
(7020,'Porciúncula','porciuncula','28390-000','RJ'),
(7021,'Portela','portela','28595-000','RJ'),
(7022,'Porto das Caixas','porto das caixas','24870-000','RJ'),
(7023,'Porto Real','porto real','27570-000','RJ'),
(7024,'Porto Velho do Cunha','porto velho do cunha','28644-000','RJ'),
(7025,'Posse','posse','','RJ'),
(7026,'Praia de Araçatiba','praia de aracatiba','23965-000','RJ'),
(7027,'Pureza','pureza','28415-000','RJ'),
(7028,'Purilândia','purilandia','28396-000','RJ'),
(7029,'Quartéis','quarteis','28835-000','RJ'),
(7030,'Quatis','quatis','','RJ'),
(7031,'Queimados','queimados','','RJ'),
(7032,'Quissamã','quissama','28735-000','RJ'),
(7033,'Raposo','raposo','28333-000','RJ'),
(7034,'Renascença','renascenca','28774-000','RJ'),
(7035,'Resende','resende','','RJ'),
(7036,'Retiro do Muriaé','retiro do muriae','28330-000','RJ'),
(7037,'Rialto','rialto','','RJ'),
(7038,'Ribeirão de São Joaquim','ribeirao de sao joaquim','','RJ'),
(7039,'Rio Bonito','rio bonito','28800-000','RJ'),
(7040,'Rio Claro','rio claro','27460-000','RJ'),
(7041,'Rio das Flores','rio das flores','27660-000','RJ'),
(7042,'Rio das Ostras','rio das ostras','28890-000','RJ'),
(7043,'Rio de Janeiro','rio de janeiro','','RJ'),
(7044,'Riograndina','riograndina','','RJ'),
(7045,'Rosal','rosal','28370-000','RJ'),
(7046,'Sacra Família do Tinguá','sacra familia do tingua','26660-000','RJ'),
(7047,'Salutaris','salutaris','25855-000','RJ'),
(7048,'Sambaetiba','sambaetiba','24880-000','RJ'),
(7049,'Sampaio Correia','sampaio correia','28997-000','RJ'),
(7050,'Sana','sana','27995-000','RJ'),
(7051,'Santa Clara','santa clara','28398-000','RJ'),
(7052,'Santa Cruz','santa cruz','28480-000','RJ'),
(7053,'Santa Cruz da Serra','santa cruz da serra','','RJ'),
(7054,'Santa Isabel','santa isabel','','RJ'),
(7055,'Santa Isabel do Rio Preto','santa isabel do rio preto','27657-000','RJ'),
(7056,'Santa Maria','santa maria','28155-000','RJ'),
(7057,'Santa Maria Madalena','santa maria madalena','28770-000','RJ'),
(7058,'Santa Rita da Floresta','santa rita da floresta','28510-000','RJ'),
(7059,'Santanésia','santanesia','27195-000','RJ'),
(7060,'Santo Aleixo','santo aleixo','25920-000','RJ'),
(7061,'Santo Amaro de Campos','santo amaro de campos','28140-000','RJ'),
(7062,'Santo Antônio de Pádua','santo antonio de padua','28470-000','RJ'),
(7063,'Santo Antônio do Imbé','santo antonio do imbe','28778-000','RJ'),
(7064,'Santo Eduardo','santo eduardo','28160-000','RJ'),
(7065,'São Fidélis','sao fidelis','28400-000','RJ'),
(7066,'São Francisco de Itabapoana','sao francisco de itabapoana','28230-000','RJ'),
(7067,'São Gonçalo','sao goncalo','','RJ'),
(7068,'São João da Barra','sao joao da barra','28200-000','RJ'),
(7069,'São João de Meriti','sao joao de meriti','','RJ'),
(7070,'São João do Paraíso','sao joao do paraiso','28450-000','RJ'),
(7071,'São João Marcos','sao joao marcos','27472-000','RJ'),
(7072,'São Joaquim','sao joaquim','28195-000','RJ'),
(7073,'São José de Ubá','sao jose de uba','28455-000','RJ'),
(7074,'São José do Ribeirão','sao jose do ribeirao','28664-000','RJ'),
(7075,'São José do Turvo','sao jose do turvo','27165-000','RJ'),
(7076,'São José do Vale do Rio Preto','sao jose do vale do rio preto','25780-000','RJ'),
(7077,'São Mateus','sao mateus','','RJ'),
(7078,'São Pedro da Aldeia','sao pedro da aldeia','28940-000','RJ'),
(7079,'São Sebastião de Campos','sao sebastiao de campos','28145-000','RJ'),
(7080,'São Sebastião do Alto','sao sebastiao do alto','28550-000','RJ'),
(7081,'São Sebastião do Paraíba','sao sebastiao do paraiba','28530-000','RJ'),
(7082,'São Sebastião dos Ferreiros','sao sebastiao dos ferreiros','27705-000','RJ'),
(7083,'São Vicente de Paula','sao vicente de paula','28980-000','RJ'),
(7084,'Sapucaia','sapucaia','25880-000','RJ'),
(7085,'Saquarema','saquarema','28990-000','RJ'),
(7086,'Saracuruna','saracuruna','','RJ'),
(7087,'Sebastião de Lacerda','sebastiao de lacerda','27720-000','RJ'),
(7088,'Seropédica','seropedica','23890-000','RJ'),
(7089,'Serrinha','serrinha','28118-000','RJ'),
(7090,'Sete Pontes','sete pontes','','RJ'),
(7091,'Silva Jardim','silva jardim','28820-000','RJ'),
(7092,'Sodrelândia','sodrelandia','28760-000','RJ'),
(7093,'Sossego','sossego','28777-000','RJ'),
(7094,'Subaio','subaio','28690-000','RJ'),
(7095,'Sumidouro','sumidouro','28637-000','RJ'),
(7096,'Suruí','surui','25925-000','RJ'),
(7097,'Taboas','taboas','27665-000','RJ'),
(7098,'Tamoios','tamoios','28927-000','RJ'),
(7099,'Tanguá','tangua','24890-000','RJ'),
(7100,'Tapera','tapera','28767-000','RJ'),
(7101,'Tarituba','tarituba','23975-000','RJ'),
(7102,'Teresópolis','teresopolis','','RJ'),
(7103,'Tocos','tocos','28148-000','RJ'),
(7104,'Trajano de Morais','trajano de morais','28750-000','RJ'),
(7105,'Travessão','travessao','28175-000','RJ'),
(7106,'Três Irmãos','tres irmaos','28435-000','RJ'),
(7107,'Três Rios','tres rios','','RJ'),
(7108,'Triunfo','triunfo','28779-000','RJ'),
(7109,'Valão do Barro','valao do barro','28555-000','RJ'),
(7110,'Valença','valenca','27600-000','RJ'),
(7111,'Vargem Alegre','vargem alegre','27155-000','RJ'),
(7112,'Varre-Sai','varre-sai','28375-000','RJ'),
(7113,'Vassouras','vassouras','27700-000','RJ'),
(7114,'Venda das Flores','venda das flores','28466-000','RJ'),
(7115,'Venda das Pedras','venda das pedras','24885-000','RJ'),
(7116,'Vila da Grama','vila da grama','28765-000','RJ'),
(7117,'Vila do Frade','vila do frade','23903-000','RJ'),
(7118,'Vila Muriqui','vila muriqui','23870-000','RJ'),
(7119,'Vila Nova de Campos','vila nova de campos','28165-000','RJ'),
(7120,'Visconde de Imbé','visconde de imbe','28755-000','RJ'),
(7121,'Volta Redonda','volta redonda','','RJ'),
(7122,'Werneck','werneck','25860-000','RJ'),
(7123,'Xerém','xerem','','RJ'),
(7124,'Acari','acari','59370-000','RN'),
(7125,'Açu','acu','59650-000','RN'),
(7126,'Afonso Bezerra','afonso bezerra','59510-000','RN'),
(7127,'Água Nova','agua nova','59995-000','RN'),
(7128,'Alexandria','alexandria','59965-000','RN'),
(7129,'Almino Afonso','almino afonso','59760-000','RN'),
(7130,'Alto do Rodrigues','alto do rodrigues','59507-000','RN'),
(7131,'Angicos','angicos','59515-000','RN'),
(7132,'Antônio Martins','antonio martins','59870-000','RN'),
(7133,'Apodi','apodi','59700-000','RN'),
(7134,'Areia Branca','areia branca','59655-000','RN'),
(7135,'Arez','arez','59170-000','RN'),
(7136,'Baía Formosa','baia formosa','59194-000','RN'),
(7137,'Barão de Serra Branca','barao de serra branca','59522-000','RN'),
(7138,'Baraúna','barauna','59695-000','RN'),
(7139,'Barcelona','barcelona','59410-000','RN'),
(7140,'Belo Horizonte','belo horizonte','59558-000','RN'),
(7141,'Bento Fernandes','bento fernandes','59555-000','RN'),
(7142,'Boa Saúde','boa saude','59260-000','RN'),
(7143,'Bodó','bodo','59528-000','RN'),
(7144,'Bom Jesus','bom jesus','59270-000','RN'),
(7145,'Brejinho','brejinho','59219-000','RN'),
(7146,'Caiçara do Norte','caicara do norte','59592-000','RN'),
(7147,'Caiçara do Rio do Vento','caicara do rio do vento','59540-000','RN'),
(7148,'Caicó','caico','59300-000','RN'),
(7149,'Campo Grande','campo grande','59680-000','RN'),
(7150,'Campo Redondo','campo redondo','59230-000','RN'),
(7151,'Canguaretama','canguaretama','59190-000','RN'),
(7152,'Caraúbas','caraubas','59780-000','RN'),
(7153,'Carnaúba dos Dantas','carnauba dos dantas','59374-000','RN'),
(7154,'Carnaubais','carnaubais','59665-000','RN'),
(7155,'Ceará-Mirim','ceara-mirim','59570-000','RN'),
(7156,'Cerro Corá','cerro cora','59395-000','RN'),
(7157,'Coronel Ezequiel','coronel ezequiel','59220-000','RN'),
(7158,'Coronel João Pessoa','coronel joao pessoa','59930-000','RN'),
(7159,'Córrego de São Mateus','corrego de sao mateus','59265-000','RN'),
(7160,'Cruzeta','cruzeta','59375-000','RN'),
(7161,'Currais Novos','currais novos','59380-000','RN'),
(7162,'Doutor Severiano','doutor severiano','59910-000','RN'),
(7163,'Encanto','encanto','59905-000','RN'),
(7164,'Equador','equador','59355-000','RN'),
(7165,'Espírito Santo','espirito santo','59180-000','RN'),
(7166,'Espírito Santo do Oeste','espirito santo do oeste','59660-000','RN'),
(7167,'Extremoz','extremoz','59575-000','RN'),
(7168,'Felipe Guerra','felipe guerra','59795-000','RN'),
(7169,'Fernando Pedroza','fernando pedroza','59517-000','RN'),
(7170,'Firmamento','firmamento','59538-000','RN'),
(7171,'Florânia','florania','59335-000','RN'),
(7172,'Francisco Dantas','francisco dantas','59902-000','RN'),
(7173,'Frutuoso Gomes','frutuoso gomes','59890-000','RN'),
(7174,'Galinhos','galinhos','59596-000','RN'),
(7175,'Gameleira','gameleira','59568-000','RN'),
(7176,'Goianinha','goianinha','59173-000','RN'),
(7177,'Governador Dix-Sept Rosado','governador dix-sept rosado','59790-000','RN'),
(7178,'Grossos','grossos','59675-000','RN'),
(7179,'Guamaré','guamare','59598-000','RN'),
(7180,'Ielmo Marinho','ielmo marinho','59490-000','RN'),
(7181,'Igreja Nova','igreja nova','59299-000','RN'),
(7182,'Ipanguaçu','ipanguacu','59508-000','RN'),
(7183,'Ipiranga','ipiranga','59275-500','RN'),
(7184,'Ipueira','ipueira','59315-000','RN'),
(7185,'Itajá','itaja','59513-000','RN'),
(7186,'Itaú','itau','59855-000','RN'),
(7187,'Jaçanã','jacana','59225-000','RN'),
(7188,'Jandaíra','jandaira','59594-000','RN'),
(7189,'Janduís','janduis','59690-000','RN'),
(7190,'Japi','japi','59213-000','RN'),
(7191,'Jardim de Angicos','jardim de angicos','59544-000','RN'),
(7192,'Jardim de Piranhas','jardim de piranhas','59324-000','RN'),
(7193,'Jardim do Seridó','jardim do serido','59343-000','RN'),
(7194,'João Câmara','joao camara','59550-000','RN'),
(7195,'João Dias','joao dias','59880-000','RN'),
(7196,'José da Penha','jose da penha','59980-000','RN'),
(7197,'Jucurutu','jucurutu','59330-000','RN'),
(7198,'Jundiá','jundia','59188-000','RN'),
(7199,'Lagoa D''Anta','lagoa d''anta','59227-000','RN'),
(7200,'Lagoa de Pedras','lagoa de pedras','59244-000','RN'),
(7201,'Lagoa de Velhos','lagoa de velhos','59430-000','RN'),
(7202,'Lagoa Nova','lagoa nova','59390-000','RN'),
(7203,'Lagoa Salgada','lagoa salgada','59247-000','RN'),
(7204,'Lajes','lajes','59535-000','RN'),
(7205,'Lajes Pintadas','lajes pintadas','59235-000','RN'),
(7206,'Lucrécia','lucrecia','59805-000','RN'),
(7207,'Luís Gomes','luis gomes','59940-000','RN'),
(7208,'Macaíba','macaiba','59280-000','RN'),
(7209,'Macau','macau','59500-000','RN'),
(7210,'Major Felipe','major felipe','59985-000','RN'),
(7211,'Major Sales','major sales','59945-000','RN'),
(7212,'Marcelino Vieira','marcelino vieira','59970-000','RN'),
(7213,'Martins','martins','59800-000','RN'),
(7214,'Mata de São Braz','mata de sao braz','59958-000','RN'),
(7215,'Maxaranguape','maxaranguape','59580-000','RN'),
(7216,'Messias Targino','messias targino','59775-000','RN'),
(7217,'Montanhas','montanhas','59198-000','RN'),
(7218,'Monte Alegre','monte alegre','59182-000','RN'),
(7219,'Monte das Gameleiras','monte das gameleiras','59217-000','RN'),
(7220,'Mossoró','mossoro','','RN'),
(7221,'Natal','natal','','RN'),
(7222,'Nísia Floresta','nisia floresta','59164-000','RN'),
(7223,'Nova Cruz','nova cruz','59215-000','RN'),
(7224,'Olho-D''Água do Borges','olho-d''agua do borges','59730-000','RN'),
(7225,'Ouro Branco','ouro branco','59347-000','RN'),
(7226,'Paraná','parana','59950-000','RN'),
(7227,'Parazinho','parazinho','59586-000','RN'),
(7228,'Parelhas','parelhas','59360-000','RN'),
(7229,'Parnamirim','parnamirim','59150-000','RN'),
(7230,'Passa e Fica','passa e fica','59218-000','RN'),
(7231,'Passagem','passagem','59259-000','RN'),
(7232,'Patu','patu','59770-000','RN'),
(7233,'Pau dos Ferros','pau dos ferros','59900-000','RN'),
(7234,'Pedra Grande','pedra grande','59588-000','RN'),
(7235,'Pedra Preta','pedra preta','59547-000','RN'),
(7236,'Pedro Avelino','pedro avelino','59530-000','RN'),
(7237,'Pedro Velho','pedro velho','59196-000','RN'),
(7238,'Pendências','pendencias','59504-000','RN'),
(7239,'Pilões','piloes','59960-000','RN'),
(7240,'Poço Branco','poco branco','59560-000','RN'),
(7241,'Portalegre','portalegre','59810-000','RN'),
(7242,'Porto do Mangue','porto do mangue','59668-000','RN'),
(7243,'Pureza','pureza','59582-000','RN'),
(7244,'Rafael Fernandes','rafael fernandes','59990-000','RN'),
(7245,'Rafael Godeiro','rafael godeiro','59740-000','RN'),
(7246,'Riacho da Cruz','riacho da cruz','59820-000','RN'),
(7247,'Riacho de Santana','riacho de santana','59987-000','RN'),
(7248,'Riachuelo','riachuelo','59470-000','RN'),
(7249,'Rio do Fogo','rio do fogo','59578-000','RN'),
(7250,'Rodolfo Fernandes','rodolfo fernandes','59830-000','RN'),
(7251,'Rosário','rosario','59885-000','RN'),
(7252,'Ruy Barbosa','ruy barbosa','59420-000','RN'),
(7253,'Salva Vida','salva vida','59803-000','RN'),
(7254,'Santa Cruz','santa cruz','59200-000','RN'),
(7255,'Santa Fé','santa fe','59187-000','RN'),
(7256,'Santa Maria','santa maria','59464-000','RN'),
(7257,'Santa Teresa','santa teresa','59526-000','RN'),
(7258,'Santana do Matos','santana do matos','59520-000','RN'),
(7259,'Santana do Seridó','santana do serido','59350-000','RN'),
(7260,'Santo Antônio','santo antonio','59255-000','RN'),
(7261,'Santo Antônio do Potengi','santo antonio do potengi','59298-000','RN'),
(7262,'São Bento do Norte','sao bento do norte','59590-000','RN'),
(7263,'São Bento do Trairi','sao bento do trairi','59210-000','RN'),
(7264,'São Bernardo','sao bernardo','59943-000','RN'),
(7265,'São Fernando','sao fernando','59327-000','RN'),
(7266,'São Francisco do Oeste','sao francisco do oeste','59908-000','RN'),
(7267,'São Geraldo','sao geraldo','59785-000','RN'),
(7268,'São Gonçalo do Amarante','sao goncalo do amarante','59290-000','RN'),
(7269,'São João do Sabugi','sao joao do sabugi','59310-000','RN'),
(7270,'São José da Passagem','sao jose da passagem','59524-000','RN'),
(7271,'São José de Mipibu','sao jose de mipibu','59162-000','RN'),
(7272,'São José do Campestre','sao jose do campestre','59275-000','RN'),
(7273,'São José do Seridó','sao jose do serido','59378-000','RN'),
(7274,'São Miguel','sao miguel','59920-000','RN'),
(7275,'São Miguel de Touros','sao miguel de touros','59585-000','RN'),
(7276,'São Paulo do Potengi','sao paulo do potengi','59460-000','RN'),
(7277,'São Pedro','sao pedro','59480-000','RN'),
(7278,'São Rafael','sao rafael','59518-000','RN'),
(7279,'São Tomé','sao tome','59400-000','RN'),
(7280,'São Vicente','sao vicente','59340-000','RN'),
(7281,'Senador Elói de Souza','senador eloi de souza','59250-000','RN'),
(7282,'Senador Georgino Avelino','senador georgino avelino','59168-000','RN'),
(7283,'Serra Caiada','serra caiada','59245-000','RN'),
(7284,'Serra da Tapuia','serra da tapuia','59445-000','RN'),
(7285,'Serra de São Bento','serra de sao bento','59214-000','RN'),
(7286,'Serra do Mel','serra do mel','59663-000','RN'),
(7287,'Serra Negra do Norte','serra negra do norte','59318-000','RN'),
(7288,'Serrinha','serrinha','59258-000','RN'),
(7289,'Serrinha dos Pintos','serrinha dos pintos','59808-000','RN'),
(7290,'Severiano Melo','severiano melo','59856-000','RN'),
(7291,'Sítio Novo','sitio novo','59440-000','RN'),
(7292,'Taboleiro Grande','taboleiro grande','59840-000','RN'),
(7293,'Taipu','taipu','59565-000','RN'),
(7294,'Tangará','tangara','59240-000','RN'),
(7295,'Tenente Ananias','tenente ananias','59955-000','RN'),
(7296,'Tenente Laurentino Cruz','tenente laurentino cruz','59338-000','RN'),
(7297,'Tibau','tibau','59678-000','RN'),
(7298,'Tibau do Sul','tibau do sul','59178-000','RN'),
(7299,'Timbaúba dos Batistas','timbauba dos batistas','59320-000','RN'),
(7300,'Touros','touros','59584-000','RN'),
(7301,'Trairi','trairi','59242-000','RN'),
(7302,'Triunfo Potiguar','triunfo potiguar','59685-000','RN'),
(7303,'Umarizal','umarizal','59865-000','RN'),
(7304,'Upanema','upanema','59670-000','RN'),
(7305,'Várzea','varzea','59185-000','RN'),
(7306,'Venha-Ver','venha-ver','59925-000','RN'),
(7307,'Vera Cruz','vera cruz','59184-000','RN'),
(7308,'Viçosa','vicosa','59815-000','RN'),
(7309,'Vila Flor','vila flor','59192-000','RN'),
(7310,'Abunã','abuna','78929-000','RO'),
(7311,'Alta Alegre dos Parecis','alta alegre dos parecis','78994-800','RO'),
(7312,'Alta Floresta do Oeste','alta floresta do oeste','78994-000','RO'),
(7313,'Alto Paraíso','alto paraiso','78956-000','RO'),
(7314,'Alvorada do Oeste','alvorada do oeste','78969-000','RO'),
(7315,'Ariquemes','ariquemes','','RO'),
(7316,'Buritis','buritis','78967-800','RO'),
(7317,'Cabixi','cabixi','78999-000','RO'),
(7318,'Cacaulândia','cacaulandia','78944-000','RO'),
(7319,'Cacoal','cacoal','','RO'),
(7320,'Calama','calama','78925-000','RO'),
(7321,'Campo Novo de Rondônia','campo novo de rondonia','78967-000','RO'),
(7322,'Candeias do Jamari','candeias do jamari','78938-000','RO'),
(7323,'Castanheiras','castanheiras','78992-000','RO'),
(7324,'Cerejeiras','cerejeiras','78997-000','RO'),
(7325,'Chupinguaia','chupinguaia','78995-800','RO'),
(7326,'Colorado do Oeste','colorado do oeste','78996-000','RO'),
(7327,'Corumbiara','corumbiara','78966-000','RO'),
(7328,'Costa Marques','costa marques','78971-000','RO'),
(7329,'Cujubim','cujubim','78945-800','RO'),
(7330,'Espigão D''Oeste','espigao d''oeste','78983-000','RO'),
(7331,'Governador Jorge Teixeira','governador jorge teixeira','78946-000','RO'),
(7332,'Guajará Mirim','guajara mirim','78957-000','RO'),
(7333,'Jaci Paraná','jaci parana','78927-000','RO'),
(7334,'Itapuã do Oeste','itapua do oeste','78937-000','RO'),
(7335,'Jaru','jaru','78940-000','RO'),
(7336,'Ji-Paraná','ji-parana','','RO'),
(7337,'Machadinho D''Oeste','machadinho d''oeste','78948-000','RO'),
(7338,'Marco Rondon','marco rondon','78985-000','RO'),
(7339,'Ministro Andreazza','ministro andreazza','78981-000','RO'),
(7340,'Mirante da Serra','mirante da serra','78949-000','RO'),
(7341,'Monte Negro','monte negro','78965-000','RO'),
(7342,'Nova Brasilândia D''Oeste','nova brasilandia d''oeste','78974-000','RO'),
(7343,'Nova Mamoré','nova mamore','78939-000','RO'),
(7344,'Nova União','nova uniao','78953-000','RO'),
(7345,'Nova Vida','nova vida','78935-000','RO'),
(7346,'Novo Horizonte do Oeste','novo horizonte do oeste','78991-000','RO'),
(7347,'Ouro Preto do Oeste','ouro preto do oeste','78950-000','RO'),
(7348,'Parecis','parecis','78989-000','RO'),
(7349,'Pedras Negras','pedras negras','78972-500','RO'),
(7350,'Pimenta Bueno','pimenta bueno','78984-000','RO'),
(7351,'Pimenteiras do Oeste','pimenteiras do oeste','78998-000','RO'),
(7352,'Porto Velho','porto velho','','RO'),
(7353,'Presidente Médici','presidente medici','78968-000','RO'),
(7354,'Primavera de Rondônia','primavera de rondonia','78988-000','RO'),
(7355,'Príncipe da Beira','principe da beira','78972-000','RO'),
(7356,'Rio Crespo','rio crespo','78945-000','RO'),
(7357,'Riozinho','riozinho','78980-000','RO'),
(7358,'Rolim de Moura','rolim de moura','78987-000','RO'),
(7359,'Santa Luzia do Oeste','santa luzia do oeste','78993-000','RO'),
(7360,'São Felipe D''Oeste','sao felipe d''oeste','78986-000','RO'),
(7361,'São Francisco do Guaporé','sao francisco do guapore','78973-000','RO'),
(7362,'São Miguel do Guaporé','sao miguel do guapore','78970-000','RO'),
(7363,'Seringueiras','seringueiras','78990-000','RO'),
(7364,'Tabajara','tabajara','78936-000','RO'),
(7365,'Teixeirópolis','teixeiropolis','78954-000','RO'),
(7366,'Theobroma','theobroma','78947-000','RO'),
(7367,'Urupá','urupa','78955-000','RO'),
(7368,'Vale do Anari','vale do anari','78948-800','RO'),
(7369,'Vale do Paraíso','vale do paraiso','78959-000','RO'),
(7370,'Vila Extrema','vila extrema','78928-000','RO'),
(7371,'Vilhena','vilhena','78995-000','RO'),
(7372,'Vista Alegre do Abunã','vista alegre do abuna','78926-000','RO'),
(7373,'Alto Alegre','alto alegre','69350-000','RR'),
(7374,'Amajarí','amajari','69343-000','RR'),
(7375,'Boa Vista','boa vista','','RR'),
(7376,'Bonfim','bonfim','69380-000','RR'),
(7377,'Cantá','canta','69390-000','RR'),
(7378,'Caracaraí','caracarai','69360-000','RR'),
(7379,'Caroebe','caroebe','69378-000','RR'),
(7380,'Iracema','iracema','69348-000','RR'),
(7381,'Mucajaí','mucajai','69340-000','RR'),
(7382,'Normandia','normandia','69355-000','RR'),
(7383,'Pacaraima','pacaraima','69345-000','RR'),
(7384,'Rorainópolis','rorainopolis','69373-000','RR'),
(7385,'São João da Baliza','sao joao da baliza','69375-000','RR'),
(7386,'São Luiz','sao luiz','69370-000','RR'),
(7387,'Uiramutá','uiramuta','69358-000','RR'),
(7388,'Aceguá','acegua','96445-000','RS'),
(7389,'Afonso Rodrigues','afonso rodrigues','97825-000','RS'),
(7390,'Água Santa','agua santa','99965-000','RS'),
(7391,'Águas Claras','aguas claras','94760-000','RS'),
(7392,'Agudo','agudo','96540-000','RS'),
(7393,'Ajuricaba','ajuricaba','98750-000','RS'),
(7394,'Albardão','albardao','96670-000','RS'),
(7395,'Alecrim','alecrim','98950-000','RS'),
(7396,'Alegrete','alegrete','','RS'),
(7397,'Alegria','alegria','98905-000','RS'),
(7398,'Alfredo Brenner','alfredo brenner','98210-000','RS'),
(7399,'Almirante Tamandaré do Sul','almirante tamandare do sul','99523-000','RS'),
(7400,'Alpestre','alpestre','98480-000','RS'),
(7401,'Alto Alegre','alto alegre','99430-000','RS'),
(7402,'Alto Alegre','alto alegre','96380-000','RS'),
(7403,'Alto da União','alto da uniao','98713-000','RS'),
(7404,'Alto Feliz','alto feliz','95773-000','RS'),
(7405,'Alto Paredão','alto paredao','96853-000','RS'),
(7406,'Alto Recreio','alto recreio','99673-000','RS'),
(7407,'Alto Uruguai','alto uruguai','98630-000','RS'),
(7408,'Alvorada','alvorada','','RS'),
(7409,'Amaral Ferrador','amaral ferrador','96635-000','RS'),
(7410,'Ametista do Sul','ametista do sul','98465-000','RS'),
(7411,'André da Rocha','andre da rocha','95310-000','RS'),
(7412,'Anta Gorda','anta gorda','95980-000','RS'),
(7413,'Antônio Kerpel','antonio kerpel','98583-000','RS'),
(7414,'Antônio Prado','antonio prado','95250-000','RS'),
(7415,'Arambaré','arambare','96178-000','RS'),
(7416,'Araricá','ararica','93880-000','RS'),
(7417,'Aratiba','aratiba','99770-000','RS'),
(7418,'Arco Verde','arco verde','95186-000','RS'),
(7419,'Arco-Íris','arco-iris','98393-000','RS'),
(7420,'Arroio Canoas','arroio canoas','95733-000','RS'),
(7421,'Arroio do Meio','arroio do meio','95940-000','RS'),
(7422,'Arroio do Padre','arroio do padre','96155-000','RS'),
(7423,'Arroio do Sal','arroio do sal','95585-000','RS'),
(7424,'Arroio do Só','arroio do so','97165-000','RS'),
(7425,'Arroio do Tigre','arroio do tigre','96950-000','RS'),
(7426,'Arroio dos Ratos','arroio dos ratos','96740-000','RS'),
(7427,'Arroio Grande','arroio grande','96330-000','RS'),
(7428,'Arroio Grande','arroio grande','97120-000','RS'),
(7429,'Arroio Grande','arroio grande','99455-000','RS'),
(7430,'Árvore Só','arvore so','96240-000','RS'),
(7431,'Arvorezinha','arvorezinha','95995-000','RS'),
(7432,'Atafona','atafona','98830-000','RS'),
(7433,'Atiaçu','atiacu','99565-000','RS'),
(7434,'Augusto Pestana','augusto pestana','98740-000','RS'),
(7435,'Áurea','aurea','99835-000','RS'),
(7436,'Avelino Paranhos','avelino paranhos','99425-000','RS'),
(7437,'Azevedo Sodré','azevedo sodre','97330-000','RS'),
(7438,'Bacupari','bacupari','95549-000','RS'),
(7439,'Bagé','bage','','RS'),
(7440,'Baliza','baliza','99833-000','RS'),
(7441,'Balneário Pinhal','balneario pinhal','95599-000','RS'),
(7442,'Banhado do Colégio','banhado do colegio','96188-000','RS'),
(7443,'Barão','barao','95730-000','RS'),
(7444,'Barão de Cotegipe','barao de cotegipe','99740-000','RS'),
(7445,'Barão do Triunfo','barao do triunfo','96735-000','RS'),
(7446,'Barra do Guarita','barra do guarita','98530-000','RS'),
(7447,'Barra do Ouro','barra do ouro','95532-000','RS'),
(7448,'Barra do Quaraí','barra do quarai','97538-000','RS'),
(7449,'Barra do Ribeiro','barra do ribeiro','96790-000','RS'),
(7450,'Barra do Rio Azul','barra do rio azul','99795-000','RS'),
(7451,'Barra Funda','barra funda','99585-000','RS'),
(7452,'Barracão','barracao','95370-000','RS'),
(7453,'Barreirinho','barreirinho','99575-000','RS'),
(7454,'Barreiro','barreiro','98712-000','RS'),
(7455,'Barro Preto','barro preto','98753-000','RS'),
(7456,'Barro Vermelho','barro vermelho','96526-000','RS'),
(7457,'Barro Vermelho','barro vermelho','94340-000','RS'),
(7458,'Barros Cassal','barros cassal','99360-000','RS'),
(7459,'Basílio','basilio','96320-000','RS'),
(7460,'Bela Vista','bela vista','99885-000','RS'),
(7461,'Bela Vista','bela vista','99135-000','RS'),
(7462,'Bela Vista','bela vista','96912-000','RS'),
(7463,'Bela Vista','bela vista','98605-000','RS'),
(7464,'Beluno','beluno','97620-000','RS'),
(7465,'Benjamin Constant do Sul','benjamin constant do sul','99650-000','RS'),
(7466,'Bento Gonçalves','bento goncalves','95700-000','RS'),
(7467,'Bexiga','bexiga','96680-000','RS'),
(7468,'Boa Esperança','boa esperanca','95693-000','RS'),
(7469,'Boa Vista','boa vista','95751-000','RS'),
(7470,'Boa Vista','boa vista','96850-000','RS'),
(7471,'Boa Vista','boa vista','96177-000','RS'),
(7472,'Boa Vista das Missões','boa vista das missoes','98335-000','RS'),
(7473,'Boa Vista do Buricá','boa vista do burica','98918-000','RS'),
(7474,'Boa Vista do Cadeado','boa vista do cadeado','98118-000','RS'),
(7475,'Boa Vista do Incra','boa vista do incra','98120-000','RS'),
(7476,'Boa Vista do Sul','boa vista do sul','95727-000','RS'),
(7477,'Boca do Monte','boca do monte','97170-000','RS'),
(7478,'Boi Preto','boi preto','99555-000','RS'),
(7479,'Bojuru','bojuru','96228-000','RS'),
(7480,'Bom Jardim','bom jardim','96578-000','RS'),
(7481,'Bom Jesus','bom jesus','95290-000','RS'),
(7482,'Bom Princípio','bom principio','95765-000','RS'),
(7483,'Bom Progresso','bom progresso','98575-000','RS'),
(7484,'Bom Retiro','bom retiro','95495-000','RS'),
(7485,'Bom Retiro do Guaíba','bom retiro do guaiba','92800-000','RS'),
(7486,'Bom Retiro do Sul','bom retiro do sul','95870-000','RS'),
(7487,'Bonito','bonito','96181-000','RS'),
(7488,'Boqueirão','boqueirao','95830-000','RS'),
(7489,'Boqueirão','boqueirao','96175-000','RS'),
(7490,'Boqueirão do Leão','boqueirao do leao','95920-000','RS'),
(7491,'Bororé','borore','97653-000','RS'),
(7492,'Bossoroca','bossoroca','97850-000','RS'),
(7493,'Botucaraí','botucarai','96935-000','RS'),
(7494,'Braga','braga','98560-000','RS'),
(7495,'Brochier','brochier','95790-000','RS'),
(7496,'Buriti','buriti','98825-000','RS'),
(7497,'Butiá','butia','96750-000','RS'),
(7498,'Butiás','butias','96293-000','RS'),
(7499,'Caçapava do Sul','cacapava do sul','96570-000','RS'),
(7500,'Cacequi','cacequi','97450-000','RS'),
(7501,'Cachoeira do Sul','cachoeira do sul','','RS'),
(7502,'Cachoeirinha','cachoeirinha','','RS'),
(7503,'Cacique Doble','cacique doble','99860-000','RS'),
(7504,'Cadorna','cadorna','95987-000','RS'),
(7505,'Caibaté','caibate','97930-000','RS'),
(7506,'Caiçara','caicara','98440-000','RS'),
(7507,'Camaquã','camaqua','96180-000','RS'),
(7508,'Camargo','camargo','99165-000','RS'),
(7509,'Cambará do Sul','cambara do sul','95480-000','RS'),
(7510,'Camobi','camobi','','RS'),
(7511,'Campestre Baixo','campestre baixo','95752-000','RS'),
(7512,'Campestre da Serra','campestre da serra','95255-000','RS'),
(7513,'Campina das Missões','campina das missoes','98975-000','RS'),
(7514,'Campina Redonda','campina redonda','99405-000','RS'),
(7515,'Campinas','campinas','98255-000','RS'),
(7516,'Campinas do Sul','campinas do sul','99660-000','RS'),
(7517,'Campo Bom','campo bom','93700-000','RS'),
(7518,'Campo Branco','campo branco','95926-000','RS'),
(7519,'Campo do Meio','campo do meio','99185-000','RS'),
(7520,'Campo Novo','campo novo','98570-000','RS'),
(7521,'Campo Novo','campo novo','99372-000','RS'),
(7522,'Campo Santo','campo santo','98585-000','RS'),
(7523,'Campo Seco','campo seco','97592-000','RS'),
(7524,'Campo Vicente','campo vicente','93893-000','RS'),
(7525,'Campos Borges','campos borges','99435-000','RS'),
(7526,'Candelária','candelaria','96930-000','RS'),
(7527,'Cândido Freire','candido freire','98880-000','RS'),
(7528,'Cândido Godói','candido godoi','98970-000','RS'),
(7529,'Candiota','candiota','96495-000','RS'),
(7530,'Canela','canela','95680-000','RS'),
(7531,'Canguçu','cangucu','96600-000','RS'),
(7532,'Canhembora','canhembora','97270-000','RS'),
(7533,'Canoas','canoas','','RS'),
(7534,'Canudos do Vale','canudos do vale','95933-000','RS'),
(7535,'Capané','capane','96524-000','RS'),
(7536,'Capão Bonito do Sul','capao bonito do sul','95308-000','RS'),
(7537,'Capão Bonito','capao bonito','99447-000','RS'),
(7538,'Capão Comprido','capao comprido','96295-000','RS'),
(7539,'Capão da Canoa','capao da canoa','95555-000','RS'),
(7540,'Capão da Porteira','capao da porteira','94770-000','RS'),
(7541,'Capão do Cedro','capao do cedro','95304-500','RS'),
(7542,'Capão do Cipó','capao do cipo','97753-000','RS'),
(7543,'Capão do Leão','capao do leao','96160-000','RS'),
(7544,'Capela de Santana','capela de santana','95745-000','RS'),
(7545,'Capela Velha','capela velha','96183-000','RS'),
(7546,'Capinzal','capinzal','99686-000','RS'),
(7547,'Capitão','capitao','95935-000','RS'),
(7548,'Capivari do Sul','capivari do sul','95552-000','RS'),
(7549,'Capivarita','capivarita','96695-000','RS'),
(7550,'Capo-Erê','capo-ere','99717-000','RS'),
(7551,'Capoeira Grande','capoeira grande','98525-000','RS'),
(7552,'Caraá','caraa','95515-000','RS'),
(7553,'Carajá Seival','caraja seival','96580-000','RS'),
(7554,'Carazinho','carazinho','99500-000','RS'),
(7555,'Carlos Barbosa','carlos barbosa','95185-000','RS'),
(7556,'Carlos Gomes','carlos gomes','99825-000','RS'),
(7557,'Carovi','carovi','97733-000','RS'),
(7558,'Casca','casca','99260-000','RS'),
(7559,'Cascata','cascata','98922-000','RS'),
(7560,'Cascata','cascata','96140-000','RS'),
(7561,'Caseiros','caseiros','95315-000','RS'),
(7562,'Castelinho','castelinho','98405-000','RS'),
(7563,'Catuípe','catuipe','98770-000','RS'),
(7564,'Cavajureta','cavajureta','97440-000','RS'),
(7565,'Caverá','cavera','97594-000','RS'),
(7566,'Caxias do Sul','caxias do sul','','RS'),
(7567,'Cazuza Ferreira','cazuza ferreira','95450-000','RS'),
(7568,'Cedro Marcado','cedro marcado','98520-000','RS'),
(7569,'Centenário','centenario','99838-000','RS'),
(7570,'Centenário','centenario','98313-000','RS'),
(7571,'Centro Linha Brasil','centro linha brasil','95808-000','RS'),
(7572,'Cerrito','cerrito','96395-000','RS'),
(7573,'Cerrito Alegre','cerrito alegre','96105-000','RS'),
(7574,'Cerrito do Ouro ou Vila do Cerrito','cerrito do ouro ou vila do cerrito','97370-000','RS'),
(7575,'Cerro Alto','cerro alto','98943-000','RS'),
(7576,'Cerro Branco','cerro branco','96535-000','RS'),
(7577,'Cerro Claro','cerro claro','97403-000','RS'),
(7578,'Cerro do Martins','cerro do martins','96575-000','RS'),
(7579,'Cerro do Roque','cerro do roque','96753-000','RS'),
(7580,'Cerro Grande','cerro grande','98340-000','RS'),
(7581,'Cerro Grande do Sul','cerro grande do sul','96770-000','RS'),
(7582,'Cerro Largo','cerro largo','97900-000','RS'),
(7583,'Chapada','chapada','99530-000','RS'),
(7584,'Chapada','chapada','95425-000','RS'),
(7585,'Charqueadas','charqueadas','96745-000','RS'),
(7586,'Charrua','charrua','99960-000','RS'),
(7587,'Chiapeta','chiapeta','98760-000','RS'),
(7588,'Chicolomã','chicoloma','95508-000','RS'),
(7589,'Chimarrão','chimarrao','95312-000','RS'),
(7590,'Chorão','chorao','98720-000','RS'),
(7591,'Chuí','chui','96255-000','RS'),
(7592,'Chuvisca','chuvisca','96193-000','RS'),
(7593,'Cidreira','cidreira','95595-000','RS'),
(7594,'Cinqüentenário','cinquentenario','98946-000','RS'),
(7595,'Ciríaco','ciriaco','99970-000','RS'),
(7596,'Clara','clara','97415-000','RS'),
(7597,'Clemente Argolo','clemente argolo','95302-000','RS'),
(7598,'Coimbra','coimbra','98868-000','RS'),
(7599,'Colinas','colinas','95895-000','RS'),
(7600,'Colônia das Almas','colonia das almas','98775-000','RS'),
(7601,'Colônia Medeiros','colonia medeiros','98916-000','RS'),
(7602,'Colônia Municipal','colonia municipal','98844-000','RS'),
(7603,'Colônia Nova','colonia nova','96439-000','RS'),
(7604,'Colônia São João','colonia sao joao','98122-000','RS'),
(7605,'Colônia Z-3','colonia z-3','96130-000','RS'),
(7606,'Coloninha','coloninha','96980-000','RS'),
(7607,'Colorado','colorado','99460-000','RS'),
(7608,'Comandai','comandai','98841-000','RS'),
(7609,'Condor','condor','98290-000','RS'),
(7610,'Consolata','consolata','98914-000','RS'),
(7611,'Constantina','constantina','99680-000','RS'),
(7612,'Coqueiro Baixo','coqueiro baixo','95955-000','RS'),
(7613,'Coqueiros do Sul','coqueiros do sul','99528-000','RS'),
(7614,'Cordilheira','cordilheira','96528-000','RS'),
(7615,'Coroados','coroados','98598-000','RS'),
(7616,'Coronel Barros','coronel barros','98735-000','RS'),
(7617,'Coronel Bicaco','coronel bicaco','98580-000','RS'),
(7618,'Coronel Finzito','coronel finzito','98395-000','RS'),
(7619,'Coronel Pilar','coronel pilar','95726-000','RS'),
(7620,'Coronel Teixeira','coronel teixeira','99805-000','RS'),
(7621,'Cortado','cortado','96550-000','RS'),
(7622,'Costa da Cadeia','costa da cadeia','95855-000','RS'),
(7623,'Costão','costao','95882-000','RS'),
(7624,'Cotiporã','cotipora','95335-000','RS'),
(7625,'Coxilha','coxilha','99145-000','RS'),
(7626,'Coxilha Grande','coxilha grande','95223-000','RS'),
(7627,'Cr-1','cr-1','95547-000','RS'),
(7628,'Crissiumal','crissiumal','98640-000','RS'),
(7629,'Cristal','cristal','96195-000','RS'),
(7630,'Cristal do Sul','cristal do sul','98368-000','RS'),
(7631,'Criúva','criuva','95143-000','RS'),
(7632,'Cruz Alta','cruz alta','','RS'),
(7633,'Cruzaltense','cruzaltense','99665-000','RS'),
(7634,'Cruzeiro','cruzeiro','98478-000','RS'),
(7635,'Cruzeiro do Sul','cruzeiro do sul','95930-000','RS'),
(7636,'Curral Alto','curral alto','96245-000','RS'),
(7637,'Curumim','curumim','95558-000','RS'),
(7638,'Daltro Filho','daltro filho','95888-000','RS'),
(7639,'Daltro Filho','daltro filho','95724-000','RS'),
(7640,'Daltro Filho','daltro filho','98515-000','RS'),
(7641,'Dário Lassance','dario lassance','96444-000','RS'),
(7642,'David Canabarro','david canabarro','99980-000','RS'),
(7643,'Delfina','delfina','95884-000','RS'),
(7644,'Deodoro','deodoro','95810-000','RS'),
(7645,'Depósito','deposito','99420-000','RS'),
(7646,'Derrubadas','derrubadas','98528-000','RS'),
(7647,'Dezesseis de Novembro','dezesseis de novembro','97845-000','RS'),
(7648,'Dilermando de Aguiar','dilermando de aguiar','97180-000','RS'),
(7649,'Divino','divino','98474-000','RS'),
(7650,'Dois Irmãos','dois irmaos','93950-000','RS'),
(7651,'Dois Irmãos das Missões','dois irmaos das missoes','98385-000','RS'),
(7652,'Dois Lajeados','dois lajeados','99220-000','RS'),
(7653,'São José do Sul','sao jose do sul','95748-000','RS'),
(7654,'Dom Feliciano','dom feliciano','96190-000','RS'),
(7655,'Dom Feliciano','dom feliciano','94350-000','RS'),
(7656,'Dom Pedrito','dom pedrito','96450-000','RS'),
(7657,'Dom Pedro de Alcântara','dom pedro de alcantara','95568-000','RS'),
(7658,'Dona Francisca','dona francisca','97280-000','RS'),
(7659,'Dona Otília','dona otilia','97973-000','RS'),
(7660,'Dourado','dourado','99775-000','RS'),
(7661,'Bozano','bozano','98733-000','RS'),
(7662,'Doutor Edgardo Pereira Velho','doutor edgardo pereira velho','96280-000','RS'),
(7663,'Doutor Maurício Cardoso','doutor mauricio cardoso','98925-000','RS'),
(7664,'Doutor Ricardo','doutor ricardo','95967-000','RS'),
(7665,'Eldorado do Sul','eldorado do sul','92990-000','RS'),
(7666,'Eletra','eletra','95435-000','RS'),
(7667,'Encantado','encantado','95960-000','RS'),
(7668,'Encruzilhada','encruzilhada','97665-000','RS'),
(7669,'Encruzilhada do Sul','encruzilhada do sul','96610-000','RS'),
(7670,'Engenho Velho','engenho velho','99698-000','RS'),
(7671,'Entre Rios do Sul','entre rios do sul','99645-000','RS'),
(7672,'Entre-Ijuís','entre-ijuis','98855-000','RS'),
(7673,'Entrepelado','entrepelado','95605-000','RS'),
(7674,'Erebango','erebango','99920-000','RS'),
(7675,'Erechim','erechim','99700-000','RS'),
(7676,'Ernestina','ernestina','99140-000','RS'),
(7677,'Ernesto Alves','ernesto alves','97750-000','RS'),
(7678,'Erval Grande','erval grande','99750-000','RS'),
(7679,'Erval Seco','erval seco','98390-000','RS'),
(7680,'Erveiras','erveiras','96868-000','RS'),
(7681,'Esmeralda','esmeralda','95380-000','RS'),
(7682,'Esperança do Sul','esperanca do sul','98635-000','RS'),
(7683,'Espigão','espigao','94740-000','RS'),
(7684,'Espigão Alto','espigao alto','95375-000','RS'),
(7685,'Espinilho Grande','espinilho grande','98173-000','RS'),
(7686,'Espírito Santo','espirito santo','98907-000','RS'),
(7687,'Espumoso','espumoso','99400-000','RS'),
(7688,'Esquina Araújo','esquina araujo','98917-000','RS'),
(7689,'Esquina Bom Sucesso','esquina bom sucesso','98777-000','RS'),
(7690,'Esquina Gaúcha','esquina gaucha','98655-000','RS'),
(7691,'Esquina Gaúcha','esquina gaucha','98857-000','RS'),
(7692,'Esquina Ipiranga','esquina ipiranga','98885-000','RS'),
(7693,'Esquina Piratini','esquina piratini','97865-000','RS'),
(7694,'Estação','estacao','99930-000','RS'),
(7695,'Estância Grande','estancia grande','94890-000','RS'),
(7696,'Estância Velha','estancia velha','93600-000','RS'),
(7697,'Esteio','esteio','','RS'),
(7698,'Esteira','esteira','95218-000','RS'),
(7699,'Estreito','estreito','96227-000','RS'),
(7700,'Estrela','estrela','95880-000','RS'),
(7701,'Estrela','estrela','95227-000','RS'),
(7702,'Estrela Velha','estrela velha','96990-000','RS'),
(7703,'Eugênio de Castro','eugenio de castro','98860-000','RS'),
(7704,'Evangelista','evangelista','99262-000','RS'),
(7705,'Fagundes Varela','fagundes varela','95333-000','RS'),
(7706,'Fão','fao','95914-000','RS'),
(7707,'Faria Lemos','faria lemos','95713-000','RS'),
(7708,'Farinhas','farinhas','98490-000','RS'),
(7709,'Farrapos','farrapos','99872-000','RS'),
(7710,'Farroupilha','farroupilha','95180-000','RS'),
(7711,'Faxinal','faxinal','99357-000','RS'),
(7712,'Faxinal do Soturno','faxinal do soturno','97220-000','RS'),
(7713,'Faxinalzinho','faxinalzinho','99655-000','RS'),
(7714,'Fazenda Fialho','fazenda fialho','95608-000','RS'),
(7715,'Fazenda Souza','fazenda souza','95125-000','RS'),
(7716,'Fazenda Vilanova','fazenda vilanova','95875-000','RS'),
(7717,'Feliz','feliz','95770-000','RS'),
(7718,'Ferreira','ferreira','96521-000','RS'),
(7719,'Flores da Cunha','flores da cunha','95270-000','RS'),
(7720,'Floresta','floresta','98710-000','RS'),
(7721,'Floresta','floresta','98613-000','RS'),
(7722,'Floriano Peixoto','floriano peixoto','99910-000','RS'),
(7723,'Flórida','florida','97725-000','RS'),
(7724,'Fontoura Xavier','fontoura xavier','99370-000','RS'),
(7725,'Formigueiro','formigueiro','97210-000','RS'),
(7726,'Formosa','formosa','96871-000','RS'),
(7727,'Forninho','forninho','96583-000','RS'),
(7728,'Forquetinha','forquetinha','95937-000','RS'),
(7729,'Fortaleza dos Valos','fortaleza dos valos','98125-000','RS'),
(7730,'Frederico Westphalen','frederico westphalen','98400-000','RS'),
(7731,'Frei Sebastião','frei sebastiao','95551-000','RS'),
(7732,'Freire','freire','96390-000','RS'),
(7733,'Garibaldi','garibaldi','95720-000','RS'),
(7734,'Garibaldina','garibaldina','95723-000','RS'),
(7735,'Garruchos','garruchos','97690-000','RS'),
(7736,'Gaurama','gaurama','99830-000','RS'),
(7737,'General Câmara','general camara','95820-000','RS'),
(7738,'Gentil','gentil','99160-000','RS'),
(7739,'Getúlio Vargas','getulio vargas','99900-000','RS'),
(7740,'Giruá','girua','98870-000','RS'),
(7741,'Glória','gloria','95565-000','RS'),
(7742,'Glorinha','glorinha','94380-000','RS'),
(7743,'Goio-En','goio-en','99752-000','RS'),
(7744,'Gramado','gramado','95670-000','RS'),
(7745,'Gramado dos Loureiros','gramado dos loureiros','99605-000','RS'),
(7746,'Gramado São Pedro','gramado sao pedro','99375-000','RS'),
(7747,'Gramado Xavier','gramado xavier','96875-000','RS'),
(7748,'Gravataí','gravatai','','RS'),
(7749,'Guabiju','guabiju','95355-000','RS'),
(7750,'Guaíba','guaiba','92500-000','RS'),
(7751,'Guajuviras','guajuviras','92455-000','RS'),
(7752,'Guaporé','guapore','99200-000','RS'),
(7753,'Guarani das Missões','guarani das missoes','97950-000','RS'),
(7754,'Guassupi','guassupi','97408-000','RS'),
(7755,'Harmonia','harmonia','95785-000','RS'),
(7756,'Herval','herval','96310-000','RS'),
(7757,'Herveiras','herveiras','96888-000','RS'),
(7758,'Hidráulica','hidraulica','96163-000','RS'),
(7759,'Horizontina','horizontina','98920-000','RS'),
(7760,'Hulha Negra','hulha negra','96460-000','RS'),
(7761,'Humaitá','humaita','98670-000','RS'),
(7762,'Ibarama','ibarama','96925-000','RS'),
(7763,'Ibaré','ibare','97395-000','RS'),
(7764,'Ibiaçá','ibiaca','99940-000','RS'),
(7765,'Ibiraiaras','ibiraiaras','95305-000','RS'),
(7766,'Ibirapuitã','ibirapuita','99320-000','RS'),
(7767,'Ibirubá','ibiruba','98200-000','RS'),
(7768,'Igrejinha','igrejinha','95650-000','RS'),
(7769,'Igrejinha','igrejinha','99515-000','RS'),
(7770,'Ijucapirama','ijucapirama','97763-000','RS'),
(7771,'Ijuí','ijui','98700-000','RS'),
(7772,'Ilha dos Marinheiros','ilha dos marinheiros','96223-000','RS'),
(7773,'Ilópolis','ilopolis','95990-000','RS'),
(7774,'Imbé','imbe','95625-000','RS'),
(7775,'Imigrante','imigrante','95885-000','RS'),
(7776,'Independência','independencia','98915-000','RS'),
(7777,'Inhacorá','inhacora','98765-000','RS'),
(7778,'Ipê','ipe','95240-000','RS'),
(7779,'Ipiranga','ipiranga','94370-000','RS'),
(7780,'Ipiranga do Sul','ipiranga do sul','99925-000','RS'),
(7781,'Ipuaçu','ipuacu','98445-000','RS'),
(7782,'Iraí','irai','98460-000','RS'),
(7783,'Iruí','irui','96655-000','RS'),
(7784,'Itaara','itaara','97185-000','RS'),
(7785,'Itacolomi','itacolomi','94330-000','RS'),
(7786,'Itacurubi','itacurubi','97685-000','RS'),
(7787,'Itacurubi','itacurubi','97720-000','RS'),
(7788,'Itaí','itai','98717-000','RS'),
(7789,'Itaimbezinho','itaimbezinho','95296-000','RS'),
(7790,'Itão','itao','97660-000','RS'),
(7791,'Itapuã','itapua','94750-000','RS'),
(7792,'Itapucá','itapuca','95997-000','RS'),
(7793,'Itapucá','itapuca','95983-000','RS'),
(7794,'Itaqui','itaqui','97650-000','RS'),
(7795,'Itati','itati','95538-000','RS'),
(7796,'Itatiba do Sul','itatiba do sul','99760-000','RS'),
(7797,'Itaúba','itauba','96960-000','RS'),
(7798,'Ituim','ituim','95225-000','RS'),
(7799,'Ivaí','ivai','97855-000','RS'),
(7800,'Ivorá','ivora','98160-000','RS'),
(7801,'Ivoti','ivoti','93900-000','RS'),
(7802,'Jaboticaba','jaboticaba','98350-000','RS'),
(7803,'Jacuizinho','jacuizinho','99457-000','RS'),
(7804,'Jacutinga','jacutinga','99730-000','RS'),
(7805,'Jaguarão','jaguarao','96300-000','RS'),
(7806,'Jaguarete','jaguarete','99715-000','RS'),
(7807,'Jaguari','jaguari','97760-000','RS'),
(7808,'Jansen','jansen','95181-000','RS'),
(7809,'Jaquirana','jaquirana','95420-000','RS'),
(7810,'Jari','jari','98175-000','RS'),
(7811,'Jazidas ou Capela São Vicente','jazidas ou capela sao vicente','97380-000','RS'),
(7812,'João Arregui','joao arregui','97530-000','RS'),
(7813,'João Rodrigues','joao rodrigues','96665-000','RS'),
(7814,'Joça Tavares','joca tavares','96435-000','RS'),
(7815,'Jóia','joia','98180-000','RS'),
(7816,'José Otávio','jose otavio','96431-000','RS'),
(7817,'Juá','jua','95430-000','RS'),
(7818,'Júlio de Castilhos','julio de castilhos','98130-000','RS'),
(7819,'Lagoa Bonita do Sul','lagoa bonita do sul','96920-000','RS'),
(7820,'Lagoa dos Três Cantos','lagoa dos tres cantos','99495-000','RS'),
(7821,'Lagoa Vermelha','lagoa vermelha','95300-000','RS'),
(7822,'Lagoão','lagoao','99340-000','RS'),
(7823,'Lajeado','lajeado','95900-000','RS'),
(7824,'Lajeado Bonito','lajeado bonito','95338-000','RS'),
(7825,'Lajeado Bonito','lajeado bonito','98685-000','RS'),
(7826,'Lajeado Cerne','lajeado cerne','98845-000','RS'),
(7827,'Lajeado do Bugre','lajeado do bugre','98320-000','RS'),
(7828,'Lajeado Grande','lajeado grande','98650-000','RS'),
(7829,'Lajeado Grande','lajeado grande','95440-000','RS'),
(7830,'Lara','lara','98603-000','RS'),
(7831,'Laranjeira','laranjeira','98455-000','RS'),
(7832,'Lava-Pés','lava-pes','97735-000','RS'),
(7833,'Lavras do Sul','lavras do sul','97390-000','RS'),
(7834,'Leonel Rocha','leonel rocha','98333-000','RS'),
(7835,'Liberato Salzano','liberato salzano','99690-000','RS'),
(7836,'Lindolfo Collor','lindolfo collor','93940-000','RS'),
(7837,'Linha Comprida','linha comprida','95754-000','RS'),
(7838,'Linha Nova','linha nova','95768-000','RS'),
(7839,'Linha Vitória','linha vitoria','99513-000','RS'),
(7840,'Loreto','loreto','97430-000','RS'),
(7841,'Maçambará','macambara','97645-000','RS'),
(7842,'Machadinho','machadinho','99880-000','RS'),
(7843,'Magistério','magisterio','95597-000','RS'),
(7844,'Mampituba','mampituba','95572-000','RS'),
(7845,'Manchinha','manchinha','98912-000','RS'),
(7846,'Mangueiras','mangueiras','97596-000','RS'),
(7847,'Manoel Viana','manoel viana','97640-000','RS'),
(7848,'Maquiné','maquine','95530-000','RS'),
(7849,'Maratá','marata','95793-000','RS'),
(7850,'Marau','marau','99150-000','RS'),
(7851,'Marcelino Ramos','marcelino ramos','99800-000','RS'),
(7852,'Marcorama','marcorama','95725-000','RS'),
(7853,'Mariana Pimentel','mariana pimentel','92900-000','RS'),
(7854,'Mariano Moro','mariano moro','99790-000','RS'),
(7855,'Mariante','mariante','95815-000','RS'),
(7856,'Mariápolis','mariapolis','95527-000','RS'),
(7857,'Marques de Souza','marques de souza','95923-000','RS'),
(7858,'Mata','mata','97410-000','RS'),
(7859,'Matarazzo','matarazzo','96370-000','RS'),
(7860,'Mato Castelhano','mato castelhano','99180-000','RS'),
(7861,'Mato Grande','mato grande','98890-000','RS'),
(7862,'Mato Leitão','mato leitao','95835-000','RS'),
(7863,'Mato Queimado','mato queimado','97935-000','RS'),
(7864,'Mauá','maua','96335-000','RS'),
(7865,'Mauá','maua','98730-000','RS'),
(7866,'Maximiliano de Almeida','maximiliano de almeida','99890-000','RS'),
(7867,'Medianeira','medianeira','98755-000','RS'),
(7868,'Minas do Leão','minas do leao','96755-000','RS'),
(7869,'Miraguaí','miraguai','98540-000','RS'),
(7870,'Miraguaia','miraguaia','95510-000','RS'),
(7871,'Mirim','mirim','96250-000','RS'),
(7872,'Mirim','mirim','99815-000','RS'),
(7873,'Montauri','montauri','99255-000','RS'),
(7874,'Monte Alegre','monte alegre','95828-000','RS'),
(7875,'Monte Alegre','monte alegre','97730-000','RS'),
(7876,'Monte Alegre dos Campos','monte alegre dos campos','95236-000','RS'),
(7877,'Monte Alverne','monte alverne','96859-000','RS'),
(7878,'Monte Belo do Sul','monte belo do sul','95718-000','RS'),
(7879,'Monte Bonito','monte bonito','96115-000','RS'),
(7880,'Montenegro','montenegro','95780-000','RS'),
(7881,'Mormaço','mormaco','99315-000','RS'),
(7882,'Morrinhos','morrinhos','96720-000','RS'),
(7883,'Morrinhos do Sul','morrinhos do sul','95577-000','RS'),
(7884,'Morro Alto','morro alto','95534-000','RS'),
(7885,'Morro Azul','morro azul','95583-000','RS'),
(7886,'Morro Redondo','morro redondo','96150-000','RS'),
(7887,'Morro Reuter','morro reuter','93990-000','RS'),
(7888,'Morungava','morungava','94360-000','RS'),
(7889,'Mostardas','mostardas','96270-000','RS'),
(7890,'Muçum','mucum','95970-000','RS'),
(7891,'Muitos Capões','muitos capoes','95230-000','RS'),
(7892,'Muliterno','muliterno','99990-000','RS'),
(7893,'Não-Me-Toque','nao-me-toque','99470-000','RS'),
(7894,'Nazaré','nazare','97745-000','RS'),
(7895,'Nicolau Vergueiro','nicolau vergueiro','99175-000','RS'),
(7896,'Nonoai','nonoai','99600-000','RS'),
(7897,'Nossa Senhora Aparecida','nossa senhora aparecida','98260-000','RS'),
(7898,'Nossa Senhora da Conceição','nossa senhora da conceicao','95763-000','RS'),
(7899,'Nova Alvorada','nova alvorada','95985-000','RS'),
(7900,'Nova Araçá','nova araca','95350-000','RS'),
(7901,'Nova Bassano','nova bassano','95340-000','RS'),
(7902,'Nova Boa Vista','nova boa vista','99580-000','RS'),
(7903,'Nova Bréscia','nova brescia','95950-000','RS'),
(7904,'Nova Candelária','nova candelaria','98919-000','RS'),
(7905,'Nova Esperança do Sul','nova esperanca do sul','97770-000','RS'),
(7906,'Nova Hartz','nova hartz','93890-000','RS'),
(7907,'Nova Milano','nova milano','95182-000','RS'),
(7908,'Nova Pádua','nova padua','95275-000','RS'),
(7909,'Nova Palma','nova palma','97250-000','RS'),
(7910,'Nova Petrópolis','nova petropolis','95150-000','RS'),
(7911,'Nova Prata','nova prata','95320-000','RS'),
(7912,'Nova Ramada','nova ramada','98758-000','RS'),
(7913,'Nova Roma do Sul','nova roma do sul','95260-000','RS'),
(7914,'Nova Santa Rita','nova santa rita','92480-000','RS'),
(7915,'Nova Sardenha','nova sardenha','95183-000','RS'),
(7916,'Novo Barreiro','novo barreiro','98338-000','RS'),
(7917,'Novo Cabrais','novo cabrais','96545-000','RS'),
(7918,'Novo Hamburgo','novo hamburgo','','RS'),
(7919,'Novo Horizonte','novo horizonte','99448-000','RS'),
(7920,'Novo Machado','novo machado','98955-000','RS'),
(7921,'Novo Planalto','novo planalto','98688-000','RS'),
(7922,'Novo Tiradentes','novo tiradentes','98370-000','RS'),
(7923,'Oliva','oliva','95135-000','RS'),
(7924,'Oralina','oralina','99449-000','RS'),
(7925,'Osório','osorio','95520-000','RS'),
(7926,'Osvaldo Cruz','osvaldo cruz','98403-000','RS'),
(7927,'Osvaldo Kroeff','osvaldo kroeff','95485-000','RS'),
(7928,'Otávio Rocha','otavio rocha','95272-000','RS'),
(7929,'Pacheca','pacheca','96185-000','RS'),
(7930,'Padilha','padilha','95610-000','RS'),
(7931,'Padre Gonzales','padre gonzales','98620-000','RS'),
(7932,'Paim Filho','paim filho','99850-000','RS'),
(7933,'Palmares do Sul','palmares do sul','95540-000','RS'),
(7934,'Palmas','palmas','96437-000','RS'),
(7935,'Palmeira das Missões','palmeira das missoes','98300-000','RS'),
(7936,'Palmitinho','palmitinho','98430-000','RS'),
(7937,'Pampeiro','pampeiro','97585-000','RS'),
(7938,'Panambi','panambi','98280-000','RS'),
(7939,'Pântano Grande','pantano grande','96690-000','RS'),
(7940,'Paraí','parai','95360-000','RS'),
(7941,'Paraíso do Sul','paraiso do sul','96530-000','RS'),
(7942,'Pareci Novo','pareci novo','95783-000','RS'),
(7943,'Parobé','parobe','95630-000','RS'),
(7944,'Passa Sete','passa sete','96908-000','RS'),
(7945,'Passinhos','passinhos','95525-000','RS'),
(7946,'Passo Burmann','passo burmann','98776-000','RS'),
(7947,'Passo da Areia','passo da areia','94780-000','RS'),
(7948,'Passo da Caveira','passo da caveira','94335-000','RS'),
(7949,'Passo das Pedras','passo das pedras','96165-000','RS'),
(7950,'Passo do Adão','passo do adao','96675-000','RS'),
(7951,'Passo do Sabão','passo do sabao','94730-000','RS'),
(7952,'Passo do Sobrado','passo do sobrado','96685-000','RS'),
(7953,'Passo Fundo','passo fundo','','RS'),
(7954,'Passo Novo','passo novo','97555-000','RS'),
(7955,'Passo Raso','passo raso','95850-000','RS'),
(7956,'Paulo Bento','paulo bento','99718-000','RS'),
(7957,'Pavão','pavao','96168-000','RS'),
(7958,'Paverama','paverama','95865-000','RS'),
(7959,'Pedras Altas','pedras altas','96487-000','RS'),
(7960,'Pedreiras','pedreiras','96340-000','RS'),
(7961,'Pedro Garcia','pedro garcia','98565-000','RS'),
(7962,'Pedro Osório','pedro osorio','96360-000','RS'),
(7963,'Pedro Paiva','pedro paiva','98593-000','RS'),
(7964,'Pejuçara','pejucara','98270-000','RS'),
(7965,'Pelotas','pelotas','','RS'),
(7966,'Picada Café','picada cafe','95175-000','RS'),
(7967,'Pinhal','pinhal','98345-000','RS'),
(7968,'Pinhal','pinhal','95873-000','RS'),
(7969,'Pinhal','pinhal','96898-000','RS'),
(7970,'Pinhal','pinhal','99307-000','RS'),
(7971,'Pinhal Alto','pinhal alto','95160-000','RS'),
(7972,'Pinhal da Serra','pinhal da serra','95390-000','RS'),
(7973,'Pinhal Grande','pinhal grande','98150-000','RS'),
(7974,'Pinhalzinho','pinhalzinho','99754-000','RS'),
(7975,'Pinhalzinho','pinhalzinho','99695-000','RS'),
(7976,'Pinheirinho do Vale','pinheirinho do vale','98435-000','RS'),
(7977,'Pinheiro Machado','pinheiro machado','96470-000','RS'),
(7978,'Pinheiro Machado','pinheiro machado','97990-000','RS'),
(7979,'Pinheiro Marcado','pinheiro marcado','99520-000','RS'),
(7980,'Pinto Bandeira','pinto bandeira','95717-000','RS'),
(7981,'Piraí','pirai','96443-000','RS'),
(7982,'Pirapó','pirapo','97885-000','RS'),
(7983,'Piratini','piratini','96490-000','RS'),
(7984,'Pitanga','pitanga','98926-000','RS'),
(7985,'Planalto','planalto','98470-000','RS'),
(7986,'Planalto','planalto','98645-000','RS'),
(7987,'Plano Alto','plano alto','97515-000','RS'),
(7988,'Poço das Antas','poco das antas','95740-000','RS'),
(7989,'Polígono do Erval','poligono do erval','99353-000','RS'),
(7990,'Pólo Petroquímico de Triunfo','polo petroquimico de triunfo','95853-000','RS'),
(7991,'Pontão','pontao','99190-000','RS'),
(7992,'Ponte Preta','ponte preta','99735-000','RS'),
(7993,'Portão','portao','93180-000','RS'),
(7994,'Porto Alegre','porto alegre','','RS'),
(7995,'Porto Batista','porto batista','95845-000','RS'),
(7996,'Porto Lucena','porto lucena','98980-000','RS'),
(7997,'Porto Mauá','porto maua','98947-000','RS'),
(7998,'Porto Vera Cruz','porto vera cruz','98985-000','RS'),
(7999,'Porto Xavier','porto xavier','98995-000','RS'),
(8000,'Pouso Novo','pouso novo','95945-000','RS'),
(8001,'Povo Novo','povo novo','96224-000','RS'),
(8002,'Povoado Tozzo','povoado tozzo','99763-000','RS'),
(8003,'Pranchada','pranchada','98928-000','RS'),
(8004,'Pratos','pratos','98936-000','RS'),
(8005,'Presidente Lucena','presidente lucena','93945-000','RS'),
(8006,'Progresso','progresso','95925-000','RS'),
(8007,'Progresso','progresso','96970-000','RS'),
(8008,'Progresso','progresso','98911-000','RS'),
(8009,'Progresso','progresso','99678-000','RS'),
(8010,'Protásio Alves','protasio alves','95345-000','RS'),
(8011,'Pulador','pulador','99130-000','RS'),
(8012,'Putinga','putinga','95975-000','RS'),
(8013,'Quaraí','quarai','97560-000','RS'),
(8014,'Quaraim','quaraim','98913-000','RS'),
(8015,'Quatro Irmãos','quatro irmaos','99720-000','RS'),
(8016,'Quevedos','quevedos','98140-000','RS'),
(8017,'Quilombo','quilombo','96145-000','RS'),
(8018,'Quinta','quinta','96222-000','RS'),
(8019,'Quintão','quintao','95548-000','RS'),
(8020,'Quinze de Novembro','quinze de novembro','98230-000','RS'),
(8021,'Quitéria','quiteria','96730-000','RS'),
(8022,'Rancho Velho','rancho velho','95543-000','RS'),
(8023,'Redentora','redentora','98550-000','RS'),
(8024,'Refugiado','refugiado','95215-000','RS'),
(8025,'Relvado','relvado','95965-000','RS'),
(8026,'Restinga Seca','restinga seca','97200-000','RS'),
(8027,'Restinga Seca','restinga seca','98829-000','RS'),
(8028,'Rincão de São Pedro','rincao de sao pedro','97815-000','RS'),
(8029,'Rincão Del Rei','rincao del rei','96660-000','RS'),
(8030,'Rincão do Cristóvão Pereira','rincao do cristovao pereira','96275-000','RS'),
(8031,'Rincão do Meio','rincao do meio','97680-000','RS'),
(8032,'Rincão do Segredo','rincao do segredo','99510-000','RS'),
(8033,'Rincão Doce','rincao doce','99475-000','RS'),
(8034,'Rincão dos Kroeff','rincao dos kroeff','95410-000','RS'),
(8035,'Rincão dos Mendes','rincao dos mendes','98832-000','RS'),
(8036,'Rincão Vermelho','rincao vermelho','97975-000','RS'),
(8037,'Rio Azul','rio azul','99773-000','RS'),
(8038,'Rio Branco','rio branco','95322-000','RS'),
(8039,'Rio da Ilha','rio da ilha','95614-000','RS'),
(8040,'Rio dos Índios','rio dos indios','99610-000','RS'),
(8041,'Rio Grande','rio grande','','RS'),
(8042,'Rio Pardinho','rio pardinho','96856-000','RS'),
(8043,'Rio Pardo','rio pardo','96640-000','RS'),
(8044,'Rio Telha','rio telha','99943-000','RS'),
(8045,'Rio Tigre','rio tigre','99845-000','RS'),
(8046,'Rio Toldo','rio toldo','99904-000','RS'),
(8047,'Riozinho','riozinho','95695-000','RS'),
(8048,'Roca Sales','roca sales','95735-000','RS'),
(8049,'Rodeio Bonito','rodeio bonito','98360-000','RS'),
(8050,'Rolador','rolador','97843-000','RS'),
(8051,'Rolante','rolante','95690-000','RS'),
(8052,'Rolantinho da Figueira','rolantinho da figueira','95692-000','RS'),
(8053,'Ronda Alta','ronda alta','99670-000','RS'),
(8054,'Rondinha','rondinha','99590-000','RS'),
(8055,'Roque Gonzales','roque gonzales','97970-000','RS'),
(8056,'Rosário','rosario','98745-000','RS'),
(8057,'Rosário do Sul','rosario do sul','97590-000','RS'),
(8058,'Sagrada Família','sagrada familia','98330-000','RS'),
(8059,'Saicã','saica','97455-000','RS'),
(8060,'Saldanha Marinho','saldanha marinho','98250-000','RS'),
(8061,'Saltinho','saltinho','99765-000','RS'),
(8062,'Saltinho','saltinho','98365-000','RS'),
(8063,'Salto','salto','98725-000','RS'),
(8064,'Salto do Jacuí','salto do jacui','99440-000','RS'),
(8065,'Salvador das Missões','salvador das missoes','97940-000','RS'),
(8066,'Salvador do Sul','salvador do sul','95750-000','RS'),
(8067,'Sananduva','sananduva','99840-000','RS'),
(8068,'Sant''auta','sant''auta','96186-000','RS'),
(8069,'Santa Bárbara','santa barbara','96585-000','RS'),
(8070,'Santa Bárbara','santa barbara','99245-000','RS'),
(8071,'Santa Bárbara do Sul','santa barbara do sul','98240-000','RS'),
(8072,'Santa Catarina','santa catarina','97945-000','RS'),
(8073,'Santa Cecília do Sul','santa cecilia do sul','99952-000','RS'),
(8074,'Santa Clara do Ingaí','santa clara do ingai','98234-000','RS'),
(8075,'Santa Clara do Sul','santa clara do sul','95915-000','RS'),
(8076,'Santa Cristina','santa cristina','95640-000','RS'),
(8077,'Santa Cruz','santa cruz','98476-000','RS'),
(8078,'Santa Cruz da Concórdia','santa cruz da concordia','95620-000','RS'),
(8079,'Santa Cruz do Sul','santa cruz do sul','','RS'),
(8080,'Santa Flora','santa flora','97160-000','RS'),
(8081,'Santa Inês','santa ines','97820-000','RS'),
(8082,'Santa Izabel do Sul','santa izabel do sul','96350-000','RS'),
(8083,'Santa Lúcia','santa lucia','98722-000','RS'),
(8084,'Santa Lúcia do Piaí','santa lucia do piai','95130-000','RS'),
(8085,'Santa Luíza','santa luiza','95187-000','RS'),
(8086,'Santa Luzia','santa luzia','95301-000','RS'),
(8087,'Santa Maria','santa maria','','RS'),
(8088,'Santa Maria do Herval','santa maria do herval','93995-000','RS'),
(8089,'Santa Rita do Sul','santa rita do sul','96187-000','RS'),
(8090,'Santa Rosa','santa rosa','98900-000','RS'),
(8091,'Santa Rosa','santa rosa','95544-000','RS'),
(8092,'Santa Silvana','santa silvana','96110-000','RS'),
(8093,'Santa Teresinha','santa teresinha','98319-000','RS'),
(8094,'Santa Tereza','santa tereza','95715-000','RS'),
(8095,'Santa Tereza','santa tereza','98778-000','RS'),
(8096,'Santa Vitória do Palmar','santa vitoria do palmar','96230-000','RS'),
(8097,'Santana','santana','99550-000','RS'),
(8098,'Santana','santana','99756-000','RS'),
(8099,'Santana','santana','98728-000','RS'),
(8100,'Santana da Boa Vista','santana da boa vista','96590-000','RS'),
(8101,'Santana do Livramento','santana do livramento','','RS'),
(8102,'Santiago','santiago','97700-000','RS'),
(8103,'Santo Amaro do Sul','santo amaro do sul','95823-000','RS'),
(8104,'Santo Ângelo','santo angelo','','RS'),
(8105,'Santo Antônio','santo antonio','97915-000','RS'),
(8106,'Santo Antônio','santo antonio','98718-000','RS'),
(8107,'Santo Antônio','santo antonio','98594-000','RS'),
(8108,'Santo Antônio da Patrulha','santo antonio da patrulha','95500-000','RS'),
(8109,'Santo Antônio das Missões','santo antonio das missoes','97870-000','RS'),
(8110,'Santo Antônio de Castro','santo antonio de castro','95188-000','RS'),
(8111,'Santo Antônio do Bom Retiro','santo antonio do bom retiro','98220-000','RS'),
(8112,'Santo Antônio do Palma','santo antonio do palma','99265-000','RS'),
(8113,'Santo Antônio do Planalto','santo antonio do planalto','99525-000','RS'),
(8114,'Santo Augusto','santo augusto','98590-000','RS'),
(8115,'Santo Cristo','santo cristo','98960-000','RS'),
(8116,'Santo Expedito do Sul','santo expedito do sul','99895-000','RS'),
(8117,'Santo Inácio','santo inacio','95298-000','RS'),
(8118,'São Bento','sao bento','99518-000','RS'),
(8119,'São Bom Jesus','sao bom jesus','98394-000','RS'),
(8120,'São Borja','sao borja','97670-000','RS'),
(8121,'São Carlos','sao carlos','97598-000','RS'),
(8122,'São Domingos do Sul','sao domingos do sul','99270-000','RS'),
(8123,'São Francisco','sao francisco','97913-000','RS'),
(8124,'São Francisco de Assis','sao francisco de assis','97610-000','RS'),
(8125,'São Francisco de Paula','sao francisco de paula','95400-000','RS'),
(8126,'São Gabriel','sao gabriel','97300-000','RS'),
(8127,'São Jerônimo','sao jeronimo','96700-000','RS'),
(8128,'São João','sao joao','98555-000','RS'),
(8129,'São João Batista','sao joao batista','98853-000','RS'),
(8130,'São João Bosco','sao joao bosco','99975-000','RS'),
(8131,'São João da Urtiga','sao joao da urtiga','99855-000','RS'),
(8132,'São João do Polesine','sao joao do polesine','97230-000','RS'),
(8133,'São Jorge','sao jorge','95365-000','RS'),
(8134,'São José','sao jose','98477-000','RS'),
(8135,'São José','sao jose','97875-000','RS'),
(8136,'São José da Glória','sao jose da gloria','99355-000','RS'),
(8137,'São José das Missões','sao jose das missoes','98325-000','RS'),
(8138,'São José de Castro','sao jose de castro','95722-000','RS'),
(8139,'São José do Centro','sao jose do centro','99480-000','RS'),
(8140,'São José do Herval','sao jose do herval','99380-000','RS'),
(8141,'São José do Hortêncio','sao jose do hortencio','95755-000','RS'),
(8142,'São José do Inhacorá','sao jose do inhacora','98958-000','RS'),
(8143,'São José do Norte','sao jose do norte','96225-000','RS'),
(8144,'São José do Ouro','sao jose do ouro','99870-000','RS'),
(8145,'São José dos Ausentes','sao jose dos ausentes','95280-000','RS'),
(8146,'São Leopoldo','sao leopoldo','','RS'),
(8147,'São Lourenço das Missões','sao lourenco das missoes','97840-000','RS'),
(8148,'São Lourenço do Sul','sao lourenco do sul','96170-000','RS'),
(8149,'São Luís Rei','sao luis rei','99865-000','RS'),
(8150,'São Luiz','sao luiz','98472-000','RS'),
(8151,'São Luiz Gonzaga','sao luiz gonzaga','97800-000','RS'),
(8152,'São Manuel','sao manuel','95220-000','RS'),
(8153,'São Marcos','sao marcos','95190-000','RS'),
(8154,'São Marcos','sao marcos','97535-000','RS'),
(8155,'São Martinho','sao martinho','98690-000','RS'),
(8156,'São Martinho da Serra','sao martinho da serra','97190-000','RS'),
(8157,'São Miguel','sao miguel','99540-000','RS'),
(8158,'São Miguel das Missões','sao miguel das missoes','98865-000','RS'),
(8159,'São Nicolau','sao nicolau','97880-000','RS'),
(8160,'São Paulo','sao paulo','95244-000','RS'),
(8161,'São Paulo das Missões','sao paulo das missoes','97980-000','RS'),
(8162,'São Pedro','sao pedro','95714-000','RS'),
(8163,'São Pedro das Missões','sao pedro das missoes','98323-000','RS'),
(8164,'São Pedro da Serra','sao pedro da serra','95758-000','RS'),
(8165,'São Pedro do Butiá','sao pedro do butia','97920-000','RS'),
(8166,'São Pedro do Iraxim','sao pedro do iraxim','99875-000','RS'),
(8167,'São Pedro do Sul','sao pedro do sul','97400-000','RS'),
(8168,'São Roque','sao roque','99125-000','RS'),
(8169,'São Sebastião','sao sebastiao','95385-000','RS'),
(8170,'São Sebastião','sao sebastiao','95307-000','RS'),
(8171,'São Sebastião do Caí','sao sebastiao do cai','95760-000','RS'),
(8172,'São Sepé','sao sepe','97340-000','RS'),
(8173,'São Simão','sao simao','96285-000','RS'),
(8174,'São Valentim','sao valentim','99640-000','RS'),
(8175,'São Valentim','sao valentim','98917-500','RS'),
(8176,'São Valentim do Sul','sao valentim do sul','99240-000','RS'),
(8177,'São Valério do Sul','sao valerio do sul','98595-000','RS'),
(8178,'São Vendelino','sao vendelino','95795-000','RS'),
(8179,'São Vicente do Sul','sao vicente do sul','97420-000','RS'),
(8180,'Sapiranga','sapiranga','93800-000','RS'),
(8181,'Sapucaia do Sul','sapucaia do sul','','RS'),
(8182,'Sarandi','sarandi','99560-000','RS'),
(8183,'Scharlau','scharlau','','RS'),
(8184,'Seberi','seberi','98380-000','RS'),
(8185,'Seca','seca','95140-000','RS'),
(8186,'Sede Aurora','sede aurora','98232-000','RS'),
(8187,'Sede Nova','sede nova','98675-000','RS'),
(8188,'Segredo','segredo','96910-000','RS'),
(8189,'Segredo','segredo','95242-000','RS'),
(8190,'Seival','seival','96441-000','RS'),
(8191,'Selbach','selbach','99450-000','RS'),
(8192,'Senador Salgado Filho','senador salgado filho','98895-000','RS'),
(8193,'Sentinela do Sul','sentinela do sul','96765-000','RS'),
(8194,'Serafim Schmidt','serafim schmidt','96894-000','RS'),
(8195,'Serafina Corrêa','serafina correa','99250-000','RS'),
(8196,'Sério','serio','95918-000','RS'),
(8197,'Serra dos Gregórios','serra dos gregorios','95388-000','RS'),
(8198,'Serrinha','serrinha','97810-000','RS'),
(8199,'Sertão','sertao','99170-000','RS'),
(8200,'Sertão Santana','sertao santana','92850-000','RS'),
(8201,'Sertãozinho','sertaozinho','98485-000','RS'),
(8202,'Sete de Setembro','sete de setembro','97960-000','RS'),
(8203,'Sete de Setembro','sete de setembro','99758-000','RS'),
(8204,'Sete de Setembro','sete de setembro','98903-000','RS'),
(8205,'Sete Lagoas','sete lagoas','99768-000','RS'),
(8206,'Severiano de Almeida','severiano de almeida','99810-000','RS'),
(8207,'Silva Jardim','silva jardim','99253-000','RS'),
(8208,'Silveira','silveira','95285-000','RS'),
(8209,'Silveira Martins','silveira martins','97195-000','RS'),
(8210,'Sinimbu','sinimbu','96890-000','RS'),
(8211,'Sírio','sirio','98962-000','RS'),
(8212,'Sítio Gabriel','sitio gabriel','98543-000','RS'),
(8213,'Sobradinho','sobradinho','96900-000','RS'),
(8214,'Soledade','soledade','99300-000','RS'),
(8215,'Souza Ramos','souza ramos','99908-000','RS'),
(8216,'Suspiro','suspiro','97320-000','RS'),
(8217,'Tabaí','tabai','95863-000','RS'),
(8218,'Tabajara','tabajara','99445-000','RS'),
(8219,'Taim','taim','96221-000','RS'),
(8220,'Tainhas','tainhas','95405-000','RS'),
(8221,'Tamanduá','tamandua','96915-000','RS'),
(8222,'Tanque','tanque','99876-000','RS'),
(8223,'Tapejara','tapejara','99950-000','RS'),
(8224,'Tapera','tapera','99490-000','RS'),
(8225,'Tapera','tapera','96297-000','RS'),
(8226,'Tapes','tapes','96760-000','RS'),
(8227,'Taquara','taquara','95600-000','RS'),
(8228,'Taquari','taquari','95860-000','RS'),
(8229,'Taquarichim','taquarichim','97765-000','RS'),
(8230,'Taquaruçu do Sul','taquarucu do sul','98410-000','RS'),
(8231,'Tavares','tavares','96290-000','RS'),
(8232,'Tenente Portela','tenente portela','98500-000','RS'),
(8233,'Terra de Areia','terra de areia','95535-000','RS'),
(8234,'Tesouras','tesouras','99535-000','RS'),
(8235,'Teutônia','teutonia','95890-000','RS'),
(8236,'Tiaraju','tiaraju','97310-000','RS'),
(8237,'Timbaúva','timbauva','97860-000','RS'),
(8238,'Tiradentes do Sul','tiradentes do sul','98680-000','RS'),
(8239,'Toropi','toropi','97418-000','RS'),
(8240,'Toroquá','toroqua','97630-000','RS'),
(8241,'Torquato Severo','torquato severo','96455-000','RS'),
(8242,'Torres','torres','95560-000','RS'),
(8243,'Torrinhas','torrinhas','96485-000','RS'),
(8244,'Touro Passo','touro passo','97595-000','RS'),
(8245,'Tramandaí','tramandai','95590-000','RS'),
(8246,'Travesseiro','travesseiro','95948-000','RS'),
(8247,'Trentin','trentin','98355-000','RS'),
(8248,'Três Arroios','tres arroios','99725-000','RS'),
(8249,'Três Barras','tres barras','99778-000','RS'),
(8250,'Três Cachoeiras','tres cachoeiras','95580-000','RS'),
(8251,'Três Coroas','tres coroas','95660-000','RS'),
(8252,'Três de Maio','tres de maio','98910-000','RS'),
(8253,'Três Forquilhas','tres forquilhas','95575-000','RS'),
(8254,'Três Palmeiras','tres palmeiras','99675-000','RS'),
(8255,'Três Passos','tres passos','98600-000','RS'),
(8256,'Três Vendas','tres vendas','96511-000','RS'),
(8257,'Trindade do Sul','trindade do sul','99615-000','RS'),
(8258,'Triunfo','triunfo','95840-000','RS'),
(8259,'Tronqueiras','tronqueiras','98545-000','RS'),
(8260,'Tucunduva','tucunduva','98930-000','RS'),
(8261,'Tuiuti','tuiuti','95710-000','RS'),
(8262,'Tunas','tunas','99330-000','RS'),
(8263,'Túnel Verde','tunel verde','95598-000','RS'),
(8264,'Tupanci do Sul','tupanci do sul','99878-000','RS'),
(8265,'Tupanciretã','tupancireta','98170-000','RS'),
(8266,'Tupancy ou Vila Block','tupancy ou vila block','97350-000','RS'),
(8267,'Tupandi','tupandi','95775-000','RS'),
(8268,'Tupantuba','tupantuba','97743-000','RS'),
(8269,'Tuparendi','tuparendi','98940-000','RS'),
(8270,'Tupi Silveira','tupi silveira','96465-000','RS'),
(8271,'Tupinambá','tupinamba','95304-000','RS'),
(8272,'Turuçu','turucu','96148-000','RS'),
(8273,'Turvinho','turvinho','98588-000','RS'),
(8274,'Ubiretama','ubiretama','98898-000','RS'),
(8275,'Umbu','umbu','97460-000','RS'),
(8276,'União da Serra','uniao da serra','99215-000','RS'),
(8277,'Unistalda','unistalda','97755-000','RS'),
(8278,'Uruguaiana','uruguaiana','','RS'),
(8279,'Vacacai','vacacai','97305-000','RS'),
(8280,'Vacaria','vacaria','95200-000','RS'),
(8281,'Valdastico','valdastico','95964-000','RS'),
(8282,'Vale do Rio Cai','vale do rio cai','95170-000','RS'),
(8283,'Vale do Sol','vale do sol','96878-000','RS'),
(8284,'Vale Real','vale real','95778-000','RS'),
(8285,'Vale Veneto','vale veneto','97235-000','RS'),
(8286,'Vale Verde','vale verde','95833-000','RS'),
(8287,'Vanini','vanini','99290-000','RS'),
(8288,'Venâncio Aires','venancio aires','95800-000','RS'),
(8289,'Vera Cruz','vera cruz','96880-000','RS'),
(8290,'Veranópolis','veranopolis','95330-000','RS'),
(8291,'Vertentes','vertentes','97520-000','RS'),
(8292,'Vespasiano Correa','vespasiano correa','95972-000','RS'),
(8293,'Viadutos','viadutos','99820-000','RS'),
(8294,'Viamão','viamao','','RS'),
(8295,'Vicente Dutra','vicente dutra','98450-000','RS'),
(8296,'Victor Graeff','victor graeff','99350-000','RS'),
(8297,'Vila Bender','vila bender','98660-000','RS'),
(8298,'Vila Cruz','vila cruz','97260-000','RS'),
(8299,'Vila Flores','vila flores','95334-000','RS'),
(8300,'Vila Langaro','vila langaro','99955-000','RS'),
(8301,'Vila Laranjeira','vila laranjeira','98968-000','RS'),
(8302,'Vila Maria','vila maria','99155-000','RS'),
(8303,'Vila Nova do Sul','vila nova do sul','97385-000','RS'),
(8304,'Vila Rica','vila rica','99545-000','RS'),
(8305,'Vila Seca','vila seca','98847-000','RS'),
(8306,'Vila Turvo','vila turvo','98573-000','RS'),
(8307,'Vista Alegre','vista alegre','98415-000','RS'),
(8308,'Vista Alegre','vista alegre','99465-000','RS'),
(8309,'Vista Alegre do Prata','vista alegre do prata','95325-000','RS'),
(8310,'Vista Gaúcha','vista gaucha','98535-000','RS'),
(8311,'Vitória','vitoria','99945-000','RS'),
(8312,'Vitória das Missões','vitoria das missoes','98850-000','RS'),
(8313,'Volta Alegre','volta alegre','99410-000','RS'),
(8314,'Volta Fechada','volta fechada','99785-000','RS'),
(8315,'Volta Grande','volta grande','98495-000','RS'),
(8316,'Xadrez','xadrez','99522-000','RS'),
(8317,'Xangri-Lá','xangri-la','95588-000','RS'),
(8318,'Novo Xingu','novo xingu','99687-000','RS'),
(8319,'Abdon Batista','abdon batista','89636-000','SC'),
(8320,'Abelardo Luz','abelardo luz','89830-000','SC'),
(8321,'Agrolândia','agrolandia','88420-000','SC'),
(8322,'Agronômica','agronomica','89188-000','SC'),
(8323,'Água Doce','agua doce','89654-000','SC'),
(8324,'Águas Brancas','aguas brancas','88655-000','SC'),
(8325,'Águas Claras','aguas claras','89320-000','SC'),
(8326,'Águas de Chapecó','aguas de chapeco','89883-000','SC'),
(8327,'Águas Frias','aguas frias','89843-000','SC'),
(8328,'Águas Mornas','aguas mornas','88150-000','SC'),
(8329,'Aguti','aguti','88280-000','SC'),
(8330,'Aiurê','aiure','88892-000','SC'),
(8331,'Alfredo Wagner','alfredo wagner','88450-000','SC'),
(8332,'Alto Alegre','alto alegre','89666-000','SC'),
(8333,'Alto Bela Vista','alto bela vista','89730-000','SC'),
(8334,'Alto da Serra','alto da serra','89816-300','SC'),
(8335,'Anchieta','anchieta','89970-000','SC'),
(8336,'Angelina','angelina','88460-000','SC'),
(8337,'Anita Garibaldi','anita garibaldi','88590-000','SC'),
(8338,'Anitápolis','anitapolis','88475-000','SC'),
(8339,'Anta Gorda','anta gorda','89564-000','SC'),
(8340,'Antônio Carlos','antonio carlos','88180-000','SC'),
(8341,'Apiúna','apiuna','89135-000','SC'),
(8342,'Arabutã','arabuta','89740-000','SC'),
(8343,'Araquari','araquari','89245-000','SC'),
(8344,'Araranguá','ararangua','88900-000','SC'),
(8345,'Armazém','armazem','88740-000','SC'),
(8346,'Arnópolis','arnopolis','88452-000','SC'),
(8347,'Arroio Trinta','arroio trinta','89590-000','SC'),
(8348,'Arvoredo','arvoredo','89778-000','SC'),
(8349,'Ascurra','ascurra','89138-000','SC'),
(8350,'Atalanta','atalanta','88410-000','SC'),
(8351,'Aterrado Torto','aterrado torto','89173-000','SC'),
(8352,'Aurora','aurora','89186-000','SC'),
(8353,'Azambuja','azambuja','88725-000','SC'),
(8354,'Baia Alta','baia alta','89685-000','SC'),
(8355,'Balneário Arroio do Silva','balneario arroio do silva','88914-000','SC'),
(8356,'Balneário Barra do Sul','balneario barra do sul','89247-000','SC'),
(8357,'Balneário Camboriú','balneario camboriu','88330-000','SC'),
(8358,'Balneário Gaivota','balneario gaivota','88955-000','SC'),
(8359,'Balneário Morro dos Conventos','balneario morro dos conventos','88911-000','SC'),
(8360,'Bandeirante','bandeirante','89905-000','SC'),
(8361,'Barra Bonita','barra bonita','89909-000','SC'),
(8362,'Barra Clara','barra clara','88465-000','SC'),
(8363,'Barra da Lagoa','barra da lagoa','','SC'),
(8364,'Barra da Prata','barra da prata','89149-000','SC'),
(8365,'Barra Fria','barra fria','89615-000','SC'),
(8366,'Barra Grande','barra grande','89696-000','SC'),
(8367,'Barra Velha','barra velha','88390-000','SC'),
(8368,'Barreiros','barreiros','','SC'),
(8369,'Barro Branco','barro branco','88882-000','SC'),
(8370,'Bateias de Baixo','bateias de baixo','89294-600','SC'),
(8371,'Bela Vista','bela vista','89628-000','SC'),
(8372,'Bela Vista do Sul','bela vista do sul','89310-000','SC'),
(8373,'Bela Vista do Toldo','bela vista do toldo','89478-000','SC'),
(8374,'Belmonte','belmonte','89925-000','SC'),
(8375,'Benedito Novo','benedito novo','89124-000','SC'),
(8376,'Biguaçu','biguacu','88160-000','SC'),
(8377,'Blumenau','blumenau','','SC'),
(8378,'Bocaína do Sul','bocaina do sul','88538-000','SC'),
(8379,'Boiteuxburgo','boiteuxburgo','88265-000','SC'),
(8380,'Bom Jardim da Serra','bom jardim da serra','88640-000','SC'),
(8381,'Bom Jesus','bom jesus','89824-000','SC'),
(8382,'Bom Jesus do Oeste','bom jesus do oeste','89873-000','SC'),
(8383,'Bom Retiro','bom retiro','88680-000','SC'),
(8384,'Bom Sucesso','bom sucesso','89566-000','SC'),
(8385,'Bombinhas','bombinhas','88215-000','SC'),
(8386,'Botuverá','botuvera','88370-000','SC'),
(8387,'Braço do Norte','braco do norte','88750-000','SC'),
(8388,'Braço do Trombudo','braco do trombudo','89178-000','SC'),
(8389,'Brunópolis','brunopolis','89634-000','SC'),
(8390,'Brusque','brusque','','SC'),
(8391,'Caçador','cacador','89500-000','SC'),
(8392,'Cachoeira de Fátima','cachoeira de fatima','88993-000','SC'),
(8393,'Cachoeira do Bom Jesus','cachoeira do bom jesus','','SC'),
(8394,'Caibi','caibi','89888-000','SC'),
(8395,'Calmon','calmon','89430-000','SC'),
(8396,'Camboriú','camboriu','88340-000','SC'),
(8397,'Cambuinzal','cambuinzal','89822-000','SC'),
(8398,'Campeche','campeche','','SC'),
(8399,'Campinas','campinas','','SC'),
(8400,'Campo Alegre','campo alegre','89294-000','SC'),
(8401,'Campo Belo do Sul','campo belo do sul','88580-000','SC'),
(8402,'Campo Erê','campo ere','89980-000','SC'),
(8403,'Campos Novos','campos novos','89620-000','SC'),
(8404,'Canasvieiras','canasvieiras','','SC'),
(8405,'Canelinha','canelinha','88230-000','SC'),
(8406,'Canoas','canoas','88688-000','SC'),
(8407,'Canoinhas','canoinhas','89460-000','SC'),
(8408,'Capão Alto','capao alto','88548-000','SC'),
(8409,'Capinzal','capinzal','89665-000','SC'),
(8410,'Capivari de Baixo','capivari de baixo','88745-000','SC'),
(8411,'Caraíba','caraiba','89772-000','SC'),
(8412,'Catanduvas','catanduvas','89670-000','SC'),
(8413,'Catuíra','catuira','88453-000','SC'),
(8414,'Caxambu do Sul','caxambu do sul','89880-000','SC'),
(8415,'Cedro Alto','cedro alto','89122-000','SC'),
(8416,'Celso Ramos','celso ramos','88598-000','SC'),
(8417,'Cerro Negro','cerro negro','88585-000','SC'),
(8418,'Chapadão do Lageado','chapadao do lageado','88407-000','SC'),
(8419,'Chapecó','chapeco','','SC'),
(8420,'Claraíba','claraiba','88275-000','SC'),
(8421,'Cocal do Sul','cocal do sul','88845-000','SC'),
(8422,'Colônia Santa Tereza','colonia santa tereza','','SC'),
(8424,'Concórdia','concordia','89700-000','SC'),
(8425,'Cordilheira Alta','cordilheira alta','89819-000','SC'),
(8426,'Coronel Freitas','coronel freitas','89840-000','SC'),
(8427,'Coronel Martins','coronel martins','89837-000','SC'),
(8428,'Correia Pinto','correia pinto','88535-000','SC'),
(8429,'Corupá','corupa','89280-000','SC'),
(8430,'Criciúma','criciuma','','SC'),
(8431,'Cunha Porã','cunha pora','89890-000','SC'),
(8432,'Cunhataí','cunhatai','89886-000','SC'),
(8433,'Curitibanos','curitibanos','89520-000','SC'),
(8434,'Dal Pai','dal pai','89626-000','SC'),
(8435,'Dalbérgia','dalbergia','89143-000','SC'),
(8436,'Descanso','descanso','89910-000','SC'),
(8437,'Dionísio Cerqueira','dionisio cerqueira','89950-000','SC'),
(8438,'Dona Emma','dona emma','89155-000','SC'),
(8439,'Doutor Pedrinho','doutor pedrinho','89126-000','SC'),
(8440,'Engenho Velho','engenho velho','89720-000','SC'),
(8441,'Enseada de Brito','enseada de brito','88139-000','SC'),
(8442,'Entre Rios','entre rios','89862-000','SC'),
(8443,'Ermo','ermo','88935-000','SC'),
(8444,'Erval Velho','erval velho','89613-000','SC'),
(8445,'Espinilho','espinilho','89622-000','SC'),
(8446,'Estação Cocal','estacao cocal','88835-000','SC'),
(8447,'Faxinal dos Guedes','faxinal dos guedes','89694-000','SC'),
(8448,'Fazenda Zandavalli','fazenda zandavalli','89817-500','SC'),
(8449,'Felipe Schmidt','felipe schmidt','89473-000','SC'),
(8450,'Figueira','figueira','89816-400','SC'),
(8451,'Flor do Sertão','flor do sertao','89878-000','SC'),
(8452,'Florianópolis','florianopolis','','SC'),
(8453,'Formosa do Sul','formosa do sul','89859-000','SC'),
(8454,'Forquilhinha','forquilhinha','88850-000','SC'),
(8455,'Fragosos','fragosos','89294-800','SC'),
(8456,'Fraiburgo','fraiburgo','89580-000','SC'),
(8457,'Frederico Wastner','frederico wastner','89994-000','SC'),
(8458,'Frei Rogério','frei rogerio','89530-000','SC'),
(8459,'Galvão','galvao','89838-000','SC'),
(8460,'Garcia','garcia','88463-000','SC'),
(8461,'Garopaba','garopaba','88495-000','SC'),
(8462,'Garuva','garuva','89248-000','SC'),
(8463,'Gaspar','gaspar','89110-000','SC'),
(8464,'Goio-En','goio-en','89816-200','SC'),
(8465,'Governador Celso Ramos','governador celso ramos','88190-000','SC'),
(8466,'Grão Pará','grao para','88890-000','SC'),
(8467,'Grápia','grapia','89907-000','SC'),
(8468,'Gravatal','gravatal','88735-000','SC'),
(8469,'Guabiruba','guabiruba','88360-000','SC'),
(8470,'Guaporanga','guaporanga','88165-000','SC'),
(8471,'Guaraciaba','guaraciaba','89920-000','SC'),
(8472,'Guaramirim','guaramirim','89270-000','SC'),
(8473,'Guarujá do Sul','guaruja do sul','89940-000','SC'),
(8474,'Guatá','guata','88884-000','SC'),
(8475,'Guatambú','guatambu','89817-000','SC'),
(8476,'Hercílio Luz','hercilio luz','88913-000','SC'),
(8477,'Herciliópolis','herciliopolis','89657-000','SC'),
(8478,'Herval D'' Oeste','herval d'' oeste','89610-000','SC'),
(8479,'Ibiam','ibiam','89652-000','SC'),
(8480,'Ibicaré','ibicare','89640-000','SC'),
(8481,'Ibicuí','ibicui','89631-000','SC'),
(8482,'Ibirama','ibirama','89140-000','SC'),
(8483,'Içara','icara','88820-000','SC'),
(8484,'Ilhota','ilhota','88320-000','SC'),
(8485,'Imaruí','imarui','88770-000','SC'),
(8486,'Imbituba','imbituba','88780-000','SC'),
(8487,'Imbuia','imbuia','88440-000','SC'),
(8488,'Indaial','indaial','89130-000','SC'),
(8489,'Índios','indios','88533-000','SC'),
(8490,'Ingleses do Rio Vermelho','ingleses do rio vermelho','','SC'),
(8491,'Invernada','invernada','88895-000','SC'),
(8492,'Iomerê','iomere','89558-000','SC'),
(8493,'Ipira','ipira','89669-000','SC'),
(8494,'Ipoméia','ipomeia','89555-000','SC'),
(8495,'Iporã do Oeste','ipora do oeste','89899-000','SC'),
(8496,'Ipuaçu','ipuacu','89832-000','SC'),
(8497,'Ipumirim','ipumirim','89790-000','SC'),
(8498,'Iraceminha','iraceminha','89891-000','SC'),
(8499,'Irakitan','irakitan','89646-000','SC'),
(8500,'Irani','irani','89680-000','SC'),
(8501,'Iraputã','iraputa','89344-000','SC'),
(8502,'Irati','irati','89856-000','SC'),
(8503,'Irineópolis','irineopolis','89440-000','SC'),
(8504,'Itá','ita','89760-000','SC'),
(8505,'Itaió','itaio','89348-000','SC'),
(8506,'Itaiópolis','itaiopolis','89340-000','SC'),
(8507,'Itajaí','itajai','','SC'),
(8508,'Itajubá','itajuba','89913-000','SC'),
(8509,'Itapema','itapema','88220-000','SC'),
(8510,'Itapiranga','itapiranga','89896-000','SC'),
(8511,'Itapoã','itapoa','89249-000','SC'),
(8512,'Itapocu','itapocu','89246-000','SC'),
(8513,'Itoupava','itoupava','','SC'),
(8514,'Ituporanga','ituporanga','88400-000','SC'),
(8515,'Jaborá','jabora','89677-000','SC'),
(8516,'Jacinto Machado','jacinto machado','88950-000','SC'),
(8517,'Jaguaruna','jaguaruna','88715-000','SC'),
(8518,'Jaraguá do Sul','jaragua do sul','','SC'),
(8519,'Jardinópolis','jardinopolis','89848-000','SC'),
(8520,'Joaçaba','joacaba','89600-000','SC'),
(8521,'Joinville','joinville','','SC'),
(8522,'José Boiteux','jose boiteux','89145-000','SC'),
(8523,'Jupiá','jupia','89839-000','SC'),
(8524,'Lacerdópolis','lacerdopolis','89660-000','SC'),
(8525,'Lages','lages','','SC'),
(8526,'Lagoa','lagoa','','SC'),
(8527,'Lagoa da Estiva','lagoa da estiva','88595-000','SC'),
(8528,'Laguna','laguna','88790-000','SC'),
(8529,'Lajeado Grande','lajeado grande','89828-000','SC'),
(8530,'Laurentino','laurentino','89170-000','SC'),
(8531,'Lauro Müller','lauro muller','88880-000','SC'),
(8532,'Leão','leao','89632-000','SC'),
(8533,'Lebon Régis','lebon regis','89515-000','SC'),
(8534,'Leoberto Leal','leoberto leal','88445-000','SC'),
(8535,'Lindóia do Sul','lindoia do sul','89735-000','SC'),
(8536,'Linha das Palmeiras','linha das palmeiras','89785-000','SC'),
(8537,'Lontras','lontras','89182-000','SC'),
(8538,'Lourdes','lourdes','89568-000','SC'),
(8539,'Luiz Alves','luiz alves','89115-000','SC'),
(8540,'Luzerna','luzerna','89609-000','SC'),
(8541,'Machados','machados','88378-000','SC'),
(8542,'Macieira','macieira','89518-000','SC'),
(8543,'Mafra','mafra','89300-000','SC'),
(8544,'Major Gercino','major gercino','88260-000','SC'),
(8545,'Major Vieira','major vieira','89480-000','SC'),
(8546,'Maracajá','maracaja','88915-000','SC'),
(8547,'Marari','marari','89648-000','SC'),
(8548,'Maratá','marata','89836-000','SC'),
(8549,'Maravilha','maravilha','89874-000','SC'),
(8550,'Marcílio Dias','marcilio dias','89465-000','SC'),
(8551,'Marechal Bormann','marechal bormann','89816-100','SC'),
(8552,'Marema','marema','89860-000','SC'),
(8553,'Mariflor','mariflor','89933-000','SC'),
(8554,'Marombas','marombas','89635-000','SC'),
(8555,'Marombas Bossardi','marombas bossardi','89528-000','SC'),
(8556,'Massaranduba','massaranduba','89108-000','SC'),
(8557,'Matos Costa','matos costa','89420-000','SC'),
(8558,'Meleiro','meleiro','88920-000','SC'),
(8559,'Mirador','mirador','89153-000','SC'),
(8560,'Mirim','mirim','88787-000','SC'),
(8561,'Mirim Doce','mirim doce','89194-000','SC'),
(8562,'Modelo','modelo','89872-000','SC'),
(8563,'Mondaí','mondai','89893-000','SC'),
(8564,'Monte Alegre','monte alegre','88348-000','SC'),
(8565,'Monte Carlo','monte carlo','89618-000','SC'),
(8566,'Monte Castelo','monte castelo','89380-000','SC'),
(8567,'Morro Chato','morro chato','88934-000','SC'),
(8568,'Morro da Fumaça','morro da fumaca','88830-000','SC'),
(8569,'Morro do Meio','morro do meio','','SC'),
(8570,'Morro Grande','morro grande','88925-000','SC'),
(8571,'Navegantes','navegantes','88375-000','SC'),
(8572,'Nossa Senhora de Caravaggio','nossa senhora de caravaggio','88868-000','SC'),
(8573,'Nova Cultura','nova cultura','89375-000','SC'),
(8574,'Nova Erechim','nova erechim','89865-000','SC'),
(8575,'Nova Guarita','nova guarita','88964-000','SC'),
(8576,'Nova Itaberaba','nova itaberaba','89818-000','SC'),
(8577,'Nova Petrópolis','nova petropolis','89607-000','SC'),
(8578,'Nova Teutônia','nova teutonia','89775-000','SC'),
(8579,'Nova Trento','nova trento','88270-000','SC'),
(8580,'Nova Veneza','nova veneza','88865-000','SC'),
(8581,'Novo Horizonte','novo horizonte','89998-000','SC'),
(8582,'Orleans','orleans','88870-000','SC'),
(8583,'Otacílio Costa','otacilio costa','88540-000','SC'),
(8584,'Ouro','ouro','89663-000','SC'),
(8585,'Ouro Verde','ouro verde','89834-000','SC'),
(8586,'Ouro Verde','ouro verde','89923-000','SC'),
(8587,'Paial','paial','89765-000','SC'),
(8588,'Painel','painel','88543-000','SC'),
(8589,'Palhoça','palhoca','','SC'),
(8590,'Palma Sola','palma sola','89985-000','SC'),
(8591,'Palmeira','palmeira','88545-000','SC'),
(8592,'Palmitos','palmitos','89887-000','SC'),
(8593,'Pântano do Sul','pantano do sul','','SC'),
(8594,'Papanduva','papanduva','89370-000','SC'),
(8595,'Paraíso','paraiso','89906-000','SC'),
(8596,'Passo de Torres','passo de torres','88980-000','SC'),
(8597,'Passo Manso','passo manso','89192-000','SC'),
(8598,'Passos Maia','passos maia','89687-000','SC'),
(8599,'Paula Pereira','paula pereira','89470-000','SC'),
(8600,'Paulo Lopes','paulo lopes','88490-000','SC'),
(8601,'Pedras Grandes','pedras grandes','88720-000','SC'),
(8602,'Penha','penha','88385-000','SC'),
(8603,'Pericó','perico','88615-000','SC'),
(8604,'Peritiba','peritiba','89750-000','SC'),
(8605,'Pescaria Brava','pescaria brava','88798-000','SC'),
(8606,'Petrolândia','petrolandia','88430-000','SC'),
(8607,'Piçarras','picarras','88380-000','SC'),
(8608,'Pindotiba','pindotiba','88873-000','SC'),
(8609,'Pinhalzinho','pinhalzinho','89870-000','SC'),
(8610,'Pinheiral','pinheiral','88268-000','SC'),
(8611,'Pinheiro Preto','pinheiro preto','89570-000','SC'),
(8612,'Pinheiros','pinheiros','89476-000','SC'),
(8613,'Pirabeiraba','pirabeiraba','','SC'),
(8614,'Piratuba','piratuba','89667-000','SC'),
(8615,'Planalto','planalto','89728-000','SC'),
(8616,'Planalto Alegre','planalto alegre','89882-000','SC'),
(8617,'Poço Preto','poco preto','89450-000','SC'),
(8618,'Pomerode','pomerode','89107-000','SC'),
(8619,'Ponte Alta','ponte alta','88550-000','SC'),
(8620,'Ponte Alta do Norte','ponte alta do norte','89535-000','SC'),
(8621,'Ponte Serrada','ponte serrada','89683-000','SC'),
(8622,'Porto Belo','porto belo','88210-000','SC'),
(8623,'Porto União','porto uniao','89400-000','SC'),
(8624,'Pouso Redondo','pouso redondo','89172-000','SC'),
(8625,'Praia Grande','praia grande','88990-000','SC'),
(8626,'Prata','prata','89904-000','SC'),
(8627,'Presidente Castelo Branco','presidente castelo branco','89745-000','SC'),
(8628,'Presidente Getúlio','presidente getulio','89150-000','SC'),
(8629,'Presidente Juscelino','presidente juscelino','89992-000','SC'),
(8630,'Presidente Kennedy','presidente kennedy','89725-000','SC'),
(8631,'Presidente Nereu','presidente nereu','89184-000','SC'),
(8632,'Princesa','princesa','89935-000','SC'),
(8633,'Quarta Linha','quarta linha','','SC'),
(8634,'Quilombo','quilombo','89850-000','SC'),
(8635,'Quilômetro Doze','quilometro doze','','SC'),
(8636,'Rancho Queimado','rancho queimado','88470-000','SC'),
(8637,'Ratones','ratones','','SC'),
(8638,'Residência Fuck','residencia fuck','89384-000','SC'),
(8639,'Ribeirão da Ilha','ribeirao da ilha','','SC'),
(8640,'Ribeirão Pequeno','ribeirao pequeno','88794-000','SC'),
(8641,'Rio Antinha','rio antinha','88435-000','SC'),
(8642,'Rio Bonito','rio bonito','88405-000','SC'),
(8643,'Rio D''Una','rio d''una','88775-000','SC'),
(8644,'Rio da Anta','rio da anta','89346-000','SC'),
(8645,'Rio da Luz','rio da luz','89250-000','SC'),
(8646,'Rio das Antas','rio das antas','89550-000','SC'),
(8647,'Rio das Furnas','rio das furnas','88872-000','SC'),
(8648,'Rio do Campo','rio do campo','89198-000','SC'),
(8649,'Rio do Oeste','rio do oeste','89180-000','SC'),
(8650,'Rio do Sul','rio do sul','89160-000','SC'),
(8651,'Rio dos Bugres','rio dos bugres','88403-000','SC'),
(8652,'Rio dos Cedros','rio dos cedros','89121-000','SC'),
(8653,'Rio Fortuna','rio fortuna','88760-000','SC'),
(8654,'Rio Maina','rio maina','','SC'),
(8655,'Rio Negrinho','rio negrinho','89295-000','SC'),
(8656,'Rio Preto do Sul','rio preto do sul','89315-000','SC'),
(8657,'Rio Rufino','rio rufino','88658-000','SC'),
(8658,'Riqueza','riqueza','89895-000','SC'),
(8659,'Rodeio','rodeio','89136-000','SC'),
(8660,'Romelândia','romelandia','89908-000','SC'),
(8661,'Sai','sai','89243-000','SC'),
(8662,'Salete','salete','89196-000','SC'),
(8663,'Saltinho','saltinho','89981-000','SC'),
(8664,'Salto Veloso','salto veloso','89595-000','SC'),
(8665,'Sanga da Toca','sanga da toca','88912-000','SC'),
(8666,'Sangão','sangao','88717-000','SC'),
(8667,'Santa Cecília','santa cecilia','89540-000','SC'),
(8668,'Santa Cruz do Timbó','santa cruz do timbo','89410-000','SC'),
(8669,'Santa Helena','santa helena','89915-000','SC'),
(8670,'Santa Helena','santa helena','89608-000','SC'),
(8671,'Santa Izabel','santa izabel','88620-000','SC'),
(8672,'Santa Lúcia','santa lucia','89664-000','SC'),
(8673,'Santa Lúcia','santa lucia','89887-500','SC'),
(8674,'Santa Maria','santa maria','89125-000','SC'),
(8675,'Santa Rosa de Lima','santa rosa de lima','88763-000','SC'),
(8676,'Santa Rosa do Sul','santa rosa do sul','88965-000','SC'),
(8677,'Santa Terezinha','santa terezinha','89199-000','SC'),
(8678,'Santa Terezinha do Progresso','santa terezinha do progresso','89983-000','SC'),
(8679,'Santa Terezinha do Salto','santa terezinha do salto','88531-000','SC'),
(8680,'Santiago do Sul','santiago do sul','89854-000','SC'),
(8681,'Santo Amaro da Imperatriz','santo amaro da imperatriz','88140-000','SC'),
(8682,'Santo Antônio de Lisboa','santo antonio de lisboa','','SC'),
(8683,'São Bento Baixo','sao bento baixo','88867-000','SC'),
(8684,'São Bento do Sul','sao bento do sul','89290-000','SC'),
(8685,'São Bernardino','sao bernardino','89982-000','SC'),
(8686,'São Bonifácio','sao bonifacio','88485-000','SC'),
(8687,'São Carlos','sao carlos','89885-000','SC'),
(8688,'São Cristóvão','sao cristovao','89495-000','SC'),
(8689,'São Cristóvão do Sul','sao cristovao do sul','89533-000','SC'),
(8690,'São Defende','sao defende','88800-000','SC'),
(8691,'São Domingos','sao domingos','89835-000','SC'),
(8692,'São Francisco do Sul','sao francisco do sul','89240-000','SC'),
(8693,'São Gabriel','sao gabriel','88712-000','SC'),
(8694,'São João Batista','sao joao batista','88240-000','SC'),
(8695,'São João do Itaperiú','sao joao do itaperiu','88395-000','SC'),
(8696,'São João do Oeste','sao joao do oeste','89897-000','SC'),
(8697,'São João do Rio Vermelho','sao joao do rio vermelho','','SC'),
(8698,'São João do Sul','sao joao do sul','88970-000','SC'),
(8699,'São Joaquim','sao joaquim','88600-000','SC'),
(8700,'São José','sao jose','','SC'),
(8701,'São José do Cedro','sao jose do cedro','89930-000','SC'),
(8702,'São José do Cerrito','sao jose do cerrito','88570-000','SC'),
(8703,'São José do Laranjal','sao jose do laranjal','89892-000','SC'),
(8704,'São Leonardo','sao leonardo','88455-000','SC'),
(8705,'São Lourenço do Oeste','sao lourenco do oeste','89990-000','SC'),
(8706,'São Ludgero','sao ludgero','88730-000','SC'),
(8707,'São Martinho','sao martinho','88765-000','SC'),
(8708,'São Miguel do Oeste','sao miguel do oeste','89900-000','SC'),
(8709,'São Miguel da Boa Vista','sao miguel da boa vista','89879-000','SC'),
(8710,'São Miguel da Serra','sao miguel da serra','89415-000','SC'),
(8711,'São Pedro de Alcântara','sao pedro de alcantara','88125-000','SC'),
(8712,'São Pedro Tobias','sao pedro tobias','89960-000','SC'),
(8713,'São Roque','sao roque','89996-000','SC'),
(8714,'São Sebastião do Arvoredo','sao sebastiao do arvoredo','88610-000','SC'),
(8715,'São Sebastião do Sul','sao sebastiao do sul','89517-000','SC'),
(8716,'Sapiranga','sapiranga','88923-000','SC'),
(8717,'Saudades','saudades','89868-000','SC'),
(8718,'Schroeder','schroeder','89275-000','SC'),
(8719,'Seara','seara','89770-000','SC'),
(8720,'Sede Oldemburg','sede oldemburg','89887-700','SC'),
(8721,'Serra Alta','serra alta','89871-000','SC'),
(8723,'Siderópolis','sideropolis','88860-000','SC'),
(8724,'Sombrio','sombrio','88960-000','SC'),
(8725,'Sorocaba do Sul','sorocaba do sul','88170-000','SC'),
(8726,'Sul Brasil','sul brasil','89855-000','SC'),
(8727,'Taió','taio','89190-000','SC'),
(8728,'Tangará','tangara','89642-000','SC'),
(8729,'Taquara Verde','taquara verde','89513-000','SC'),
(8730,'Taquaras','taquaras','88474-000','SC'),
(8731,'Tigipió','tigipio','88245-000','SC'),
(8732,'Tigrinhos','tigrinhos','89875-000','SC'),
(8733,'Tijucas','tijucas','88200-000','SC'),
(8734,'Timbé do Sul','timbe do sul','88940-000','SC'),
(8735,'Timbó','timbo','89120-000','SC'),
(8736,'Timbó Grande','timbo grande','89545-000','SC'),
(8737,'Três Barras','tres barras','89490-000','SC'),
(8738,'Treviso','treviso','88862-000','SC'),
(8739,'Treze de Maio','treze de maio','88710-000','SC'),
(8740,'Treze Tílias','treze tilias','89650-000','SC'),
(8741,'Trombudo Central','trombudo central','89176-000','SC'),
(8742,'Tubarão','tubarao','','SC'),
(8743,'Tunápolis','tunapolis','89898-000','SC'),
(8744,'Tupitinga','tupitinga','89630-000','SC'),
(8745,'Turvo','turvo','88930-000','SC'),
(8746,'União do Oeste','uniao do oeste','89845-000','SC'),
(8747,'Urubici','urubici','88650-000','SC'),
(8748,'Uruguai','uruguai','89668-000','SC'),
(8749,'Urupema','urupema','88625-000','SC'),
(8750,'Urussanga','urussanga','88840-000','SC'),
(8751,'Vargeão','vargeao','89690-000','SC'),
(8752,'Vargem','vargem','89638-000','SC'),
(8753,'Vargem Bonita','vargem bonita','89675-000','SC'),
(8754,'Vargem do Cedro','vargem do cedro','88766-000','SC'),
(8755,'Vidal Ramos','vidal ramos','88443-000','SC'),
(8756,'Videira','videira','89560-000','SC'),
(8757,'Vila Conceição','vila conceicao','88975-000','SC'),
(8758,'Vila de Volta Grande','vila de volta grande','89298-000','SC'),
(8759,'Vila Milani','vila milani','89836-500','SC'),
(8760,'Vila Nova','vila nova','88782-000','SC'),
(8761,'Vítor Meireles','vitor meireles','89148-000','SC'),
(8762,'Witmarsum','witmarsum','89157-000','SC'),
(8763,'Xanxerê','xanxere','89820-000','SC'),
(8764,'Xavantina','xavantina','89780-000','SC'),
(8765,'Xaxim','xaxim','89825-000','SC'),
(8766,'Zortéa','zortea','89633-000','SC'),
(8767,'Altos Verdes','altos verdes','49555-000','SE'),
(8768,'Amparo de São Francisco','amparo de sao francisco','49920-000','SE'),
(8769,'Aquidabã','aquidaba','49790-000','SE'),
(8770,'Aracaju','aracaju','','SE'),
(8771,'Arauá','araua','49220-000','SE'),
(8772,'Areia Branca','areia branca','49580-000','SE'),
(8773,'Areia Branca','areia branca','49099-400','SE'),
(8774,'Barra dos Coqueiros','barra dos coqueiros','49140-000','SE'),
(8775,'Barracas','barracas','49710-000','SE'),
(8776,'Boquim','boquim','49360-000','SE'),
(8777,'Brejo Grande','brejo grande','49995-000','SE'),
(8778,'Campo do Brito','campo do brito','49520-000','SE'),
(8779,'Canhoba','canhoba','49880-000','SE'),
(8780,'Canindé de São Francisco','caninde de sao francisco','49820-000','SE'),
(8781,'Capela','capela','49700-000','SE'),
(8782,'Carira','carira','49550-000','SE'),
(8783,'Carmópolis','carmopolis','49740-000','SE'),
(8784,'Cedro de São João','cedro de sao joao','49930-000','SE'),
(8785,'Cristinápolis','cristinapolis','49270-000','SE'),
(8786,'Cumbe','cumbe','49660-000','SE'),
(8787,'Divina Pastora','divina pastora','49650-000','SE'),
(8788,'Estância','estancia','49200-000','SE'),
(8789,'Feira Nova','feira nova','49670-000','SE'),
(8790,'Frei Paulo','frei paulo','49514-000','SE'),
(8791,'Gararu','gararu','49830-000','SE'),
(8792,'General Maynard','general maynard','49750-000','SE'),
(8793,'Graccho Cardoso','graccho cardoso','49860-000','SE'),
(8794,'Ilha das Flores','ilha das flores','49990-000','SE'),
(8795,'Indiaroba','indiaroba','49250-000','SE'),
(8796,'Itabaiana','itabaiana','49500-000','SE'),
(8797,'Itabaianinha','itabaianinha','49290-000','SE'),
(8798,'Itabi','itabi','49870-000','SE'),
(8799,'Itaporanga D''Ajuda','itaporanga d''ajuda','49120-000','SE'),
(8800,'Japaratuba','japaratuba','49960-000','SE'),
(8801,'Japoatã','japoata','49950-000','SE'),
(8802,'Lagarto','lagarto','49400-000','SE'),
(8803,'Lagoa Funda','lagoa funda','49835-000','SE'),
(8804,'Laranjeiras','laranjeiras','49170-000','SE'),
(8805,'Macambira','macambira','49565-000','SE'),
(8806,'Malhada dos Bois','malhada dos bois','49940-000','SE'),
(8807,'Malhador','malhador','49570-000','SE'),
(8808,'Maruim','maruim','49770-000','SE'),
(8809,'Miranda','miranda','49702-000','SE'),
(8810,'Moita Bonita','moita bonita','49560-000','SE'),
(8811,'Monte Alegre de Sergipe','monte alegre de sergipe','49690-000','SE'),
(8812,'Mosqueiro','mosqueiro','49099-700','SE'),
(8813,'Muribeca','muribeca','49780-000','SE'),
(8814,'Neópolis','neopolis','49980-000','SE'),
(8815,'Nossa Senhora Aparecida','nossa senhora aparecida','49540-000','SE'),
(8816,'Nossa Senhora da Glória','nossa senhora da gloria','49680-000','SE'),
(8817,'Nossa Senhora das Dores','nossa senhora das dores','49600-000','SE'),
(8818,'Nossa Senhora de Lourdes','nossa senhora de lourdes','49890-000','SE'),
(8819,'Nossa Senhora do Socorro','nossa senhora do socorro','49160-000','SE'),
(8820,'Pacatuba','pacatuba','49970-000','SE'),
(8821,'Palmares','palmares','49325-000','SE'),
(8822,'Pedra Mole','pedra mole','49512-000','SE'),
(8823,'Pedras','pedras','49704-000','SE'),
(8824,'Pedrinhas','pedrinhas','49350-000','SE'),
(8825,'Pinhão','pinhao','49517-000','SE'),
(8826,'Pirambu','pirambu','49190-000','SE'),
(8827,'Poço Redondo','poco redondo','49810-000','SE'),
(8828,'Poço Verde','poco verde','49490-000','SE'),
(8829,'Porto da Folha','porto da folha','49800-000','SE'),
(8830,'Propriá','propria','49900-000','SE'),
(8831,'Riachão do Dantas','riachao do dantas','49320-000','SE'),
(8832,'Riachuelo','riachuelo','49130-000','SE'),
(8833,'Ribeirópolis','ribeiropolis','49530-000','SE'),
(8834,'Rosário do Catete','rosario do catete','49760-000','SE'),
(8835,'Salgado','salgado','49390-000','SE'),
(8836,'Samambaia','samambaia','49310-000','SE'),
(8837,'Santa Luzia do Itanhy','santa luzia do itanhy','49230-000','SE'),
(8838,'Santa Rosa de Lima','santa rosa de lima','49640-000','SE'),
(8839,'Santana do São Francisco','santana do sao francisco','49985-000','SE'),
(8840,'Santo Amaro das Brotas','santo amaro das brotas','49180-000','SE'),
(8841,'São Cristóvão','sao cristovao','49100-000','SE'),
(8842,'São Domingos','sao domingos','49525-000','SE'),
(8843,'São Francisco','sao francisco','49945-000','SE'),
(8844,'São José','sao jose','49099-000','SE'),
(8845,'São Mateus da Palestina','sao mateus da palestina','49840-000','SE'),
(8846,'São Miguel do Aleixo','sao miguel do aleixo','49535-000','SE'),
(8847,'Simão Dias','simao dias','49480-000','SE'),
(8848,'Siriri','siriri','49630-000','SE'),
(8849,'Telha','telha','49910-000','SE'),
(8850,'Tobias Barreto','tobias barreto','49300-000','SE'),
(8851,'Tomar do Geru','tomar do geru','49280-000','SE'),
(8852,'Umbaúba','umbauba','49260-000','SE'),
(8853,'Adamantina','adamantina','17800-000','SP'),
(8854,'Adolfo','adolfo','15230-000','SP'),
(8855,'Agisse','agisse','19610-000','SP'),
(8856,'Água Vermelha','agua vermelha','13578-000','SP'),
(8857,'Aguaí','aguai','13860-000','SP'),
(8858,'Águas da Prata','aguas da prata','13890-000','SP'),
(8859,'Águas de Lindóia','aguas de lindoia','13940-000','SP'),
(8860,'Águas de Santa Bárbara','aguas de santa barbara','18770-000','SP'),
(8861,'Águas de São Pedro','aguas de sao pedro','13525-000','SP'),
(8862,'Agudos','agudos','17120-000','SP'),
(8863,'Agulha','agulha','15945-000','SP'),
(8864,'Ajapi','ajapi','13508-000','SP'),
(8865,'Alambari','alambari','18220-000','SP'),
(8866,'Alberto Moreira','alberto moreira','14788-000','SP'),
(8867,'Aldeia','aldeia','','SP'),
(8868,'Aldeia de Carapicuíba','aldeia de carapicuiba','','SP'),
(8869,'Alfredo Guedes','alfredo guedes','18688-000','SP'),
(8870,'Alfredo Marcondes','alfredo marcondes','19180-000','SP'),
(8871,'Altair','altair','15430-000','SP'),
(8872,'Altinópolis','altinopolis','14350-000','SP'),
(8873,'Alto Alegre','alto alegre','16310-000','SP'),
(8874,'Alto Porã','alto pora','14480-000','SP'),
(8875,'Alumínio','aluminio','18125-000','SP'),
(8876,'Álvares Florence','alvares florence','15540-000','SP'),
(8877,'Álvares Machado','alvares machado','19160-000','SP'),
(8878,'Álvaro de Carvalho','alvaro de carvalho','17410-000','SP'),
(8879,'Alvinlândia','alvinlandia','17430-000','SP'),
(8880,'Amadeu Amaral','amadeu amaral','17530-000','SP'),
(8881,'Amandaba','amandaba','16820-000','SP'),
(8882,'Ameliópolis','ameliopolis','19140-000','SP'),
(8883,'Americana','americana','','SP'),
(8884,'Américo Brasiliense','americo brasiliense','14820-000','SP'),
(8885,'Américo de Campos','americo de campos','15550-000','SP'),
(8886,'Amparo','amparo','','SP'),
(8887,'Ana Dias','ana dias','11770-000','SP'),
(8888,'Analândia','analandia','13550-000','SP'),
(8889,'Anápolis','anapolis','17685-000','SP'),
(8890,'Andes','andes','14715-000','SP'),
(8891,'Andradina','andradina','','SP'),
(8892,'Angatuba','angatuba','18240-000','SP'),
(8893,'Anhembi','anhembi','18620-000','SP'),
(8894,'Anhumas','anhumas','19580-000','SP'),
(8895,'Anhumas','anhumas','13435-000','SP'),
(8896,'Aparecida','aparecida','12570-000','SP'),
(8897,'Aparecida D''Oeste','aparecida d''oeste','15735-000','SP'),
(8898,'Aparecida de Monte Alto','aparecida de monte alto','15915-000','SP'),
(8899,'Aparecida de São Manuel','aparecida de sao manuel','18655-000','SP'),
(8900,'Aparecida do Bonito','aparecida do bonito','15783-000','SP'),
(8901,'Apiaí','apiai','18320-000','SP'),
(8902,'Apiaí-Mirim','apiai-mirim','18309-000','SP'),
(8903,'Arabela','arabela','17925-000','SP'),
(8904,'Aracaçu','aracacu','18295-000','SP'),
(8905,'Araçaíba','aracaiba','18323-000','SP'),
(8906,'Araçariguama','aracariguama','18147-000','SP'),
(8907,'Araçatuba','aracatuba','','SP'),
(8908,'Araçoiaba da Serra','aracoiaba da serra','18190-000','SP'),
(8909,'Aramina','aramina','14550-000','SP'),
(8910,'Arandu','arandu','18710-000','SP'),
(8911,'Arapeí','arapei','12870-000','SP'),
(8912,'Araraquara','araraquara','','SP'),
(8913,'Araras','araras','','SP'),
(8914,'Araxás','araxas','19310-000','SP'),
(8915,'Arcadas','arcadas','','SP'),
(8916,'Arco-Íris','arco-iris','17630-000','SP'),
(8917,'Arealva','arealva','17160-000','SP'),
(8918,'Areias','areias','12820-000','SP'),
(8919,'Areiópolis','areiopolis','18670-000','SP'),
(8920,'Ariranha','ariranha','15960-000','SP'),
(8921,'Ariri','ariri','11995-000','SP'),
(8922,'Artemis','artemis','13432-000','SP'),
(8923,'Artur Nogueira','artur nogueira','13160-000','SP'),
(8924,'Arujá','aruja','07400-000','SP'),
(8925,'Aspásia','aspasia','15763-000','SP'),
(8926,'Assis','assis','','SP'),
(8927,'Assistência','assistencia','13509-000','SP'),
(8928,'Atibaia','atibaia','','SP'),
(8929,'Atlântida','atlantida','17840-000','SP'),
(8930,'Auriflama','auriflama','15350-000','SP'),
(8931,'Avaí','avai','16680-000','SP'),
(8932,'Avanhandava','avanhandava','16360-000','SP'),
(8933,'Avaré','avare','','SP'),
(8934,'Avencas','avencas','17532-000','SP'),
(8935,'Bacaetava','bacaetava','18565-000','SP'),
(8936,'Bacuriti','bacuriti','16520-000','SP'),
(8937,'Bady Bassitt','bady bassitt','15115-000','SP'),
(8938,'Baguaçu','baguacu','15405-000','SP'),
(8939,'Bairro Alto','bairro alto','12190-000','SP'),
(8940,'Balbinos','balbinos','16640-000','SP'),
(8941,'Bálsamo','balsamo','15140-000','SP'),
(8942,'Bananal','bananal','12850-000','SP'),
(8943,'Bandeirantes D''Oeste','bandeirantes d''oeste','15367-000','SP'),
(8944,'Barão Ataliba Nogueira','barao ataliba nogueira','13986-000','SP'),
(8945,'Barão de Antonina','barao de antonina','18490-000','SP'),
(8946,'Barão de Geraldo','barao de geraldo','','SP'),
(8947,'Barbosa','barbosa','16350-000','SP'),
(8948,'Bariri','bariri','17250-000','SP'),
(8949,'Barra Bonita','barra bonita','17340-000','SP'),
(8950,'Barra do Chapéu','barra do chapeu','18325-000','SP'),
(8951,'Barra do Turvo','barra do turvo','11955-000','SP'),
(8952,'Barra Dourada','barra dourada','15125-000','SP'),
(8953,'Barrânia','barrania','13775-000','SP'),
(8954,'Barretos','barretos','','SP'),
(8955,'Barrinha','barrinha','14860-000','SP'),
(8956,'Barueri','barueri','','SP'),
(8957,'Bastos','bastos','17690-000','SP'),
(8958,'Batatais','batatais','14300-000','SP'),
(8959,'Batatuba','batatuba','12975-000','SP'),
(8960,'Batista Botelho','batista botelho','18794-000','SP'),
(8961,'Bauru','bauru','','SP'),
(8962,'Bebedouro','bebedouro','','SP'),
(8963,'Bela Floresta','bela floresta','15374-000','SP'),
(8964,'Bela Vista São-Carlense','bela vista sao-carlense','','SP'),
(8965,'Bento de Abreu','bento de abreu','16790-000','SP'),
(8966,'Bernardino de Campos','bernardino de campos','18960-000','SP'),
(8967,'Bertioga','bertioga','11250-000','SP'),
(8968,'Bilac','bilac','16210-000','SP'),
(8969,'Birigüi','birigui','','SP'),
(8970,'Biritiba-Mirim','biritiba-mirim','08940-000','SP'),
(8971,'Biritiba-Ussu','biritiba-ussu','08890-000','SP'),
(8972,'Boa Esperança do Sul','boa esperanca do sul','14930-000','SP'),
(8973,'Boa Vista dos Andradas','boa vista dos andradas','15545-000','SP'),
(8974,'Boa Vista Paulista','boa vista paulista','','SP'),
(8975,'Bocaina','bocaina','17240-000','SP'),
(8976,'Bofete','bofete','18590-000','SP'),
(8977,'Boituva','boituva','18550-000','SP'),
(8978,'Bom Fim do Bom Jesus','bom fim do bom jesus','13319-000','SP'),
(8979,'Bom Jesus dos Perdões','bom jesus dos perdoes','12955-000','SP'),
(8980,'Bom Retiro da Esperança','bom retiro da esperanca','18243-000','SP'),
(8981,'Bom Sucesso de Itararé','bom sucesso de itarare','18475-000','SP'),
(8982,'Bonfim Paulista','bonfim paulista','14110-000','SP'),
(8983,'Borá','bora','19740-000','SP'),
(8984,'Boracéia','boraceia','17270-000','SP'),
(8985,'Borborema','borborema','14955-000','SP'),
(8986,'Borebi','borebi','18675-000','SP'),
(8987,'Botafogo','botafogo','14718-000','SP'),
(8988,'Botelho','botelho','15953-000','SP'),
(8989,'Botucatu','botucatu','','SP'),
(8990,'Botujuru','botujuru','','SP'),
(8991,'Braço','braco','11980-000','SP'),
(8992,'Bragança Paulista','braganca paulista','','SP'),
(8993,'Brás Cubas','bras cubas','','SP'),
(8994,'Brasitânia','brasitania','15617-000','SP'),
(8995,'Braúna','brauna','16290-000','SP'),
(8996,'Brejo Alegre','brejo alegre','16265-000','SP'),
(8997,'Brodowski','brodowski','14340-000','SP'),
(8998,'Brotas','brotas','17380-000','SP'),
(8999,'Bueno de Andrada','bueno de andrada','14812-000','SP'),
(9000,'Buri','buri','18290-000','SP'),
(9001,'Buritama','buritama','15290-000','SP'),
(9002,'Buritizal','buritizal','14570-000','SP'),
(9003,'Cabrália Paulista','cabralia paulista','17480-000','SP'),
(9004,'Cabreúva','cabreuva','13315-000','SP'),
(9005,'Caçapava','cacapava','','SP'),
(9006,'Cachoeira de Emas','cachoeira de emas','13645-000','SP'),
(9007,'Cachoeira Paulista','cachoeira paulista','12630-000','SP'),
(9008,'Caconde','caconde','13770-000','SP'),
(9009,'Cafelândia','cafelandia','16500-000','SP'),
(9010,'Cafesópolis','cafesopolis','16530-000','SP'),
(9011,'Caiabu','caiabu','19530-000','SP'),
(9012,'Caibura','caibura','11210-000','SP'),
(9013,'Caieiras','caieiras','07700-000','SP'),
(9014,'Caiuá','caiua','19450-000','SP'),
(9015,'Cajamar','cajamar','07750-000','SP'),
(9016,'Cajati','cajati','11950-000','SP'),
(9017,'Cajobi','cajobi','15410-000','SP'),
(9018,'Cajuru','cajuru','14240-000','SP'),
(9019,'Cambaquara','cambaquara','11640-000','SP'),
(9020,'Cambaratiba','cambaratiba','14945-000','SP'),
(9021,'Campestrinho','campestrinho','13785-000','SP'),
(9022,'Campina de Fora','campina de fora','18434-000','SP'),
(9023,'Campina do Monte Alegre','campina do monte alegre','18245-000','SP'),
(9024,'Campinal','campinal','19490-000','SP'),
(9025,'Campinas','campinas','','SP'),
(9026,'Campo Limpo Paulista','campo limpo paulista','','SP'),
(9027,'Campos de Cunha','campos de cunha','12540-000','SP'),
(9028,'Campos do Jordão','campos do jordao','12460-000','SP'),
(9029,'Campos Novos Paulista','campos novos paulista','19960-000','SP'),
(9030,'Cananéia','cananeia','11990-000','SP'),
(9031,'Canas','canas','12615-000','SP'),
(9032,'Candia','candia','14185-000','SP'),
(9033,'Cândido Mota','candido mota','19880-000','SP'),
(9034,'Cândido Rodrigues','candido rodrigues','15930-000','SP'),
(9035,'Canguera','canguera','18145-000','SP'),
(9036,'Canitar','canitar','18990-000','SP'),
(9037,'Capão Bonito','capao bonito','','SP'),
(9038,'Capela do Alto','capela do alto','18195-000','SP'),
(9039,'Capivari','capivari','13360-000','SP'),
(9040,'Capivari da Mata','capivari da mata','14508-000','SP'),
(9041,'Caporanga','caporanga','18915-000','SP'),
(9042,'Capuava','capuava','','SP'),
(9043,'Caraguatatuba','caraguatatuba','','SP'),
(9044,'Carapicuíba','carapicuiba','','SP'),
(9045,'Cardeal','cardeal','13355-000','SP'),
(9046,'Cardoso','cardoso','15570-000','SP'),
(9047,'Cardoso','cardoso','15843-000','SP'),
(9048,'Caruara','caruara','11200-000','SP'),
(9049,'Casa Branca','casa branca','13700-000','SP'),
(9050,'Cássia dos Coqueiros','cassia dos coqueiros','14260-000','SP'),
(9051,'Castilho','castilho','16920-000','SP'),
(9052,'Catanduva','catanduva','','SP'),
(9053,'Catiguá','catigua','15870-000','SP'),
(9054,'Catucaba','catucaba','12150-000','SP'),
(9055,'Caucaia do Alto','caucaia do alto','','SP'),
(9056,'Cedral','cedral','15895-000','SP'),
(9057,'Cerqueira César','cerqueira cesar','18760-000','SP'),
(9058,'Cerquilho','cerquilho','18520-000','SP'),
(9059,'Cesário Lange','cesario lange','18285-000','SP'),
(9060,'Cezar de Souza','cezar de souza','','SP'),
(9061,'Charqueada','charqueada','13515-000','SP'),
(9062,'Chavantes','chavantes','18970-000','SP'),
(9063,'Cipó-Guaçu','cipo-guacu','06930-000','SP'),
(9064,'Clarinia','clarinia','18905-000','SP'),
(9065,'Clementina','clementina','16250-000','SP'),
(9066,'Cocaes','cocaes','18227-000','SP'),
(9067,'Colina','colina','14770-000','SP'),
(9068,'Colômbia','colombia','14795-000','SP'),
(9069,'Conceição de Monte Alegre','conceicao de monte alegre','19710-000','SP'),
(9070,'Conchal','conchal','13835-000','SP'),
(9071,'Conchas','conchas','18570-000','SP'),
(9072,'Cordeirópolis','cordeiropolis','13490-000','SP'),
(9073,'Coroados','coroados','16260-000','SP'),
(9074,'Coronel Goulart','coronel goulart','19165-000','SP'),
(9075,'Coronel Macedo','coronel macedo','18745-000','SP'),
(9076,'Corredeira','corredeira','16610-000','SP'),
(9077,'Córrego Rico','corrego rico','14896-000','SP'),
(9078,'Corumbataí','corumbatai','13540-000','SP'),
(9079,'Cosmópolis','cosmopolis','13150-000','SP'),
(9080,'Cosmorama','cosmorama','15530-000','SP'),
(9081,'Costa Machado','costa machado','19265-000','SP'),
(9082,'Cotia','cotia','','SP'),
(9083,'Cravinhos','cravinhos','14140-000','SP'),
(9084,'Cristais Paulista','cristais paulista','14460-000','SP'),
(9085,'Cruz das Posses','cruz das posses','14179-000','SP'),
(9086,'Cruzália','cruzalia','19860-000','SP'),
(9087,'Cruzeiro','cruzeiro','','SP'),
(9088,'Cubatão','cubatao','','SP'),
(9089,'Cuiabá Paulista','cuiaba paulista','19270-000','SP'),
(9090,'Cunha','cunha','12530-000','SP'),
(9091,'Curupá','curupa','14915-000','SP'),
(9092,'Dalas','dalas','15725-000','SP'),
(9093,'Descalvado','descalvado','13690-000','SP'),
(9094,'Diadema','diadema','','SP'),
(9095,'Dirce Reis','dirce reis','15715-000','SP'),
(9096,'Dirceu','dirceu','17537-000','SP'),
(9097,'Divinolândia','divinolandia','13780-000','SP'),
(9098,'Dobrada','dobrada','15980-000','SP'),
(9099,'Dois Córregos','dois corregos','17300-000','SP'),
(9100,'Dolcinópolis','dolcinopolis','15740-000','SP'),
(9101,'Domélia','domelia','17123-000','SP'),
(9102,'Dourado','dourado','13590-000','SP'),
(9103,'Dracena','dracena','17900-000','SP'),
(9104,'Duartina','duartina','17470-000','SP'),
(9105,'Dumont','dumont','14120-000','SP'),
(9106,'Duplo Céu','duplo ceu','15472-000','SP'),
(9107,'Echaporã','echapora','19830-000','SP'),
(9108,'Eldorado','eldorado','11960-000','SP'),
(9109,'Eleutério','eleuterio','13988-000','SP'),
(9110,'Elias Fausto','elias fausto','13350-000','SP'),
(9111,'Elisiário','elisiario','15823-000','SP'),
(9112,'Embaúba','embauba','15425-000','SP'),
(9113,'Embu','embu','','SP'),
(9114,'Embu-Guaçu','embu-guacu','06900-000','SP'),
(9115,'Emilianópolis','emilianopolis','19350-000','SP'),
(9116,'Eneida','eneida','19130-000','SP'),
(9117,'Engenheiro Balduíno','engenheiro balduino','15154-000','SP'),
(9118,'Engenheiro Coelho','engenheiro coelho','13165-000','SP'),
(9119,'Engenheiro Maia','engenheiro maia','18445-000','SP'),
(9120,'Engenheiro Schmidt','engenheiro schmidt','15104-000','SP'),
(9121,'Esmeralda','esmeralda','15795-000','SP'),
(9122,'Esperança D''Oeste','esperanca d''oeste','19535-000','SP'),
(9123,'Espigão','espigao','19575-000','SP'),
(9124,'Espírito Santo do Pinhal','espirito santo do pinhal','13990-000','SP'),
(9125,'Espírito Santo do Turvo','espirito santo do turvo','18935-000','SP'),
(9126,'Estiva Gerbi','estiva gerbi','13857-000','SP'),
(9127,'Estrela D''Oeste','estrela d''oeste','15650-000','SP'),
(9128,'Estrela do Norte','estrela do norte','19230-000','SP'),
(9129,'Euclides da Cunha Paulista','euclides da cunha paulista','19275-000','SP'),
(9130,'Eugênio de Melo','eugenio de melo','','SP'),
(9131,'Fartura','fartura','18870-000','SP'),
(9132,'Fátima','fatima','16490-000','SP'),
(9133,'Fátima Paulista','fatima paulista','15757-000','SP'),
(9134,'Fazenda Velha','fazenda velha','18288-000','SP'),
(9135,'Fernando Prestes','fernando prestes','15940-000','SP'),
(9136,'Fernandópolis','fernandopolis','15600-000','SP'),
(9137,'Fernão','fernao','17455-000','SP'),
(9138,'Ferraz de Vasconcelos','ferraz de vasconcelos','','SP'),
(9139,'Flora Rica','flora rica','17870-000','SP'),
(9140,'Floreal','floreal','15320-000','SP'),
(9141,'Floresta do Sul','floresta do sul','19120-000','SP'),
(9142,'Flórida Paulista','florida paulista','17830-000','SP'),
(9143,'Florínia','florinia','19870-000','SP'),
(9144,'Franca','franca','','SP'),
(9145,'Francisco Morato','francisco morato','','SP'),
(9146,'Franco da Rocha','franco da rocha','','SP'),
(9147,'Frutal do Campo','frutal do campo','19885-000','SP'),
(9148,'Gabriel Monteiro','gabriel monteiro','16220-000','SP'),
(9149,'Gália','galia','17450-000','SP'),
(9150,'Garça','garca','17400-000','SP'),
(9151,'Gardênia','gardenia','19620-000','SP'),
(9152,'Gastão Vidigal','gastao vidigal','15330-000','SP'),
(9153,'Gavião Peixoto','gaviao peixoto','14813-000','SP'),
(9154,'General Salgado','general salgado','15300-000','SP'),
(9155,'Getulina','getulina','16450-000','SP'),
(9156,'Glicério','glicerio','16270-000','SP'),
(9157,'Gramadinho','gramadinho','18218-000','SP'),
(9158,'Guachos','guachos','19510-000','SP'),
(9159,'Guaianas','guaianas','17285-000','SP'),
(9160,'Guaiçara','guaicara','16430-000','SP'),
(9161,'Guaimbê','guaimbe','16480-000','SP'),
(9162,'Guaíra','guaira','14790-000','SP'),
(9163,'Guamium','guamium','13431-000','SP'),
(9164,'Guapiaçu','guapiacu','15110-000','SP'),
(9165,'Guapiara','guapiara','18310-000','SP'),
(9166,'Guapiranga','guapiranga','16420-000','SP'),
(9167,'Guará','guara','14580-000','SP'),
(9168,'Guaraçaí','guaracai','16980-000','SP'),
(9169,'Guaraci','guaraci','15420-000','SP'),
(9170,'Guaraciaba D''Oeste','guaraciaba d''oeste','17935-000','SP'),
(9171,'Guarani D''Oeste','guarani d''oeste','15680-000','SP'),
(9172,'Guarantã','guaranta','16570-000','SP'),
(9173,'Guarapiranga','guarapiranga','13585-000','SP'),
(9174,'Guarapuá','guarapua','17310-000','SP'),
(9175,'Guararapes','guararapes','16700-000','SP'),
(9176,'Guararema','guararema','08900-000','SP'),
(9177,'Guaratinguetá','guaratingueta','','SP'),
(9178,'Guareí','guarei','18250-000','SP'),
(9179,'Guariba','guariba','14840-000','SP'),
(9180,'Guariroba','guariroba','15903-000','SP'),
(9181,'Guarizinho','guarizinho','18420-000','SP'),
(9182,'Guarujá','guaruja','','SP'),
(9183,'Guarulhos','guarulhos','','SP'),
(9184,'Guatapará','guatapara','14115-000','SP'),
(9185,'Guzolândia','guzolandia','15355-000','SP'),
(9186,'Herculândia','herculandia','17650-000','SP'),
(9187,'Holambra','holambra','13825-000','SP'),
(9188,'Holambra II','holambra ii','18725-000','SP'),
(9189,'Hortolândia','hortolandia','','SP'),
(9190,'Iacanga','iacanga','17180-000','SP'),
(9191,'Iacri','iacri','17680-000','SP'),
(9192,'Iaras','iaras','18775-000','SP'),
(9193,'Ibaté','ibate','14815-000','SP'),
(9194,'Ibiporanga','ibiporanga','15175-000','SP'),
(9195,'Ibirá','ibira','15860-000','SP'),
(9196,'Ibirarema','ibirarema','19940-000','SP'),
(9197,'Ibitinga','ibitinga','14940-000','SP'),
(9198,'Ibitiruna','ibitiruna','13434-000','SP'),
(9199,'Ibitiúva','ibitiuva','14760-000','SP'),
(9200,'Ibitu','ibitu','14789-000','SP'),
(9201,'Ibiúna','ibiuna','18150-000','SP'),
(9202,'Icém','icem','15460-000','SP'),
(9203,'Ida Iolanda','ida iolanda','15195-000','SP'),
(9204,'Iepê','iepe','19640-000','SP'),
(9205,'Igaçaba','igacaba','14475-000','SP'),
(9206,'Igaraçu do Tietê','igaracu do tiete','17350-000','SP'),
(9207,'Igaraí','igarai','13750-000','SP'),
(9208,'Igarapava','igarapava','14540-000','SP'),
(9209,'Igaratá','igarata','12350-000','SP'),
(9210,'Iguape','iguape','11920-000','SP'),
(9211,'Ilha Comprida','ilha comprida','11925-000','SP'),
(9212,'Ilha Diana','ilha diana','11230-000','SP'),
(9213,'Ilha Solteira','ilha solteira','15385-000','SP'),
(9214,'Ilhabela','ilhabela','11630-000','SP'),
(9215,'Indaiá do Aguapeí','indaia do aguapei','17835-000','SP'),
(9216,'Indaiatuba','indaiatuba','','SP'),
(9217,'Indiana','indiana','19560-000','SP'),
(9218,'Indiaporã','indiapora','15690-000','SP'),
(9219,'Ingás','ingas','15448-000','SP'),
(9220,'Inúbia Paulista','inubia paulista','17760-000','SP'),
(9221,'Ipaussu','ipaussu','18950-000','SP'),
(9222,'Iperó','ipero','18560-000','SP'),
(9223,'Ipeúna','ipeuna','13537-000','SP'),
(9224,'Ipiguá','ipigua','15108-000','SP'),
(9225,'Iporanga','iporanga','18330-000','SP'),
(9226,'Ipuã','ipua','14610-000','SP'),
(9227,'Iracemápolis','iracemapolis','13495-000','SP'),
(9228,'Irapé','irape','18980-000','SP'),
(9229,'Irapuã','irapua','14990-000','SP'),
(9230,'Irapuru','irapuru','17880-000','SP'),
(9231,'Itaberá','itabera','18440-000','SP'),
(9232,'Itaboa','itaboa','18433-000','SP'),
(9233,'Itaí','itai','18730-000','SP'),
(9234,'Itaiuba','itaiuba','15153-000','SP'),
(9235,'Itajobi','itajobi','15840-000','SP'),
(9236,'Itaju','itaju','17260-000','SP'),
(9237,'Itanhaém','itanhaem','11740-000','SP'),
(9238,'Itaóca','itaoca','18360-000','SP'),
(9239,'Itapecerica da Serra','itapecerica da serra','','SP'),
(9240,'Itapetininga','itapetininga','','SP'),
(9241,'Itapeuna','itapeuna','11970-000','SP'),
(9242,'Itapeva','itapeva','','SP'),
(9243,'Itapevi','itapevi','','SP'),
(9244,'Itapira','itapira','','SP'),
(9245,'Itapirapuã Paulista','itapirapua paulista','18385-000','SP'),
(9246,'Itápolis','itapolis','14900-000','SP'),
(9247,'Itaporanga','itaporanga','18480-000','SP'),
(9248,'Itapuí','itapui','17230-000','SP'),
(9249,'Itapura','itapura','15390-000','SP'),
(9250,'Itaquaquecetuba','itaquaquecetuba','','SP'),
(9251,'Itaqueri da Serra','itaqueri da serra','13535-000','SP'),
(9252,'Itararé','itarare','18460-000','SP'),
(9253,'Itariri','itariri','11760-000','SP'),
(9254,'Itatiba','itatiba','','SP'),
(9255,'Itatinga','itatinga','18690-000','SP'),
(9256,'Itirapina','itirapina','13530-000','SP'),
(9257,'Itirapuã','itirapua','14420-000','SP'),
(9258,'Itobi','itobi','13715-000','SP'),
(9259,'Itororó do Paranapanema','itororo do paranapanema','19208-000','SP'),
(9260,'Itu','itu','','SP'),
(9261,'Itupeva','itupeva','13295-000','SP'),
(9262,'Ituverava','ituverava','14500-000','SP'),
(9263,'Iubatinga','iubatinga','19540-000','SP'),
(9264,'Jaborandi','jaborandi','14775-000','SP'),
(9265,'Jaboticabal','jaboticabal','','SP'),
(9266,'Jacaré','jacare','13318-000','SP'),
(9267,'Jacareí','jacarei','','SP'),
(9268,'Jaci','jaci','15155-000','SP'),
(9269,'Jaciporã','jacipora','17910-000','SP'),
(9270,'Jacuba','jacuba','17170-000','SP'),
(9271,'Jacupiranga','jacupiranga','11940-000','SP'),
(9272,'Jafa','jafa','17405-000','SP'),
(9273,'Jaguariúna','jaguariuna','13820-000','SP'),
(9274,'Jales','jales','15700-000','SP'),
(9275,'Jamaica','jamaica','17905-000','SP'),
(9276,'Jambeiro','jambeiro','12270-000','SP'),
(9277,'Jandira','jandira','','SP'),
(9278,'Jardim Belval','jardim belval','','SP'),
(9279,'Jardim Presidente Dutra','jardim presidente dutra','','SP'),
(9280,'Jardim Santa Luzia','jardim santa luzia','','SP'),
(9281,'Jardim Silveira','jardim silveira','','SP'),
(9282,'Jardinópolis','jardinopolis','14680-000','SP'),
(9283,'Jarinu','jarinu','13240-000','SP'),
(9284,'Jatobá','jatoba','16330-000','SP'),
(9285,'Jaú','jau','','SP'),
(9286,'Jeriquara','jeriquara','14450-000','SP'),
(9287,'Joanópolis','joanopolis','12980-000','SP'),
(9288,'João Ramalho','joao ramalho','19680-000','SP'),
(9289,'Joaquim Egídio','joaquim egidio','','SP'),
(9290,'Jordanésia','jordanesia','07760-000','SP'),
(9291,'José Bonifácio','jose bonifacio','15200-000','SP'),
(9292,'Juliânia','juliania','17660-000','SP'),
(9293,'Júlio Mesquita','julio mesquita','17550-000','SP'),
(9294,'Jumirim','jumirim','18535-000','SP'),
(9295,'Jundiaí','jundiai','','SP'),
(9296,'Jundiapeba','jundiapeba','','SP'),
(9297,'Junqueira','junqueira','15152-000','SP'),
(9298,'Junqueirópolis','junqueiropolis','17890-000','SP'),
(9299,'Juquiá','juquia','11800-000','SP'),
(9300,'Juquiratiba','juquiratiba','18575-000','SP'),
(9301,'Juquitiba','juquitiba','06950-000','SP'),
(9302,'Juritis','juritis','16280-000','SP'),
(9303,'Jurucê','juruce','14690-000','SP'),
(9304,'Jurupeba','jurupeba','15475-000','SP'),
(9305,'Jurupema','jurupema','15905-000','SP'),
(9306,'Lácio','lacio','17539-000','SP'),
(9307,'Lagoa Azul','lagoa azul','17705-000','SP'),
(9308,'Lagoa Branca','lagoa branca','13705-000','SP'),
(9309,'Lagoinha','lagoinha','12130-000','SP'),
(9310,'Laranjal Paulista','laranjal paulista','18500-000','SP'),
(9311,'Laras','laras','18505-000','SP'),
(9312,'Lauro Penteado','lauro penteado','16255-000','SP'),
(9313,'Lavínia','lavinia','16850-000','SP'),
(9314,'Lavrinhas','lavrinhas','12760-000','SP'),
(9315,'Leme','leme','','SP'),
(9316,'Lençóis Paulista','lencois paulista','','SP'),
(9317,'Limeira','limeira','','SP'),
(9318,'Lindóia','lindoia','13950-000','SP'),
(9319,'Lins','lins','','SP'),
(9320,'Lobo','lobo','18695-000','SP'),
(9321,'Lorena','lorena','','SP'),
(9322,'Lourdes','lourdes','15285-000','SP'),
(9323,'Louveira','louveira','13290-000','SP'),
(9324,'Lucélia','lucelia','17780-000','SP'),
(9325,'Lucianópolis','lucianopolis','17475-000','SP'),
(9326,'Luís Antônio','luis antonio','14210-000','SP'),
(9327,'Luiziânia','luiziania','16340-000','SP'),
(9328,'Lupércio','lupercio','17420-000','SP'),
(9329,'Lusitânia','lusitania','14898-000','SP'),
(9330,'Lutécia','lutecia','19750-000','SP'),
(9331,'Macatuba','macatuba','17290-000','SP'),
(9332,'Macaubal','macaubal','15270-000','SP'),
(9333,'Macedônia','macedonia','15620-000','SP'),
(9334,'Macucos','macucos','16460-000','SP'),
(9335,'Magda','magda','15310-000','SP'),
(9336,'Mailasqui','mailasqui','18143-000','SP'),
(9337,'Mairinque','mairinque','18120-000','SP'),
(9338,'Mairiporã','mairipora','07600-000','SP'),
(9339,'Major Prado','major prado','16150-000','SP'),
(9340,'Manduri','manduri','18780-000','SP'),
(9341,'Mangaratu','mangaratu','15442-000','SP'),
(9342,'Marabá Paulista','maraba paulista','19430-000','SP'),
(9343,'Maraçaí','maracai','19840-000','SP'),
(9344,'Marapoama','marapoama','15845-000','SP'),
(9345,'Marcondésia','marcondesia','14733-000','SP'),
(9346,'Maresias','maresias','11620-000','SP'),
(9347,'Mariápolis','mariapolis','17810-000','SP'),
(9348,'Marília','marilia','','SP'),
(9349,'Marinópolis','marinopolis','15730-000','SP'),
(9350,'Maristela','maristela','18510-000','SP'),
(9351,'Martim Francisco','martim francisco','13817-000','SP'),
(9352,'Martinho Prado Júnior','martinho prado junior','13855-000','SP'),
(9353,'Martinópolis','martinopolis','19500-000','SP'),
(9354,'Matão','matao','','SP'),
(9355,'Mauá','maua','','SP'),
(9356,'Mendonça','mendonca','15220-000','SP'),
(9357,'Meridiano','meridiano','15625-000','SP'),
(9358,'Mesópolis','mesopolis','15748-000','SP'),
(9359,'Miguelópolis','miguelopolis','14530-000','SP'),
(9360,'Mineiros do Tietê','mineiros do tiete','17320-000','SP'),
(9361,'Mira Estrela','mira estrela','15580-000','SP'),
(9362,'Miracatu','miracatu','11850-000','SP'),
(9363,'Miraluz','miraluz','15128-000','SP'),
(9364,'Mirandópolis','mirandopolis','16800-000','SP'),
(9365,'Mirante do Paranapanema','mirante do paranapanema','19260-000','SP'),
(9366,'Mirassol','mirassol','15130-000','SP'),
(9367,'Mirassolândia','mirassolandia','15145-000','SP'),
(9368,'Mococa','mococa','','SP'),
(9369,'Mogi das Cruzes','mogi das cruzes','','SP'),
(9370,'Mogi-Guaçu','mogi-guacu','','SP'),
(9371,'Mogi-Mirim','mogi-mirim','','SP'),
(9372,'Mombuca','mombuca','13380-000','SP'),
(9373,'Monções','moncoes','15275-000','SP'),
(9374,'Mongaguá','mongagua','11730-000','SP'),
(9375,'Montalvão','montalvao','19110-000','SP'),
(9376,'Monte Alegre do Sul','monte alegre do sul','13910-000','SP'),
(9377,'Monte Alto','monte alto','15910-000','SP'),
(9378,'Monte Aprazível','monte aprazivel','15150-000','SP'),
(9379,'Monte Azul Paulista','monte azul paulista','14730-000','SP'),
(9380,'Monte Cabrão','monte cabrao','11220-000','SP'),
(9381,'Monte Castelo','monte castelo','17960-000','SP'),
(9382,'Monte Mor','monte mor','13190-000','SP'),
(9383,'Monte Verde Paulista','monte verde paulista','15417-000','SP'),
(9384,'Monteiro Lobato','monteiro lobato','12250-000','SP'),
(9385,'Moreira César','moreira cesar','','SP'),
(9386,'Morro Agudo','morro agudo','14640-000','SP'),
(9387,'Morro do Alto','morro do alto','18219-000','SP'),
(9388,'Morungaba','morungaba','13260-000','SP'),
(9389,'Mostardas','mostardas','13915-000','SP'),
(9390,'Motuca','motuca','14835-000','SP'),
(9391,'Mourão','mourao','17815-000','SP'),
(9392,'Murutinga do Sul','murutinga do sul','16950-000','SP'),
(9393,'Nantes','nantes','19645-000','SP'),
(9394,'Narandiba','narandiba','19220-000','SP'),
(9395,'Natividade da Serra','natividade da serra','12180-000','SP'),
(9396,'Nazaré Paulista','nazare paulista','12960-000','SP'),
(9397,'Neves Paulista','neves paulista','15120-000','SP'),
(9398,'Nhandeara','nhandeara','15190-000','SP'),
(9399,'Nipoã','nipoa','15240-000','SP'),
(9400,'Nogueira','nogueira','16690-000','SP'),
(9401,'Nossa Senhora do Remédio','nossa senhora do remedio','08980-000','SP'),
(9402,'Nova Alexandria','nova alexandria','19882-000','SP'),
(9403,'Nova Aliança','nova alianca','15210-000','SP'),
(9404,'Nova América','nova america','14904-000','SP'),
(9405,'Nova Aparecida','nova aparecida','','SP'),
(9406,'Nova Campina','nova campina','18435-000','SP'),
(9407,'Nova Canaã Paulista','nova canaa paulista','15773-000','SP'),
(9408,'Nova Castilho','nova castilho','15313-000','SP'),
(9409,'Nova Europa','nova europa','14920-000','SP'),
(9410,'Nova Granada','nova granada','15440-000','SP'),
(9411,'Nova Guataporanga','nova guataporanga','17950-000','SP'),
(9412,'Nova Independência','nova independencia','16940-000','SP'),
(9413,'Nova Itapirema','nova itapirema','15215-000','SP'),
(9414,'Nova Luzitânia','nova luzitania','15340-000','SP'),
(9415,'Nova Odessa','nova odessa','13460-000','SP'),
(9416,'Nova Pátria','nova patria','19330-000','SP'),
(9417,'Nova Veneza','nova veneza','','SP'),
(9418,'Novais','novais','15885-000','SP'),
(9419,'Novo Cravinhos','novo cravinhos','17585-000','SP'),
(9420,'Novo Horizonte','novo horizonte','14960-000','SP'),
(9421,'Nuporanga','nuporanga','14670-000','SP'),
(9422,'Oásis','oasis','17932-000','SP'),
(9423,'Ocauçu','ocaucu','17540-000','SP'),
(9424,'Óleo','oleo','18790-000','SP'),
(9425,'Olímpia','olimpia','15400-000','SP'),
(9426,'Oliveira Barros','oliveira barros','11860-000','SP'),
(9427,'Onda Branca','onda branca','15445-000','SP'),
(9428,'Onda Verde','onda verde','15450-000','SP'),
(9429,'Oriente','oriente','17570-000','SP'),
(9430,'Orindiúva','orindiuva','15480-000','SP'),
(9431,'Orlândia','orlandia','14620-000','SP'),
(9432,'Osasco','osasco','','SP'),
(9433,'Oscar Bressane','oscar bressane','19770-000','SP'),
(9434,'Osvaldo Cruz','osvaldo cruz','17700-000','SP'),
(9435,'Ourinhos','ourinhos','','SP'),
(9436,'Ouro Fino Paulista','ouro fino paulista','','SP'),
(9437,'Ouro Verde','ouro verde','17920-000','SP'),
(9438,'Ouroeste','ouroeste','15685-000','SP'),
(9439,'Pacaembu','pacaembu','17860-000','SP'),
(9440,'Padre Nóbrega','padre nobrega','17533-000','SP'),
(9441,'Palestina','palestina','15470-000','SP'),
(9442,'Palmares Paulista','palmares paulista','15828-000','SP'),
(9443,'Palmeira D''Oeste','palmeira d''oeste','15720-000','SP'),
(9444,'Palmeiras de São Paulo','palmeiras de sao paulo','','SP'),
(9445,'Palmital','palmital','19970-000','SP'),
(9446,'Panorama','panorama','17980-000','SP'),
(9447,'Paraguaçu Paulista','paraguacu paulista','19700-000','SP'),
(9448,'Paraibuna','paraibuna','12260-000','SP'),
(9449,'Paraíso','paraiso','15825-000','SP'),
(9450,'Paraisolândia','paraisolandia','13517-000','SP'),
(9451,'Paranabi','paranabi','11650-000','SP'),
(9452,'Paranapanema','paranapanema','18720-000','SP'),
(9453,'Paranapiacaba','paranapiacaba','','SP'),
(9454,'Paranapuã','paranapua','15745-000','SP'),
(9455,'Parapuã','parapua','17730-000','SP'),
(9456,'Pardinho','pardinho','18640-000','SP'),
(9457,'Pariquera-Açu','pariquera-acu','11930-000','SP'),
(9458,'Parisi','parisi','15525-000','SP'),
(9459,'Parnaso','parnaso','17620-000','SP'),
(9460,'Parque Meia Lua','parque meia lua','','SP'),
(9461,'Paruru','paruru','18155-000','SP'),
(9462,'Patrocínio Paulista','patrocinio paulista','14415-000','SP'),
(9463,'Paulicéia','pauliceia','17990-000','SP'),
(9464,'Paulínia','paulinia','13140-000','SP'),
(9465,'Paulistânia','paulistania','17150-000','SP'),
(9466,'Paulo de Faria','paulo de faria','15490-000','SP'),
(9467,'Paulópolis','paulopolis','17583-000','SP'),
(9468,'Pederneiras','pederneiras','17280-000','SP'),
(9469,'Pedra Bela','pedra bela','12990-000','SP'),
(9470,'Pedra Branca de Itararé','pedra branca de itarare','18465-000','SP'),
(9471,'Pedranópolis','pedranopolis','15630-000','SP'),
(9472,'Pedregulho','pedregulho','14470-000','SP'),
(9473,'Pedreira','pedreira','13920-000','SP'),
(9474,'Pedrinhas Paulista','pedrinhas paulista','19865-000','SP'),
(9475,'Pedro Barros','pedro barros','11855-000','SP'),
(9476,'Pedro de Toledo','pedro de toledo','11790-000','SP'),
(9477,'Penápolis','penapolis','16300-000','SP'),
(9478,'Pereira Barreto','pereira barreto','15370-000','SP'),
(9479,'Pereiras','pereiras','18580-000','SP'),
(9480,'Peruíbe','peruibe','11750-000','SP'),
(9481,'Piacatu','piacatu','16230-000','SP'),
(9482,'Picinguaba','picinguaba','11690-000','SP'),
(9483,'Piedade','piedade','18170-000','SP'),
(9484,'Pilar do Sul','pilar do sul','18185-000','SP'),
(9485,'Pindamonhangaba','pindamonhangaba','','SP'),
(9486,'Pindorama','pindorama','15830-000','SP'),
(9487,'Pinhalzinho','pinhalzinho','12995-000','SP'),
(9488,'Pinheiros','pinheiros','12770-000','SP'),
(9489,'Pioneiros','pioneiros','14590-000','SP'),
(9490,'Piquerobi','piquerobi','19410-000','SP'),
(9491,'Piquete','piquete','12620-000','SP'),
(9492,'Piracaia','piracaia','12970-000','SP'),
(9493,'Piracicaba','piracicaba','','SP'),
(9494,'Piraju','piraju','18800-000','SP'),
(9495,'Pirajuí','pirajui','16600-000','SP'),
(9496,'Pirambóia','piramboia','18630-000','SP'),
(9497,'Pirangi','pirangi','15820-000','SP'),
(9498,'Pirapitingui','pirapitingui','','SP'),
(9499,'Pirapora do Bom Jesus','pirapora do bom jesus','06550-000','SP'),
(9500,'Pirapozinho','pirapozinho','19200-000','SP'),
(9501,'Pirassununga','pirassununga','','SP'),
(9502,'Piratininga','piratininga','17490-000','SP'),
(9503,'Pitangueiras','pitangueiras','14750-000','SP'),
(9504,'Planalto','planalto','15260-000','SP'),
(9505,'Planalto','planalto','16915-000','SP'),
(9506,'Planalto do Sul','planalto do sul','19295-000','SP'),
(9507,'Platina','platina','19990-000','SP'),
(9508,'Poá','poa','','SP'),
(9509,'Poloni','poloni','15160-000','SP'),
(9510,'Polvilho','polvilho','07770-000','SP'),
(9511,'Pompéia','pompeia','17580-000','SP'),
(9512,'Pongaí','pongai','16660-000','SP'),
(9513,'Pontal','pontal','14180-000','SP'),
(9514,'Pontalinda','pontalinda','15718-000','SP'),
(9515,'Pontes Gestal','pontes gestal','15560-000','SP'),
(9516,'Populina','populina','15670-000','SP'),
(9517,'Porangaba','porangaba','18260-000','SP'),
(9518,'Porto Feliz','porto feliz','18540-000','SP'),
(9519,'Porto Ferreira','porto ferreira','13660-000','SP'),
(9520,'Porto Novo','porto novo','','SP'),
(9521,'Potim','potim','12525-000','SP'),
(9522,'Potirendaba','potirendaba','15105-000','SP'),
(9523,'Potunduva','potunduva','17220-000','SP'),
(9524,'Pracinha','pracinha','17790-000','SP'),
(9525,'Pradínia','pradinia','16606-000','SP'),
(9526,'Pradópolis','pradopolis','14850-000','SP'),
(9527,'Praia Grande','praia grande','','SP'),
(9528,'Pratânia','pratania','18660-000','SP'),
(9529,'Presidente Alves','presidente alves','16670-000','SP'),
(9530,'Presidente Bernardes','presidente bernardes','19300-000','SP'),
(9531,'Presidente Epitácio','presidente epitacio','19470-000','SP'),
(9532,'Presidente Prudente','presidente prudente','','SP'),
(9533,'Presidente Venceslau','presidente venceslau','19400-000','SP'),
(9534,'Primavera','primavera','19274-000','SP'),
(9535,'Promissão','promissao','16370-000','SP'),
(9536,'Prudêncio e Moraes','prudencio e moraes','15307-000','SP'),
(9537,'Quadra','quadra','18255-000','SP'),
(9538,'Quatá','quata','19780-000','SP'),
(9539,'Queiroz','queiroz','17590-000','SP'),
(9540,'Queluz','queluz','12800-000','SP'),
(9541,'Quintana','quintana','17670-000','SP'),
(9542,'Quiririm','quiririm','','SP'),
(9543,'Rafard','rafard','13370-000','SP'),
(9544,'Rancharia','rancharia','19600-000','SP'),
(9545,'Rechan','rechan','18217-000','SP'),
(9546,'Redenção da Serra','redencao da serra','12170-000','SP'),
(9547,'Regente Feijó','regente feijo','19570-000','SP'),
(9548,'Reginópolis','reginopolis','17190-000','SP'),
(9549,'Registro','registro','11900-000','SP'),
(9550,'Restinga','restinga','14430-000','SP'),
(9551,'Riacho Grande','riacho grande','','SP'),
(9552,'Ribeira','ribeira','18380-000','SP'),
(9553,'Ribeirão Bonito','ribeirao bonito','13580-000','SP'),
(9554,'Ribeirão Branco','ribeirao branco','18430-000','SP'),
(9555,'Ribeirão Corrente','ribeirao corrente','14445-000','SP'),
(9556,'Ribeirão do Sul','ribeirao do sul','19930-000','SP'),
(9557,'Ribeirão dos Índios','ribeirao dos indios','19380-000','SP'),
(9558,'Ribeirão Grande','ribeirao grande','18315-000','SP'),
(9559,'Ribeirão Pires','ribeirao pires','','SP'),
(9560,'Ribeirão Preto','ribeirao preto','','SP'),
(9561,'Ribeiro do Vale','ribeiro do vale','16710-000','SP'),
(9562,'Ribeiro dos Santos','ribeiro dos santos','15408-000','SP'),
(9563,'Rifaina','rifaina','14490-000','SP'),
(9564,'Rincão','rincao','14830-000','SP'),
(9565,'Rinópolis','rinopolis','17740-000','SP'),
(9566,'Rio Claro','rio claro','','SP'),
(9567,'Rio das Pedras','rio das pedras','13390-000','SP'),
(9568,'Rio Grande da Serra','rio grande da serra','09450-000','SP'),
(9569,'Riolândia','riolandia','15495-000','SP'),
(9570,'Riversul','riversul','18470-000','SP'),
(9571,'Roberto','roberto','15835-000','SP'),
(9572,'Rosália','rosalia','17535-000','SP'),
(9573,'Rosana','rosana','19273-000','SP'),
(9574,'Roseira','roseira','12580-000','SP'),
(9575,'Rubiácea','rubiacea','16750-000','SP'),
(9576,'Rubião Júnior','rubiao junior','18618-000','SP'),
(9577,'Rubinéia','rubineia','15790-000','SP'),
(9578,'Ruilândia','ruilandia','15135-000','SP'),
(9579,'Sabaúna','sabauna','','SP'),
(9580,'Sabino','sabino','16440-000','SP'),
(9581,'Sagres','sagres','17710-000','SP'),
(9582,'Sales','sales','14980-000','SP'),
(9583,'Sales Oliveira','sales oliveira','14660-000','SP'),
(9584,'Salesópolis','salesopolis','08970-000','SP'),
(9585,'Salmourão','salmourao','17720-000','SP'),
(9586,'Saltinho','saltinho','13440-000','SP'),
(9587,'Salto','salto','','SP'),
(9588,'Salto de Pirapora','salto de pirapora','18160-000','SP'),
(9589,'Salto do Avanhandava','salto do avanhandava','15208-000','SP'),
(9590,'Salto Grande','salto grande','19920-000','SP'),
(9591,'Sandovalina','sandovalina','19250-000','SP'),
(9592,'Santa Adélia','santa adelia','15950-000','SP'),
(9593,'Santa Albertina','santa albertina','15750-000','SP'),
(9594,'Santa América','santa america','16455-000','SP'),
(9595,'Santa Bárbara D''Oeste','santa barbara d''oeste','','SP'),
(9596,'Santa Branca','santa branca','12380-000','SP'),
(9597,'Santa Clara D''Oeste','santa clara d''oeste','15785-000','SP'),
(9598,'Santa Cruz da Conceição','santa cruz da conceicao','13625-000','SP'),
(9599,'Santa Cruz da Esperança','santa cruz da esperanca','14250-000','SP'),
(9600,'Santa Cruz da Estrela','santa cruz da estrela','13675-000','SP'),
(9601,'Santa Cruz das Palmeiras','santa cruz das palmeiras','13650-000','SP'),
(9602,'Santa Cruz do Rio Pardo','santa cruz do rio pardo','18900-000','SP'),
(9603,'Santa Cruz dos Lopes','santa cruz dos lopes','18468-000','SP'),
(9604,'Santa Ernestina','santa ernestina','15970-000','SP'),
(9605,'Santa Eudóxia','santa eudoxia','13579-000','SP'),
(9606,'Santa Fé do Sul','santa fe do sul','15775-000','SP'),
(9607,'Santa Gertrudes','santa gertrudes','13510-000','SP'),
(9608,'Santa Isabel','santa isabel','07500-000','SP'),
(9609,'Santa Isabel do Marinheiro','santa isabel do marinheiro','15635-000','SP'),
(9610,'Santa Lúcia','santa lucia','14825-000','SP'),
(9611,'Santa Margarida Paulista','santa margarida paulista','','SP'),
(9612,'Santa Maria da Serra','santa maria da serra','17370-000','SP'),
(9613,'Santa Maria do Gurupá','santa maria do gurupa','16380-000','SP'),
(9614,'Santa Mercedes','santa mercedes','17940-000','SP'),
(9615,'Santa Rita D''Oeste','santa rita d''oeste','15780-000','SP'),
(9616,'Santa Rita do Passa Quatro','santa rita do passa quatro','13670-000','SP'),
(9617,'Santa Rita do Ribeira','santa rita do ribeira','11870-000','SP'),
(9618,'Santa Rosa de Viterbo','santa rosa de viterbo','14270-000','SP'),
(9619,'Santa Salete','santa salete','15768-000','SP'),
(9620,'Santa Teresinha de Piracicaba','santa teresinha de piracicaba','','SP'),
(9621,'Santana da Ponte Pensa','santana da ponte pensa','15765-000','SP'),
(9622,'Santana de Parnaíba','santana de parnaiba','','SP'),
(9623,'Santelmo','santelmo','17288-000','SP'),
(9624,'Santo Anastácio','santo anastacio','19360-000','SP'),
(9625,'Santo André','santo andre','','SP'),
(9626,'Santo Antônio da Alegria','santo antonio da alegria','14390-000','SP'),
(9627,'Santo Antônio da Estiva','santo antonio da estiva','16603-000','SP'),
(9628,'Santo Antônio de Posse','santo antonio de posse','13830-000','SP'),
(9629,'Santo Antônio do Aracanguá','santo antonio do aracangua','16130-000','SP'),
(9630,'Santo Antônio do Jardim','santo antonio do jardim','13995-000','SP'),
(9631,'Santo Antônio do Paranapanema','santo antonio do paranapanema','19890-000','SP'),
(9632,'Santo Antônio do Pinhal','santo antonio do pinhal','12450-000','SP'),
(9633,'Santo Antônio Paulista','santo antonio paulista','','SP'),
(9634,'Santo Expedito','santo expedito','19190-000','SP'),
(9635,'Santópolis do Aguapeí','santopolis do aguapei','16240-000','SP'),
(9636,'Santos','santos','','SP'),
(9637,'São Benedito da Cachoeirinha','sao benedito da cachoeirinha','14505-000','SP'),
(9638,'São Benedito das Areias','sao benedito das areias','13755-000','SP'),
(9639,'São Bento do Sapucaí','sao bento do sapucai','12490-000','SP'),
(9640,'São Bernardo do Campo','sao bernardo do campo','','SP'),
(9641,'São Berto','sao berto','18785-000','SP'),
(9642,'São Caetano do Sul','sao caetano do sul','','SP'),
(9643,'São Carlos','sao carlos','','SP'),
(9644,'São Francisco','sao francisco','15710-000','SP'),
(9645,'São Francisco da Praia','sao francisco da praia','11610-000','SP'),
(9646,'São Francisco Xavier','sao francisco xavier','12249-000','SP'),
(9647,'São João da Boa Vista','sao joao da boa vista','','SP'),
(9648,'São João das Duas Pontes','sao joao das duas pontes','15640-000','SP'),
(9649,'São João de Iracema','sao joao de iracema','15315-000','SP'),
(9650,'São João de Itaguaçu','sao joao de itaguacu','15855-000','SP'),
(9651,'São João do Marinheiro','sao joao do marinheiro','15575-000','SP'),
(9652,'São João do Pau d''Alho','sao joao do pau d''alho','17970-000','SP'),
(9653,'São João Novo','sao joao novo','18140-000','SP'),
(9654,'São Joaquim da Barra','sao joaquim da barra','14600-000','SP'),
(9655,'São José da Bela Vista','sao jose da bela vista','14440-000','SP'),
(9656,'São José das Laranjeiras','sao jose das laranjeiras','19845-000','SP'),
(9657,'São José do Barreiro','sao jose do barreiro','12830-000','SP'),
(9658,'São José do Rio Pardo','sao jose do rio pardo','13720-000','SP'),
(9659,'São José do Rio Preto','sao jose do rio preto','','SP'),
(9660,'São José dos Campos','sao jose dos campos','','SP'),
(9661,'São Lourenço da Serra','sao lourenco da serra','06890-000','SP'),
(9662,'São Lourenço do Turvo','sao lourenco do turvo','15999-000','SP'),
(9663,'São Luiz do Paraitinga','sao luiz do paraitinga','12140-000','SP'),
(9664,'São Luiz do Guaricanga','sao luiz do guaricanga','16675-000','SP'),
(9665,'São Manuel','sao manuel','18650-000','SP'),
(9666,'São Martinho D''Oeste','sao martinho d''oeste','16320-000','SP'),
(9667,'São Miguel Arcanjo','sao miguel arcanjo','18230-000','SP'),
(9668,'São Paulo','sao paulo','','SP'),
(9669,'São Pedro','sao pedro','13520-000','SP'),
(9670,'São Pedro do Turvo','sao pedro do turvo','18940-000','SP'),
(9671,'São Roque','sao roque','','SP'),
(9672,'São Roque da Fartura','sao roque da fartura','13895-000','SP'),
(9673,'São Sebastião','sao sebastiao','11600-000','SP'),
(9674,'São Sebastião da Grama','sao sebastiao da grama','13790-000','SP'),
(9675,'São Sebastião da Serra','sao sebastiao da serra','17390-000','SP'),
(9676,'São Silvestre de Jacareí','sao silvestre de jacarei','','SP'),
(9677,'São Simão','sao simao','14200-000','SP'),
(9678,'São Vicente','sao vicente','','SP'),
(9679,'Sapezal','sapezal','19720-000','SP'),
(9680,'Sarapuí','sarapui','18225-000','SP'),
(9681,'Sarutaiá','sarutaia','18840-000','SP'),
(9682,'Sebastianópolis do Sul','sebastianopolis do sul','15180-000','SP'),
(9683,'Serra Azul','serra azul','14230-000','SP'),
(9684,'Serra Negra','serra negra','13930-000','SP'),
(9685,'Serrana','serrana','14150-000','SP'),
(9686,'Sertãozinho','sertaozinho','','SP'),
(9687,'Sete Barras','sete barras','11910-000','SP'),
(9688,'Severínia','severinia','14735-000','SP'),
(9689,'Silvânia','silvania','15990-000','SP'),
(9690,'Silveiras','silveiras','12690-000','SP'),
(9691,'Simões','simoes','16510-000','SP'),
(9692,'Simonsen','simonsen','15515-000','SP'),
(9693,'Socorro','socorro','13960-000','SP'),
(9694,'Sodrélia','sodrelia','18910-000','SP'),
(9695,'Solemar','solemar','','SP'),
(9696,'Sorocaba','sorocaba','','SP'),
(9697,'Sousas','sousas','','SP'),
(9698,'Sud Mennucci','sud mennucci','15360-000','SP'),
(9699,'Suinana','suinana','15437-000','SP'),
(9700,'Sumaré','sumare','','SP'),
(9701,'Sussui','sussui','19975-000','SP'),
(9702,'Suzanápolis','suzanapolis','15380-000','SP'),
(9703,'Suzano','suzano','','SP'),
(9704,'Tabajara','tabajara','16855-000','SP'),
(9705,'Tabapuã','tabapua','15880-000','SP'),
(9706,'Tabatinga','tabatinga','14910-000','SP'),
(9707,'Taboão da Serra','taboao da serra','','SP'),
(9708,'Taciba','taciba','19590-000','SP'),
(9709,'Taguaí','taguai','18890-000','SP'),
(9710,'Taiaçu','taiacu','14725-000','SP'),
(9711,'Taiacupeba','taiacupeba','','SP'),
(9712,'Taiúva','taiuva','14720-000','SP'),
(9713,'Talhado','talhado','15102-000','SP'),
(9714,'Tambaú','tambau','13710-000','SP'),
(9715,'Tanabi','tanabi','15170-000','SP'),
(9716,'Tapinas','tapinas','14907-000','SP'),
(9717,'Tapiraí','tapirai','18180-000','SP'),
(9718,'Tapiratiba','tapiratiba','13760-000','SP'),
(9719,'Taquaral','taquaral','14765-000','SP'),
(9720,'Taquaritinga','taquaritinga','15900-000','SP'),
(9721,'Taquarituba','taquarituba','18740-000','SP'),
(9722,'Taquarivaí','taquarivai','18425-000','SP'),
(9723,'Tarabai','tarabai','19210-000','SP'),
(9724,'Tarumã','taruma','19820-000','SP'),
(9725,'Tatuí','tatui','','SP'),
(9726,'Taubaté','taubate','','SP'),
(9727,'Tecainda','tecainda','19505-000','SP'),
(9728,'Tejupá','tejupa','18830-000','SP'),
(9729,'Teodoro Sampaio','teodoro sampaio','19280-000','SP'),
(9730,'Termas de Ibirá','termas de ibira','15868-000','SP'),
(9731,'Terra Nova D''Oeste','terra nova d''oeste','17945-000','SP'),
(9732,'Terra Roxa','terra roxa','14745-000','SP'),
(9733,'Tibiriçá','tibirica','17110-000','SP'),
(9734,'Tibiriçá do Paranapanema','tibirica do paranapanema','18810-000','SP'),
(9735,'Tietê','tiete','18530-000','SP'),
(9736,'Timburi','timburi','18860-000','SP'),
(9737,'Toledo','toledo','17627-000','SP'),
(9738,'Torre de Pedra','torre de pedra','18265-000','SP'),
(9739,'Torrinha','torrinha','17360-000','SP'),
(9740,'Trabiju','trabiju','14935-000','SP'),
(9741,'Tremembé','tremembe','12120-000','SP'),
(9742,'Três Alianças','tres aliancas','16830-000','SP'),
(9743,'Três Fronteiras','tres fronteiras','15770-000','SP'),
(9744,'Três Pontes','tres pontes','','SP'),
(9745,'Três Vendas','tres vendas','17621-000','SP'),
(9746,'Tuiuti','tuiuti','12930-000','SP'),
(9747,'Tujuguaba','tujuguaba','13839-000','SP'),
(9748,'Tupã','tupa','','SP'),
(9749,'Tupi','tupi','13428-000','SP'),
(9750,'Tupi Paulista','tupi paulista','17930-000','SP'),
(9751,'Turiba do Sul','turiba do sul','18450-000','SP'),
(9752,'Turiúba','turiuba','15280-000','SP'),
(9753,'Turmalina','turmalina','15755-000','SP'),
(9754,'Turvínia','turvinia','14716-000','SP'),
(9755,'Ubarana','ubarana','15225-000','SP'),
(9756,'Ubatuba','ubatuba','11680-000','SP'),
(9757,'Ubirajara','ubirajara','17440-000','SP'),
(9758,'Uchoa','uchoa','15890-000','SP'),
(9759,'União Paulista','uniao paulista','15250-000','SP'),
(9760,'Universo','universo','17623-000','SP'),
(9761,'Urânia','urania','15760-000','SP'),
(9762,'Uru','uru','16650-000','SP'),
(9763,'Urupês','urupes','15850-000','SP'),
(9764,'Ururai','ururai','15955-000','SP'),
(9765,'Utinga','utinga','','SP'),
(9766,'Vale Formoso','vale formoso','14970-000','SP'),
(9767,'Valentim Gentil','valentim gentil','15520-000','SP'),
(9768,'Valinhos','valinhos','','SP'),
(9769,'Valparaíso','valparaiso','16880-000','SP'),
(9770,'Vanglória','vangloria','17282-000','SP'),
(9771,'Vargem','vargem','12935-000','SP'),
(9772,'Vargem Grande do Sul','vargem grande do sul','13880-000','SP'),
(9773,'Vargem Grande Paulista','vargem grande paulista','06730-000','SP'),
(9774,'Varpa','varpa','17625-000','SP'),
(9775,'Várzea Paulista','varzea paulista','','SP'),
(9776,'Venda Branca','venda branca','13707-000','SP'),
(9777,'Vera Cruz','vera cruz','17560-000','SP'),
(9778,'Vicente de Carvalho','vicente de carvalho','','SP'),
(9779,'Vicentinópolis','vicentinopolis','16140-000','SP'),
(9780,'Vila Dirce','vila dirce','','SP'),
(9781,'Vila Nery','vila nery','','SP'),
(9782,'Vila Xavier','vila xavier','','SP'),
(9783,'Vinhedo','vinhedo','13280-000','SP'),
(9784,'Viradouro','viradouro','14740-000','SP'),
(9785,'Vista Alegre do Alto','vista alegre do alto','15920-000','SP'),
(9786,'Vitória Brasil','vitoria brasil','15705-000','SP'),
(9787,'Vitoriana','vitoriana','18619-000','SP'),
(9788,'Votorantim','votorantim','','SP'),
(9789,'Votuporanga','votuporanga','','SP'),
(9790,'Zacarias','zacarias','15265-000','SP'),
(9791,'Abreulândia','abreulandia','77693-000','TO'),
(9792,'Aguiarnópolis','aguiarnopolis','77908-000','TO'),
(9793,'Aliança do Tocantins','alianca do tocantins','77455-000','TO'),
(9794,'Almas','almas','77310-000','TO'),
(9795,'Alvorada','alvorada','77480-000','TO'),
(9796,'Anajanópolis','anajanopolis','77712-000','TO'),
(9797,'Ananás','ananas','77890-000','TO'),
(9798,'Angico','angico','77905-000','TO'),
(9799,'Aparecida do Rio Negro','aparecida do rio negro','77620-000','TO'),
(9800,'Apinajé','apinaje','77393-000','TO'),
(9801,'Aragaçuí','aragacui','77683-000','TO'),
(9802,'Aragominas','aragominas','77845-000','TO'),
(9803,'Araguacema','araguacema','77690-000','TO'),
(9804,'Araguaçu','araguacu','77475-000','TO'),
(9805,'Araguaína','araguaina','','TO'),
(9806,'Araguanã','araguana','77855-000','TO'),
(9807,'Araguatins','araguatins','77950-000','TO'),
(9808,'Arapoema','arapoema','77780-000','TO'),
(9809,'Arraias','arraias','77330-000','TO'),
(9810,'Augustinópolis','augustinopolis','77960-000','TO'),
(9811,'Aurora do Tocantins','aurora do tocantins','77325-000','TO'),
(9812,'Axixá do Tocantins','axixa do tocantins','77930-000','TO'),
(9813,'Babaçulândia','babaculandia','77870-000','TO'),
(9814,'Bandeirantes do Tocantins','bandeirantes do tocantins','77783-000','TO'),
(9815,'Barra do Grota','barra do grota','77835-600','TO'),
(9816,'Barra do Ouro','barra do ouro','77765-000','TO'),
(9817,'Barrolândia','barrolandia','77665-000','TO'),
(9818,'Bernardo Sayão','bernardo sayao','77755-000','TO'),
(9819,'Bom Jesus do Tocantins','bom jesus do tocantins','77714-000','TO'),
(9820,'Brasilândia','brasilandia','77837-400','TO'),
(9821,'Brasilândia do Tocantins','brasilandia do tocantins','77735-000','TO'),
(9822,'Brejinho de Nazaré','brejinho de nazare','77560-000','TO'),
(9823,'Buriti do Tocantins','buriti do tocantins','77995-000','TO'),
(9824,'Cachoeirinha','cachoeirinha','77915-000','TO'),
(9825,'Campos Lindos','campos lindos','77777-000','TO'),
(9826,'Cana Brava','cana brava','77333-000','TO'),
(9827,'Cariri do Tocantins','cariri do tocantins','77453-000','TO'),
(9828,'Carmolândia','carmolandia','77840-000','TO'),
(9829,'Carrasco Bonito','carrasco bonito','77985-000','TO'),
(9830,'Cartucho','cartucho','77772-000','TO'),
(9831,'Caseara','caseara','77680-000','TO'),
(9832,'Centenário','centenario','77723-000','TO'),
(9833,'Chapada da Areia','chapada da areia','77575-000','TO'),
(9834,'Chapada da Natividade','chapada da natividade','77378-000','TO'),
(9835,'Cocalândia','cocalandia','77836-000','TO'),
(9836,'Cocalinho','cocalinho','77839-000','TO'),
(9837,'Colinas do Tocantins','colinas do tocantins','77760-000','TO'),
(9838,'Colméia','colmeia','77725-000','TO'),
(9839,'Combinado','combinado','77350-000','TO'),
(9840,'Conceição do Tocantins','conceicao do tocantins','77305-000','TO'),
(9841,'Correinha','correinha','77836-200','TO'),
(9842,'Couto de Magalhães','couto de magalhaes','77750-000','TO'),
(9843,'Craolândia','craolandia','77774-000','TO'),
(9844,'Cristalândia','cristalandia','77490-000','TO'),
(9845,'Crixás','crixas','77449-000','TO'),
(9846,'Crixás do Tocantins','crixas do tocantins','77463-000','TO'),
(9847,'Darcinópolis','darcinopolis','77910-000','TO'),
(9848,'Dianópolis','dianopolis','77300-000','TO'),
(9849,'Divinópolis do Tocantins','divinopolis do tocantins','77670-000','TO'),
(9850,'Dois Irmãos do Tocantins','dois irmaos do tocantins','77685-000','TO'),
(9851,'Duerê','duere','77485-000','TO'),
(9852,'Escondido','escondido','77836-600','TO'),
(9853,'Esperantina','esperantina','77993-000','TO'),
(9854,'Fátima','fatima','77555-000','TO'),
(9855,'Figueirópolis','figueiropolis','77465-000','TO'),
(9856,'Filadélfia','filadelfia','77795-000','TO'),
(9857,'Formoso do Araguaia','formoso do araguaia','77470-000','TO'),
(9858,'Fortaleza do Tabocão','fortaleza do tabocao','77708-000','TO'),
(9859,'Goianorte','goianorte','77695-000','TO'),
(9860,'Goiatins','goiatins','77770-000','TO'),
(9861,'Guaraí','guarai','77700-000','TO'),
(9862,'Gurupi','gurupi','','TO'),
(9863,'Ilha Barreira Branca','ilha barreira branca','77837-000','TO'),
(9864,'Ipueiras','ipueiras','77553-000','TO'),
(9865,'Itacajá','itacaja','77720-000','TO'),
(9866,'Itaguatins','itaguatins','77920-000','TO'),
(9867,'Itapiratins','itapiratins','77718-000','TO'),
(9868,'Itaporã do Tocantins','itapora do tocantins','77740-000','TO'),
(9869,'Jaú do Tocantins','jau do tocantins','77450-000','TO'),
(9870,'Juarina','juarina','77753-000','TO'),
(9871,'Jussara','jussara','77837-100','TO'),
(9872,'Lagoa da Confusão','lagoa da confusao','77493-000','TO'),
(9873,'Lagoa do Tocantins','lagoa do tocantins','77613-000','TO'),
(9874,'Lajeado','lajeado','77645-000','TO'),
(9875,'Lavandeira','lavandeira','77328-000','TO'),
(9876,'Lizarda','lizarda','77630-000','TO'),
(9877,'Luzinópolis','luzinopolis','77903-000','TO'),
(9878,'Marianópolis do Tocantins','marianopolis do tocantins','77675-000','TO'),
(9879,'Mateiros','mateiros','77593-000','TO'),
(9880,'Maurilândia do Tocantins','maurilandia do tocantins','77918-000','TO'),
(9881,'Miracema do Tocantins','miracema do tocantins','77650-000','TO'),
(9882,'Mirandópolis','mirandopolis','77702-000','TO'),
(9883,'Miranorte','miranorte','77660-000','TO'),
(9884,'Monte do Carmo','monte do carmo','77585-000','TO'),
(9885,'Monte Lindo','monte lindo','77776-000','TO'),
(9886,'Monte Santo do Tocantins','monte santo do tocantins','77673-000','TO'),
(9887,'Mosquito','mosquito','77913-000','TO'),
(9888,'Muricilândia','muricilandia','77850-000','TO'),
(9889,'Natal','natal','77953-000','TO'),
(9890,'Natividade','natividade','77370-000','TO'),
(9891,'Nazaré','nazare','77895-000','TO'),
(9892,'Nova Olinda','nova olinda','77790-000','TO'),
(9893,'Nova Rosalândia','nova rosalandia','77495-000','TO'),
(9894,'Novo Acordo','novo acordo','77610-000','TO'),
(9895,'Novo Alegre','novo alegre','77353-000','TO'),
(9896,'Novo Horizonte','novo horizonte','77839-200','TO'),
(9897,'Novo Jardim','novo jardim','77318-000','TO'),
(9898,'Oliveira de Fátima','oliveira de fatima','77558-000','TO'),
(9899,'Palmas','palmas','','TO'),
(9900,'Palmeirante','palmeirante','77798-000','TO'),
(9901,'Palmeirópolis','palmeiropolis','77365-000','TO'),
(9902,'Paraíso do Tocantins','paraiso do tocantins','77600-000','TO'),
(9903,'Paranã','parana','77360-000','TO'),
(9904,'Pau D'' Arco','pau d'' arco','77785-000','TO'),
(9905,'Pé da Serra','pe da serra','77839-400','TO'),
(9906,'Pedro Afonso','pedro afonso','77710-000','TO'),
(9907,'Pedro Ludovico','pedro ludovico','77835-400','TO'),
(9908,'Peixe','peixe','77460-000','TO'),
(9909,'Peixe','peixe','77835-200','TO'),
(9910,'Pequizeiro','pequizeiro','77730-000','TO'),
(9911,'Pilões','piloes','77836-400','TO'),
(9912,'Pindorama do Tocantins','pindorama do tocantins','77380-000','TO'),
(9913,'Piraquê','piraque','77888-000','TO'),
(9914,'Pium','pium','77570-000','TO'),
(9915,'Ponte Alta do Bom Jesus','ponte alta do bom jesus','77315-000','TO'),
(9916,'Ponte Alta do Tocantins','ponte alta do tocantins','77590-000','TO'),
(9917,'Pontes','pontes','77838-200','TO'),
(9918,'Porãozinho','poraozinho','77837-200','TO'),
(9919,'Porto Alegre do Tocantins','porto alegre do tocantins','77395-000','TO'),
(9920,'Porto Lemos','porto lemos','77837-600','TO'),
(9921,'Porto Nacional','porto nacional','77500-000','TO'),
(9922,'Praia Norte','praia norte','77970-000','TO'),
(9923,'Presidente Kennedy','presidente kennedy','77745-000','TO'),
(9924,'Príncipe','principe','77373-000','TO'),
(9925,'Pugmil','pugmil','77603-000','TO'),
(9926,'Recursolândia','recursolandia','77733-000','TO'),
(9927,'Riachinho','riachinho','77893-000','TO'),
(9928,'Rio da Conceição','rio da conceicao','77303-000','TO'),
(9929,'Rio dos Bois','rio dos bois','77655-000','TO'),
(9930,'Rio Sono','rio sono','77635-000','TO'),
(9931,'Sampaio','sampaio','77980-000','TO'),
(9932,'Sandolândia','sandolandia','77478-000','TO'),
(9933,'Santa Fé do Araguaia','santa fe do araguaia','77848-000','TO'),
(9934,'Santa Maria do Tocantins','santa maria do tocantins','77716-000','TO'),
(9935,'Santa Rita do Tocantins','santa rita do tocantins','77565-000','TO'),
(9936,'Santa Rosa do Tocantins','santa rosa do tocantins','77375-000','TO'),
(9937,'Santa Tereza do Tocantins','santa tereza do tocantins','77615-000','TO'),
(9938,'Santa Terezinha do Tocantins','santa terezinha do tocantins','77885-000','TO'),
(9939,'São Bento do Tocantins','sao bento do tocantins','77958-000','TO'),
(9940,'São Félix do Tocantins','sao felix do tocantins','77605-000','TO'),
(9941,'São Miguel do Tocantins','sao miguel do tocantins','77925-000','TO'),
(9942,'São Salvador do Tocantins','sao salvador do tocantins','77368-000','TO'),
(9943,'São Sebastião do Tocantins','sao sebastiao do tocantins','77990-000','TO'),
(9944,'São Valério da Natividade','sao valerio da natividade','77390-000','TO'),
(9945,'Silvanópolis','silvanopolis','77580-000','TO'),
(9946,'Sítio Novo do Tocantins','sitio novo do tocantins','77940-000','TO'),
(9947,'Sucupira','sucupira','77458-000','TO'),
(9948,'Taguatinga','taguatinga','77320-000','TO'),
(9949,'Taipas do Tocantins','taipas do tocantins','77308-000','TO'),
(9950,'Talismã','talisma','77483-000','TO'),
(9951,'Tamboril','tamboril','77898-000','TO'),
(9952,'Taquaralto','taquaralto','77270-000','TO'),
(9953,'Taquarussu do Tocantins','taquarussu do tocantins','77260-000','TO'),
(9954,'Tocantínia','tocantinia','77640-000','TO'),
(9955,'Tocantinópolis','tocantinopolis','77900-000','TO'),
(9956,'Tupirama','tupirama','77704-000','TO'),
(9957,'Tupiratã','tupirata','77748-000','TO'),
(9958,'Tupiratins','tupiratins','77743-000','TO'),
(9959,'Vênus','venus','77838-600','TO'),
(9960,'Wanderlândia','wanderlandia','77860-000','TO'),
(9961,'Xambioá','xambioa','77880-000','TO'),
(10089,'Jequiá da Praia','jequia da praia','57244-000','AL'),
(10090,'Ipiranga de Goiás','ipiranga de goias','76304-000','GO'),
(10091,'Conquista D''Oeste','conquista d''oeste','78254-000','MT'),
(10092,'Colniza','colniza','78335-000','MT'),
(10093,'Rondolândia','rondolandia','78338-000','MT'),
(10094,'Santa Rita do Trivelato','santa rita do trivelato','78453-000','MT'),
(10095,'Nova Santa Helena','nova santa helena','78548-000','MT'),
(10096,'Santo Antônio do Leste','santo antonio do leste','78628-000','MT'),
(10097,'Nova Nazaré','nova nazare','78638-000','MT'),
(10098,'Santa Cruz do Xingu','santa cruz do xingu','78664-000','MT'),
(10099,'Bom Jesus do Araguaia','bom jesus do araguaia','78678-000','MT'),
(10100,'Pau D''Arco do Piauí','pau d''arco do piaui','64295-000','PI'),
(10101,'Westfalia','westfalia','95893-000','RS'),
(10102,'Santa Margarida do Sul','santa margarida do sul','97335-000','RS'),
(10103,'Tio Hugo','tio hugo','99345-000','RS'),
(10104,'Canaúna','canauna','63342-000','CE'),
(10105,'São João do Norte','sao joao do norte','29537-000','ES'),
(10106,'São Raimundo da Pedra Menina','sao raimundo da pedra menina','29588-000','ES'),
(10107,'Santa Cruz de Irupi','santa cruz de irupi','29399-000','ES'),
(10108,'São João do Príncipe','sao joao do principe','29391-000','ES'),
(10109,'Nossa Senhora de Fátima','nossa senhora de fatima','29957-000','ES'),
(10110,'Santa Maria de Marechal','santa maria de marechal','29259-000','ES'),
(10111,'Alto Castelinho','alto castelinho','29296-000','ES'),
(10112,'Prosperidade','prosperidade','29299-000','ES'),
(10113,'São José de Fruteiras','sao jose de fruteiras','29298-000','ES'),
(10114,'São Jorge da Barra Seca','sao jorge da barra seca','29790-000','ES'),
(10115,'Jurama','jurama','29793-000','ES'),
(10117,'Sucanga','sucanga','39828-000','MG'),
(10120,'Triângulo','triangulo','62877-000','CE'),
(10121,'Cedro','cedro','62878-500','CE'),
(10122,'Patos dos Liberatos','patos dos liberatos','62879-000','CE'),
(10123,'Campestre','campestre','62879-500','CE'),
(10124,'Timbaúba dos Marinheiros','timbauba dos marinheiros','62878-000','CE'),
(10144,'Rialma','rialma','76310-000','GO'),
(10164,'Jaboatão','jaboatao','','PE'),
(10184,'Navarro','navarro','','PE'),
(10185,'Cavaleiro','cavaleiro','','PE'),
(10186,'Praia da Conceição','praia da conceicao','','PE'),
(10187,'Paratibe','paratibe','','PE'),
(10205,'Chonin de Baixo','chonin de baixo','35109-500','MG'),
(10206,'JK','jk','73818-999','GO'),
(10207,'Bezerra','bezerra','73817-999','GO'),
(10208,'São Pedro da Serra','sao pedro da serra','','RJ'),
(10209,'Arraial D''Ajuda','arraial d''ajuda','45816-000','BA'),
(10210,'Trancoso','trancoso','45818-000','BA'),
(10211,'Itabatã','itabata','45936-000','BA');
