-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_df.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_df.sql /var/lib/postgresql/testone/cep_pg_df.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_df.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_df.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_df ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_df PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_df.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_df.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_df.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_df.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_df.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_df VALUES (1,'Taguatinga','02','Norte (Águas Claras)','71900-500','Rua'),
(2,'Taguatinga','03','Sul (Águas Claras)','71936-750','Rua'),
(3,'Taguatinga','03','Norte (Águas Claras)','71907-360','Rua'),
(4,'Taguatinga','04','Norte (Águas Claras)','71907-540','Rua'),
(5,'Taguatinga','04','Sul (Águas Claras)','71937-000','Rua'),
(6,'Taguatinga','05','Sul (Águas Claras)','71937-180','Rua'),
(7,'Taguatinga','05','Norte (Águas Claras)','71907-720','Rua'),
(8,'Taguatinga','07','Norte (Águas Claras)','71908-180','Rua'),
(9,'Taguatinga','07','Sul (Águas Claras)','71938-000','Rua'),
(10,'Taguatinga','08','Sul (Águas Claras)','71938-180','Rua'),
(11,'Taguatinga','08','Norte (Águas Claras)','71908-360','Rua'),
(12,'Taguatinga','09','Norte (Águas Claras)','71908-540','Rua'),
(13,'Taguatinga','09','Sul (Águas Claras)','71938-360','Rua'),
(14,'Sobradinho','1','Sobradinho II','73060-650','Rua'),
(15,'São Sebastião','1','Vila Nova','71693-101','Rua'),
(16,'São Sebastião','1','João Cândido','71693-201','Rua'),
(17,'Santa Maria','1','Condomínio Residencial Santa Maria','72580-100','Módulo'),
(18,'Sobradinho','1','Setor Industrial','73020-070','Área Especial'),
(19,'São Sebastião','1','Setor Tradicional','71691-101','Rua'),
(20,'São Sebastião','1','São Francisco','71693-301','Quadra'),
(21,'São Sebastião','1','Residencial do Bosque','71694-001','Quadra'),
(22,'São Sebastião','1','Vila São José','71693-001','Quadra'),
(23,'São Sebastião','1','Vila São José','71693-049','Rua'),
(24,'Brasília','1','Vila Planalto','70803-100','Rua'),
(25,'Brasília','1','Vila Planalto','70804-110','Rua'),
(26,'Brasília','1','Vila Planalto','70804-010','Travessa'),
(27,'Brasília','1','Vila Planalto','70801-010','Rua'),
(28,'Brasília','1','Vila Planalto','70802-060','Rua'),
(29,'Núcleo Bandeirante','1','Metropolitana','71730-110','Rua'),
(30,'Guará','1','Guará II','71070-501','Rua'),
(31,'Gama','1','Setor Leste','72460-100','Praça'),
(32,'Gama','1','Setor Central','72405-015','Praça'),
(33,'Núcleo Bandeirante','1','Metropolitana','71730-010','Rua'),
(34,'Planaltina','1 de Junho','Setor Tradicional','73330-047','Rua'),
(35,'Planaltina','1 de Junho','Setor Tradicional','73330-048','Rua'),
(36,'Planaltina','1 de Junho','Setor Tradicional','73330-046','Rua'),
(37,'São Sebastião','10','Setor Tradicional','71691-110','Rua'),
(38,'São Sebastião','10','Vila São José','71693-011','Quadra'),
(39,'São Sebastião','10','Residencial do Bosque','71694-010','Quadra'),
(40,'São Sebastião','10','São Francisco','71693-310','Quadra'),
(41,'São Sebastião','10','São Francisco','71693-321','Rua'),
(42,'Sobradinho','10','Sobradinho II','73060-660','Rua'),
(43,'São Sebastião','10','Vila Nova','71693-113','Rua'),
(44,'São Sebastião','10','João Cândido','71693-210','Rua'),
(45,'Brasília','10','Vila Planalto','70804-220','Rua'),
(46,'Núcleo Bandeirante','10','Metropolitana','71731-100','Rua'),
(47,'Guará','10','Guará II','71070-510','Rua'),
(48,'São Sebastião','100','Vila Nova','71693-107','Quadra'),
(49,'Taguatinga','100 QS 05','Areal (Águas Claras)','71962-720','Praça'),
(50,'São Sebastião','10-A','Setor Tradicional','71691-111','Rua'),
(51,'São Sebastião','11','Setor Tradicional','71691-112','Rua'),
(52,'São Sebastião','11','Vila São José','71693-012','Quadra'),
(53,'São Sebastião','11','Residencial do Bosque','71694-011','Quadra'),
(54,'São Sebastião','11','Vila Nova','71693-114','Rua'),
(55,'São Sebastião','11','João Cândido','71693-211','Rua'),
(56,'São Sebastião','11','São Francisco','71693-311','Quadra'),
(57,'São Sebastião','11','São Francisco','71693-322','Rua'),
(58,'Brasília','11','Vila Planalto','70804-170','Rua'),
(59,'Guará','11','Guará II','71070-511','Rua'),
(60,'Núcleo Bandeirante','11','Metropolitana','71731-110','Rua'),
(61,'Núcleo Bandeirante','11A','Metropolitana','71731-115','Rua'),
(62,'São Sebastião','12','Vila São José','71693-013','Quadra'),
(63,'São Sebastião','12','São Francisco','71693-312','Quadra'),
(64,'Taguatinga','12','Sul (Águas Claras)','71939-000','Rua'),
(65,'São Sebastião','12','Residencial do Bosque','71694-012','Quadra'),
(66,'São Sebastião','12','Vila Nova','71693-115','Rua'),
(67,'São Sebastião','12','João Cândido','71693-212','Rua'),
(68,'Taguatinga','12','Norte (Águas Claras)','71909-540','Rua'),
(69,'São Sebastião','12','Setor Tradicional','71691-113','Rua'),
(70,'Brasília','12','Vila Planalto','70804-160','Rua'),
(71,'Guará','12','Guará II','71070-512','Rua'),
(72,'Núcleo Bandeirante','12','Metropolitana','71731-120','Rua'),
(73,'São Sebastião','12 Área Especial 01','Residencial do Bosque','71694-047','Rua'),
(74,'Núcleo Bandeirante','12A','Metropolitana','71731-125','Rua'),
(75,'São Sebastião','12-A','Setor Tradicional','71691-114','Rua'),
(76,'São Sebastião','12-B','Setor Tradicional','71691-115','Rua'),
(77,'São Sebastião','13','João Cândido','71693-213','Rua'),
(78,'São Sebastião','13','Vila São José','71693-014','Quadra'),
(79,'São Sebastião','13','Setor Tradicional','71691-116','Rua'),
(80,'Taguatinga','13','Sul (Águas Claras)','71939-180','Rua'),
(81,'São Sebastião','13','Residencial do Bosque','71694-013','Quadra'),
(82,'São Sebastião','13','São Francisco','71693-313','Quadra'),
(83,'São Sebastião','13','Vila Nova','71693-116','Rua'),
(84,'Taguatinga','13','Norte (Águas Claras)','71909-720','Rua'),
(85,'Guará','13','Guará II','71070-513','Rua'),
(86,'Núcleo Bandeirante','13','Metropolitana','71731-130','Rua'),
(87,'Planaltina','13 de Maio','Setor Tradicional','73330-080','Avenida'),
(88,'Planaltina','13 de Maio','Setor Tradicional','73330-081','Avenida'),
(89,'Planaltina','13 de Maio','Setor Tradicional','73330-082','Avenida'),
(90,'São Sebastião','13-A','Setor Tradicional','71691-117','Rua'),
(91,'São Sebastião','13-B','Setor Tradicional','71691-118','Rua'),
(92,'São Sebastião','14','João Cândido','71693-214','Rua'),
(93,'Taguatinga','14','Sul (Águas Claras)','71939-720','Rua'),
(94,'São Sebastião','14','Vila São José','71693-015','Quadra'),
(95,'São Sebastião','14','Residencial do Bosque','71694-014','Quadra'),
(96,'São Sebastião','14','Setor Tradicional','71691-119','Rua'),
(97,'São Sebastião','14','São Francisco','71693-314','Quadra'),
(98,'São Sebastião','14','Vila Nova','71693-117','Rua'),
(99,'Taguatinga','14','Norte (Águas Claras)','71910-000','Rua'),
(100,'Núcleo Bandeirante','14','Metropolitana','71731-140','Rua'),
(101,'Guará','14','Guará II','71070-514','Rua'),
(102,'Núcleo Bandeirante','14A','Metropolitana','71731-145','Rua'),
(103,'São Sebastião','15','São Francisco','71693-315','Quadra'),
(104,'São Sebastião','15','Residencial do Bosque','71694-015','Quadra'),
(105,'São Sebastião','15','Setor Tradicional','71691-120','Rua'),
(106,'São Sebastião','15','Vila Nova','71693-118','Rua'),
(107,'São Sebastião','15','João Cândido','71693-215','Rua'),
(108,'São Sebastião','15','Vila São José','71693-016','Quadra'),
(109,'Núcleo Bandeirante','15','Metropolitana','71731-151','Rua'),
(110,'Guará','15','Guará II','71070-515','Rua'),
(111,'Planaltina','15 de Novembro','Setor Tradicional','73330-038','Rua'),
(112,'Taguatinga','16','Sul (Águas Claras)','71940-180','Rua'),
(113,'São Sebastião','16','Vila Nova','71693-119','Rua'),
(114,'Taguatinga','16','Norte (Águas Claras)','71910-360','Rua'),
(115,'São Sebastião','16','Setor Tradicional','71691-121','Rua'),
(116,'São Sebastião','16','São Francisco','71693-316','Quadra'),
(117,'São Sebastião','16','João Cândido','71693-216','Rua'),
(118,'Núcleo Bandeirante','16','Metropolitana','71731-160','Rua'),
(119,'Guará','16','Guará II','71070-516','Rua'),
(120,'Taguatinga','17','Sul (Águas Claras)','71940-360','Rua'),
(121,'Taguatinga','17','Norte (Águas Claras)','71910-540','Rua'),
(122,'São Sebastião','17','Vila São José','71693-018','Quadra'),
(123,'São Sebastião','17','São Francisco','71693-317','Quadra'),
(124,'São Sebastião','17','Vila Nova','71693-120','Rua'),
(125,'São Sebastião','17','Setor Tradicional','71691-122','Rua'),
(126,'Guará','17','Guará II','71070-517','Rua'),
(127,'Taguatinga','18','Norte (Águas Claras)','71910-720','Rua'),
(128,'Taguatinga','18','Sul (Águas Claras)','71940-540','Rua'),
(129,'São Sebastião','18','Vila Nova','71693-121','Rua'),
(130,'São Sebastião','18','Residencial do Bosque','71694-016','Quadra'),
(131,'São Sebastião','18','Vila São José','71693-019','Quadra'),
(132,'São Sebastião','18','Setor Tradicional','71691-123','Rua'),
(133,'São Sebastião','18','São Francisco','71693-318','Quadra'),
(134,'Guará','18','Guará II','71070-518','Rua'),
(135,'São Sebastião','18 Conjunto A','Residencial do Bosque','71694-025','Rua'),
(136,'São Sebastião','18 Conjunto B','Residencial do Bosque','71694-026','Rua'),
(137,'Taguatinga','19','Sul (Águas Claras)','71940-720','Rua'),
(138,'São Sebastião','19','Vila Nova','71693-122','Rua'),
(139,'Taguatinga','19','Norte (Águas Claras)','71915-000','Rua'),
(140,'São Sebastião','19','Vila São José','71693-020','Quadra'),
(141,'São Sebastião','19','São Francisco','71693-319','Quadra'),
(142,'São Sebastião','19','Setor Tradicional','71691-124','Rua'),
(143,'São Sebastião','19','Residencial do Bosque','71694-017','Quadra'),
(144,'Guará','19','Guará II','71070-519','Rua'),
(145,'São Sebastião','19 Conjunto A','Residencial do Bosque','71694-027','Rua'),
(146,'São Sebastião','19 Conjunto B','Residencial do Bosque','71694-028','Rua'),
(147,'Planaltina','19 de Agosto','Setor Tradicional','73330-095','Rua'),
(148,'Planaltina','19 de Agosto','Setor Tradicional','73330-096','Rua'),
(149,'São Sebastião','1-A','Vila São José','71693-002','Quadra'),
(150,'São Sebastião','2','Residencial do Bosque','71694-024','Avenida'),
(151,'São Sebastião','2','Setor Tradicional','71691-102','Rua'),
(152,'Santa Maria','2','Condomínio Residencial Santa Maria','72580-200','Módulo'),
(153,'São Sebastião','2','Vila São José','71693-003','Quadra'),
(154,'Sobradinho','2','Sobradinho II','73060-652','Rua'),
(155,'São Sebastião','2','São Francisco','71693-302','Quadra'),
(156,'São Sebastião','2','Vila Nova','71693-102','Rua'),
(157,'São Sebastião','2','Residencial do Bosque','71694-002','Quadra'),
(158,'São Sebastião','2','João Cândido','71693-202','Rua'),
(159,'Brasília','2','Vila Planalto','70801-020','Rua'),
(160,'Brasília','2','Vila Planalto','70802-050','Rua'),
(161,'Brasília','2','Vila Planalto','70804-120','Rua'),
(162,'Brasília','2','Vila Planalto','70804-040','Travessa'),
(163,'Brasília','2','Vila Planalto','70803-040','Rua'),
(164,'Núcleo Bandeirante','2','Metropolitana','71730-120','Rua'),
(165,'Gama','2','Setor Leste','72460-110','Praça'),
(166,'Guará','2','Guará II','71070-502','Rua'),
(167,'Núcleo Bandeirante','2','Metropolitana','71730-020','Rua'),
(168,'Gama','2','Setor Central','72405-025','Praça'),
(169,'Planaltina','2 de Abril','Setor Tradicional','73330-088','Rua'),
(170,'São Sebastião','20','Vila Nova','71693-123','Rua'),
(171,'São Sebastião','20','Vila São José','71693-021','Quadra'),
(172,'São Sebastião','20','Residencial do Bosque','71694-018','Quadra'),
(173,'Taguatinga','20','Sul (Águas Claras)','71925-360','Rua'),
(174,'São Sebastião','20','Setor Tradicional','71691-125','Rua'),
(175,'São Sebastião','20','São Francisco','71693-320','Quadra'),
(176,'Taguatinga','20','Norte (Águas Claras)','71915-750','Rua'),
(177,'Guará','20','Guará II','71070-520','Rua'),
(178,'São Sebastião','20 Conjunto A','Residencial do Bosque','71694-029','Rua'),
(179,'São Sebastião','20 Conjunto B','Residencial do Bosque','71694-030','Rua'),
(180,'Taguatinga','200 QS 07','Areal (Águas Claras)','71967-180','Praça'),
(181,'Taguatinga','21','Norte (Águas Claras)','71916-000','Rua'),
(182,'São Sebastião','21','Setor Tradicional','71691-126','Rua'),
(183,'São Sebastião','21','Vila São José','71693-022','Quadra'),
(184,'São Sebastião','21','Residencial do Bosque','71694-019','Quadra'),
(185,'Taguatinga','21','Sul (Águas Claras)','71925-540','Rua'),
(186,'São Sebastião','21','Vila Nova','71693-124','Rua'),
(187,'Guará','21','Guará II','71070-521','Rua'),
(188,'São Sebastião','21 Conjunto A','Residencial do Bosque','71694-031','Rua'),
(189,'São Sebastião','21 Conjunto B','Residencial do Bosque','71694-032','Rua'),
(190,'Taguatinga','210 B QS 07','Areal (Águas Claras)','71970-540','Praça'),
(191,'São Sebastião','22','Setor Tradicional','71691-127','Rua'),
(192,'São Sebastião','22','Vila São José','71693-023','Quadra'),
(193,'São Sebastião','22','Residencial do Bosque','71694-020','Quadra'),
(194,'Taguatinga','22','Norte (Águas Claras)','71916-250','Rua'),
(195,'São Sebastião','22','Vila Nova','71693-125','Rua'),
(196,'Taguatinga','22','Sul (Águas Claras)','71925-720','Rua'),
(197,'Guará','22','Guará II','71070-522','Rua'),
(198,'São Sebastião','22 Conjunto A','Residencial do Bosque','71694-033','Rua'),
(199,'São Sebastião','22 Conjunto B','Residencial do Bosque','71694-034','Rua'),
(200,'São Sebastião','23','Vila São José','71693-024','Quadra'),
(201,'São Sebastião','23','Setor Tradicional','71691-128','Rua'),
(202,'São Sebastião','23','Residencial do Bosque','71694-021','Quadra'),
(203,'São Sebastião','23 Conjunto A','Residencial do Bosque','71694-035','Rua'),
(204,'São Sebastião','23 Conjunto B','Residencial do Bosque','71694-036','Rua'),
(205,'São Sebastião','23 Conjunto C','Residencial do Bosque','71694-037','Rua'),
(206,'Taguatinga','24','Sul (Águas Claras)','71927-000','Rua'),
(207,'Taguatinga','24','Norte (Águas Claras)','71916-750','Rua'),
(208,'São Sebastião','24','Residencial do Bosque','71694-022','Quadra'),
(209,'São Sebastião','24','Setor Tradicional','71691-129','Rua'),
(210,'São Sebastião','24','Vila São José','71693-025','Quadra'),
(211,'Guará','24','Guará II','71070-524','Rua'),
(212,'São Sebastião','24 Conjunto A','Residencial do Bosque','71694-038','Rua'),
(213,'São Sebastião','24 Conjunto B','Residencial do Bosque','71694-039','Rua'),
(214,'São Sebastião','24 Conjunto C','Residencial do Bosque','71694-040','Rua'),
(215,'Taguatinga','25','Sul (Águas Claras)','71927-180','Rua'),
(216,'São Sebastião','25','Setor Tradicional','71691-130','Rua'),
(217,'Taguatinga','25','Norte (Águas Claras)','71917-180','Rua'),
(218,'São Sebastião','25','João Cândido','71693-200','Quadra'),
(219,'São Sebastião','25','Residencial do Bosque','71694-023','Quadra'),
(220,'São Sebastião','25','Vila São José','71693-026','Quadra'),
(221,'São Sebastião','25','Vila Nova','71693-128','Rua'),
(222,'São Sebastião','25 Conjunto A','Residencial do Bosque','71694-041','Rua'),
(223,'São Sebastião','25 Conjunto B','Residencial do Bosque','71694-042','Rua'),
(224,'São Sebastião','25 Conjunto C','Residencial do Bosque','71694-043','Rua'),
(225,'São Sebastião','26','Vila São José','71693-027','Quadra'),
(226,'Taguatinga','26','Norte (Águas Claras)','71917-360','Rua'),
(227,'São Sebastião','26','Vila Nova','71693-129','Rua'),
(228,'São Sebastião','26','Setor Tradicional','71691-131','Rua'),
(229,'São Sebastião','26 Conjunto A','Residencial do Bosque','71694-044','Rua'),
(230,'São Sebastião','26 Conjunto B','Residencial do Bosque','71694-045','Rua'),
(231,'São Sebastião','27','Vila Nova','71693-130','Rua'),
(232,'São Sebastião','27','Setor Tradicional','71691-132','Rua'),
(233,'São Sebastião','27','Vila São José','71693-028','Quadra'),
(234,'Taguatinga','27','Norte (Águas Claras)','71917-540','Rua'),
(235,'São Sebastião','27 Conjunto A','Residencial do Bosque','71694-046','Rua'),
(236,'São Sebastião','28','Vila São José','71693-029','Quadra'),
(237,'Taguatinga','28','Norte (Águas Claras)','71917-720','Rua'),
(238,'São Sebastião','28','Setor Tradicional','71691-133','Rua'),
(239,'Taguatinga','28','Sul (Águas Claras)','71929-000','Rua'),
(240,'São Sebastião','28','Vila Nova','71693-131','Rua'),
(241,'São Sebastião','29','Setor Tradicional','71691-134','Rua'),
(242,'São Sebastião','29','Vila São José','71693-030','Quadra'),
(243,'São Sebastião','29','Vila Nova','71693-133','Rua'),
(244,'São Sebastião','3','São Francisco','71693-303','Quadra'),
(245,'São Sebastião','3','Setor Tradicional','71691-103','Rua'),
(246,'São Sebastião','3','Residencial do Bosque','71694-003','Quadra'),
(247,'São Sebastião','3','Vila São José','71693-004','Quadra'),
(248,'Santa Maria','3','Condomínio Residencial Santa Maria','72580-300','Módulo'),
(249,'São Sebastião','3','João Cândido','71693-203','Rua'),
(250,'São Sebastião','3','Vila Nova','71693-103','Rua'),
(251,'São Sebastião','3','Vila São José','71693-050','Rua'),
(252,'Sobradinho','3','Sobradinho II','73060-653','Rua'),
(253,'Brasília','3','Vila Planalto','70803-070','Rua'),
(254,'Brasília','3','Vila Planalto','70802-040','Rua'),
(255,'Brasília','3','Vila Planalto','70801-030','Rua'),
(256,'Brasília','3','Vila Planalto','70804-130','Rua'),
(257,'Gama','3','Setor Leste','72460-120','Praça'),
(258,'Núcleo Bandeirante','3','Metropolitana','71730-130','Rua'),
(259,'Guará','3','Guará II','71070-503','Rua'),
(260,'Núcleo Bandeirante','3','Metropolitana','71730-030','Rua'),
(261,'Taguatinga','30','Norte (Águas Claras)','71918-180','Rua'),
(262,'São Sebastião','30','Vila Nova','71693-132','Rua'),
(263,'Taguatinga','30','Sul (Águas Claras)','71929-360','Rua'),
(264,'São Sebastião','30','Vila São José','71693-031','Quadra'),
(265,'São Sebastião','30','Setor Tradicional','71691-135','Rua'),
(266,'Taguatinga','301 Rua D','Norte (Águas Claras)','71904-700','Quadra'),
(267,'Taguatinga','301 Rua D Conjunto 01','Norte (Águas Claras)','71905-000','Quadra'),
(268,'Taguatinga','301 Rua D Conjunto 02','Norte (Águas Claras)','71905-180','Quadra'),
(269,'Taguatinga','301 Rua D Conjunto 03','Norte (Águas Claras)','71904-720','Quadra'),
(270,'São Sebastião','30-A','Setor Tradicional','71691-136','Rua'),
(271,'Taguatinga','31','Norte (Águas Claras)','71918-360','Rua'),
(272,'Taguatinga','31','Sul (Águas Claras)','71929-720','Rua'),
(273,'São Sebastião','31','Vila São José','71693-032','Quadra'),
(274,'São Sebastião','31','Setor Tradicional','71691-137','Rua'),
(275,'Taguatinga','310 A QS 05','Areal (Águas Claras)','71964-720','Praça'),
(276,'Taguatinga','310 B QS 05','Areal (Águas Claras)','71964-540','Praça'),
(277,'São Sebastião','32','Vila Nova','71693-135','Rua'),
(278,'São Sebastião','32','Setor Tradicional','71691-138','Rua'),
(279,'São Sebastião','32','Vila São José','71693-033','Quadra'),
(280,'São Sebastião','33','Vila São José','71693-034','Quadra'),
(281,'Taguatinga','33','Norte (Águas Claras)','71918-540','Rua'),
(282,'Taguatinga','33','Sul (Águas Claras)','71930-250','Rua'),
(283,'São Sebastião','33','Setor Tradicional','71691-139','Rua'),
(284,'São Sebastião','33-A','Setor Tradicional','71691-140','Rua'),
(285,'São Sebastião','34','Setor Tradicional','71691-141','Rua'),
(286,'Taguatinga','34','Sul (Águas Claras)','71930-500','Rua'),
(287,'Taguatinga','34','Norte (Águas Claras)','71918-720','Rua'),
(288,'São Sebastião','34','Vila São José','71693-035','Quadra'),
(289,'São Sebastião','35','Vila Nova','71693-138','Rua'),
(290,'Taguatinga','35','Sul (Águas Claras)','71931-180','Rua'),
(291,'Taguatinga','35','Norte (Águas Claras)','71919-000','Rua'),
(292,'São Sebastião','35','Setor Tradicional','71691-142','Rua'),
(293,'São Sebastião','35','Vila São José','71693-036','Quadra'),
(294,'Taguatinga','36','Sul (Águas Claras)','71931-360','Rua'),
(295,'Taguatinga','36','Norte (Águas Claras)','71919-180','Rua'),
(296,'São Sebastião','36','Vila São José','71693-037','Quadra'),
(297,'São Sebastião','36','Setor Tradicional','71691-143','Rua'),
(298,'São Sebastião','37','Vila São José','71693-038','Quadra'),
(299,'São Sebastião','37','Setor Tradicional','71691-144','Rua'),
(300,'Taguatinga','37','Sul (Águas Claras)','71931-540','Rua'),
(301,'Taguatinga','37','Norte (Águas Claras)','71919-360','Rua'),
(302,'São Sebastião','38','Vila São José','71693-039','Quadra'),
(303,'São Sebastião','38','Setor Tradicional','71691-145','Rua'),
(304,'São Sebastião','39','Setor Tradicional','71691-146','Rua'),
(305,'São Sebastião','39','Vila São José','71693-040','Quadra'),
(306,'Núcleo Bandeirante','3A','Metropolitana','71730-035','Rua'),
(307,'Núcleo Bandeirante','3A','Metropolitana','71730-135','Rua'),
(308,'São Sebastião','4','João Cândido','71693-204','Rua'),
(309,'São Sebastião','4','Vila Nova','71693-104','Rua'),
(310,'São Sebastião','4','Residencial do Bosque','71694-004','Quadra'),
(311,'São Sebastião','4','São Francisco','71693-304','Quadra'),
(312,'São Sebastião','4','Vila São José','71693-005','Quadra'),
(313,'Santa Maria','4','Condomínio Residencial Santa Maria','72580-400','Módulo'),
(314,'Sobradinho','4','Sobradinho II','73060-654','Rua'),
(315,'São Sebastião','4','Setor Tradicional','71691-104','Rua'),
(316,'Brasília','4','Vila Planalto','70803-090','Rua'),
(317,'Brasília','4','Vila Planalto','70804-141','Rua'),
(318,'Brasília','4','Vila Planalto','70802-030','Rua'),
(319,'Brasília','4','Vila Planalto','70801-040','Rua'),
(320,'Guará','4','Guará II','71070-504','Rua'),
(321,'Núcleo Bandeirante','4','Metropolitana','71730-140','Rua'),
(322,'Núcleo Bandeirante','4','Metropolitana','71730-040','Rua'),
(323,'São Sebastião','40','Vila São José','71693-041','Quadra'),
(324,'São Sebastião','40','Vila Nova','71693-143','Rua'),
(325,'São Sebastião','40','Setor Tradicional','71691-147','Rua'),
(326,'Taguatinga','400 QS 05','Areal (Águas Claras)','71960-720','Praça'),
(327,'Taguatinga','400 QS 07','Areal (Águas Claras)','71969-000','Praça'),
(328,'São Sebastião','40-A','Setor Tradicional','71691-148','Rua'),
(329,'São Sebastião','41','Vila São José','71693-042','Quadra'),
(330,'São Sebastião','41','Vila Nova','71693-144','Rua'),
(331,'São Sebastião','41','Centro','71691-002','Rua'),
(332,'São Sebastião','41','Setor Tradicional','71691-149','Rua'),
(333,'São Sebastião','42','Setor Tradicional','71691-150','Rua'),
(334,'São Sebastião','42','Vila Nova','71693-145','Rua'),
(335,'São Sebastião','42-A','Setor Tradicional','71691-151','Rua'),
(336,'São Sebastião','43','Centro','71691-003','Rua'),
(337,'São Sebastião','43','Vila Nova','71693-146','Rua'),
(338,'São Sebastião','44','Centro','71691-004','Rua'),
(339,'São Sebastião','44','Vila Nova','71693-147','Rua'),
(340,'São Sebastião','45','Centro','71691-005','Rua'),
(341,'São Sebastião','45','Vila Nova','71693-148','Rua'),
(342,'São Sebastião','46','Centro','71691-006','Rua'),
(343,'São Sebastião','46-A','Centro','71691-007','Rua'),
(344,'São Sebastião','47','Vila Nova','71693-149','Rua'),
(345,'São Sebastião','47','Centro','71691-008','Rua'),
(346,'São Sebastião','47-A','Centro','71691-009','Rua'),
(347,'São Sebastião','47-A','Vila Nova','71693-150','Rua'),
(348,'São Sebastião','48','Centro','71691-010','Rua'),
(349,'São Sebastião','48','Vila Nova','71693-151','Rua'),
(350,'São Sebastião','49','Vila Nova','71693-152','Rua'),
(351,'São Sebastião','49','Centro','71691-011','Rua'),
(352,'São Sebastião','5','Setor Tradicional','71691-105','Rua'),
(353,'São Sebastião','5','Residencial do Bosque','71694-005','Quadra'),
(354,'São Sebastião','5','João Cândido','71693-205','Rua'),
(355,'Santa Maria','5','Condomínio Residencial Santa Maria','72580-500','Módulo'),
(356,'São Sebastião','5','Vila São José','71693-051','Rua'),
(357,'São Sebastião','5','Vila Nova','71693-105','Rua'),
(358,'Sobradinho','5','Sobradinho II','73060-655','Rua'),
(359,'São Sebastião','5','São Francisco','71693-305','Quadra'),
(360,'São Sebastião','5','Vila São José','71693-006','Quadra'),
(361,'Brasília','5','Vila Planalto','70804-150','Rua'),
(362,'Brasília','5','Vila Planalto','70803-080','Rua'),
(363,'Núcleo Bandeirante','5','Metropolitana','71730-150','Rua'),
(364,'Guará','5','Guará II','71070-505','Rua'),
(365,'São Sebastião','50','Centro','71691-012','Rua'),
(366,'São Sebastião','50','Vila Nova','71693-153','Rua'),
(367,'São Sebastião','51','Centro','71691-013','Rua'),
(368,'São Sebastião','51','Vila Nova','71693-154','Rua'),
(369,'São Sebastião','52','Centro','71691-014','Rua'),
(370,'São Sebastião','52','Vila Nova','71693-155','Rua'),
(371,'São Sebastião','53','Vila Nova','71693-156','Rua'),
(372,'São Sebastião','53','Centro','71691-015','Rua'),
(373,'São Sebastião','54','Centro','71691-016','Rua'),
(374,'São Sebastião','54','Vila Nova','71693-157','Rua'),
(375,'São Sebastião','54-A','Centro','71691-017','Rua'),
(376,'São Sebastião','55','Vila Nova','71693-158','Rua'),
(377,'São Sebastião','55','Centro','71691-018','Rua'),
(378,'São Sebastião','56','Vila Nova','71693-159','Rua'),
(379,'São Sebastião','56','Centro','71691-019','Rua'),
(380,'São Sebastião','56-A','Centro','71691-020','Rua'),
(381,'São Sebastião','56-B','Centro','71691-021','Rua'),
(382,'São Sebastião','56-C','Centro','71691-022','Rua'),
(383,'São Sebastião','57','Vila Nova','71693-160','Rua'),
(384,'São Sebastião','57','Centro','71691-023','Rua'),
(385,'São Sebastião','58','Centro','71691-024','Rua'),
(386,'São Sebastião','59','Centro','71691-025','Rua'),
(387,'Núcleo Bandeirante','5A','Metropolitana','71730-155','Rua'),
(388,'São Sebastião','6','Setor Tradicional','71691-106','Rua'),
(389,'São Sebastião','6','Vila São José','71693-007','Quadra'),
(390,'São Sebastião','6','Vila Nova','71693-106','Rua'),
(391,'São Sebastião','6','São Francisco','71693-306','Quadra'),
(392,'São Sebastião','6','Residencial do Bosque','71694-006','Quadra'),
(393,'São Sebastião','6','João Cândido','71693-206','Rua'),
(394,'Sobradinho','6','Sobradinho II','73060-656','Rua'),
(395,'Brasília','6','Vila Planalto','70803-060','Rua'),
(396,'Brasília','6','Vila Planalto','70804-180','Rua'),
(397,'Guará','6','Guará II','71070-506','Rua'),
(398,'Núcleo Bandeirante','6','Metropolitana','71730-160','Rua'),
(399,'São Sebastião','60','Centro','71691-026','Rua'),
(400,'São Sebastião','60-A','Centro','71691-027','Rua'),
(401,'São Sebastião','62','Centro','71691-028','Rua'),
(402,'São Sebastião','62-A','Centro','71691-029','Rua'),
(403,'São Sebastião','62-B','Centro','71691-030','Rua'),
(404,'São Sebastião','63','Centro','71691-032','Rua'),
(405,'São Sebastião','64','Centro','71691-033','Rua'),
(406,'São Sebastião','64-A','Centro','71691-034','Rua'),
(407,'São Sebastião','65','Centro','71691-035','Rua'),
(408,'São Sebastião','66','Centro','71691-036','Rua'),
(409,'São Sebastião','67','Centro','71691-037','Rua'),
(410,'São Sebastião','68','Centro','71691-038','Rua'),
(411,'São Sebastião','68-A','Centro','71691-039','Rua'),
(412,'São Sebastião','68-B','Centro','71691-040','Rua'),
(413,'São Sebastião','68-C','Centro','71691-041','Rua'),
(414,'São Sebastião','69','Centro','71691-042','Rua'),
(415,'São Sebastião','69-A','Centro','71691-043','Rua'),
(416,'Núcleo Bandeirante','6A','Metropolitana','71730-165','Rua'),
(417,'São Sebastião','7','João Cândido','71693-207','Rua'),
(418,'São Sebastião','7','Setor Tradicional','71691-107','Rua'),
(419,'São Sebastião','7','Vila São José','71693-008','Quadra'),
(420,'São Sebastião','7','Residencial do Bosque','71694-007','Quadra'),
(421,'São Sebastião','7','São Francisco','71693-307','Quadra'),
(422,'São Sebastião','7','Vila Nova','71693-108','Rua'),
(423,'Sobradinho','7','Sobradinho II','73060-657','Rua'),
(424,'Brasília','7','Vila Planalto','70803-050','Rua'),
(425,'Brasília','7','Vila Planalto','70804-270','Rua'),
(426,'Guará','7','Guará II','71070-507','Rua'),
(427,'Núcleo Bandeirante','7','Metropolitana','71730-170','Rua'),
(428,'São Sebastião','70','Centro','71691-044','Rua'),
(429,'São Sebastião','71','Centro','71691-045','Rua'),
(430,'São Sebastião','71-A','Centro','71691-046','Rua'),
(431,'São Sebastião','72','Centro','71691-050','Rua'),
(432,'São Sebastião','73','Centro','71691-051','Rua'),
(433,'São Sebastião','73-A','Centro','71691-052','Rua'),
(434,'São Sebastião','74','Centro','71691-053','Rua'),
(435,'São Sebastião','75','Centro','71691-054','Rua'),
(436,'São Sebastião','75-A','Centro','71691-055','Rua'),
(437,'São Sebastião','76','Centro','71691-056','Rua'),
(438,'São Sebastião','77','Centro','71691-057','Rua'),
(439,'São Sebastião','78','Centro','71691-058','Rua'),
(440,'São Sebastião','79','Centro','71691-059','Rua'),
(441,'São Sebastião','7-A','Vila Nova','71693-109','Rua'),
(442,'São Sebastião','8','Residencial do Bosque','71694-008','Quadra'),
(443,'São Sebastião','8','Vila São José','71693-009','Quadra'),
(444,'São Sebastião','8','São Francisco','71693-308','Quadra'),
(445,'São Sebastião','8','João Cândido','71693-208','Rua'),
(446,'Sobradinho','8','Sobradinho II','73060-658','Rua'),
(447,'São Sebastião','8','Setor Tradicional','71691-108','Rua'),
(448,'Brasília','8','Vila Planalto','70803-030','Rua'),
(449,'Brasília','8','Vila Planalto','70804-280','Rua'),
(450,'Núcleo Bandeirante','8','Metropolitana','71730-180','Rua'),
(451,'Guará','8','Guará II','71070-508','Rua'),
(452,'Taguatinga','800 A QS 07','Areal (Águas Claras)','71972-180','Praça'),
(453,'Taguatinga','800 B QS 07','Areal (Águas Claras)','71972-360','Praça'),
(454,'Taguatinga','810 QS 07','Areal (Águas Claras)','71972-000','Praça'),
(455,'Taguatinga','820 A QS 07','Areal (Águas Claras)','71972-720','Praça'),
(456,'Taguatinga','820 B QS 07','Areal (Águas Claras)','71973-000','Praça'),
(457,'São Sebastião','9','Vila São José','71693-010','Quadra'),
(458,'São Sebastião','9','Vila Nova','71693-111','Rua'),
(459,'São Sebastião','9','Setor Tradicional','71691-109','Rua'),
(460,'Sobradinho','9','Sobradinho II','73060-659','Rua'),
(461,'São Sebastião','9','Residencial do Bosque','71694-009','Quadra'),
(462,'São Sebastião','9','João Cândido','71693-209','Rua'),
(463,'São Sebastião','9','São Francisco','71693-309','Quadra'),
(464,'Brasília','9','Vila Planalto','70804-290','Rua'),
(465,'Guará','9','Guará II','71070-509','Rua'),
(466,'Núcleo Bandeirante','9','Metropolitana','71730-190','Rua'),
(467,'Brasília','A','Setor Militar Urbano','70631-005','Rua'),
(468,'Planaltina','A','Vila Vicentina','73320-030','Avenida'),
(469,'Riacho Fundo','AC 01','Riacho Fundo','71810-100','Quadra'),
(470,'Riacho Fundo','AC 02','Riacho Fundo','71810-200','Quadra'),
(471,'Riacho Fundo','AC 03','Riacho Fundo','71810-300','Quadra'),
(472,'Riacho Fundo','AC 04','Riacho Fundo','71810-400','Quadra'),
(473,'Santa Maria','AC 101','Santa Maria','72501-100','Quadra'),
(474,'Santa Maria','AC 101 Bloco A','Santa Maria','72501-101','Quadra'),
(475,'Santa Maria','AC 101 Bloco B','Santa Maria','72501-102','Quadra'),
(476,'Santa Maria','AC 101 Bloco C','Santa Maria','72501-103','Quadra'),
(477,'Santa Maria','AC 101 Bloco D','Santa Maria','72501-104','Quadra'),
(478,'Santa Maria','AC 101 Bloco E','Santa Maria','72501-105','Quadra'),
(479,'Santa Maria','AC 101 Bloco F','Santa Maria','72501-106','Quadra'),
(480,'Santa Maria','AC 102','Santa Maria','72502-100','Quadra'),
(481,'Santa Maria','AC 102 Bloco A','Santa Maria','72502-101','Quadra'),
(482,'Santa Maria','AC 102 Bloco B','Santa Maria','72502-102','Quadra'),
(483,'Santa Maria','AC 102 Bloco C','Santa Maria','72502-103','Quadra'),
(484,'Santa Maria','AC 102 Bloco D','Santa Maria','72502-104','Quadra'),
(485,'Santa Maria','AC 102 Bloco E','Santa Maria','72502-105','Quadra'),
(486,'Santa Maria','AC 104','Santa Maria','72504-100','Quadra'),
(487,'Santa Maria','AC 104 Bloco A','Santa Maria','72504-101','Quadra'),
(488,'Santa Maria','AC 104 Bloco B','Santa Maria','72504-102','Quadra'),
(489,'Santa Maria','AC 104 Bloco C','Santa Maria','72504-103','Quadra'),
(490,'Santa Maria','AC 105','Santa Maria','72505-100','Quadra'),
(491,'Santa Maria','AC 105 Bloco A','Santa Maria','72505-101','Quadra'),
(492,'Santa Maria','AC 105 Bloco B','Santa Maria','72505-102','Quadra'),
(493,'Santa Maria','AC 105 Bloco C','Santa Maria','72505-103','Quadra'),
(494,'Santa Maria','AC 105 Bloco D','Santa Maria','72505-104','Quadra'),
(495,'Santa Maria','AC 105 Bloco E','Santa Maria','72505-105','Quadra'),
(496,'Santa Maria','AC 106','Santa Maria','72506-100','Quadra'),
(497,'Santa Maria','AC 106 Bloco A','Santa Maria','72506-101','Quadra'),
(498,'Santa Maria','AC 106 Bloco B','Santa Maria','72506-102','Quadra'),
(499,'Santa Maria','AC 106 Bloco C','Santa Maria','72506-103','Quadra'),
(500,'Santa Maria','AC 106 Bloco D','Santa Maria','72506-104','Quadra'),
(501,'Santa Maria','AC 115','Santa Maria','72545-100','Quadra'),
(502,'Santa Maria','AC 115 Bloco A','Santa Maria','72545-101','Quadra'),
(503,'Santa Maria','AC 115 Bloco B','Santa Maria','72545-102','Quadra'),
(504,'Santa Maria','AC 115 Bloco C','Santa Maria','72545-103','Quadra'),
(505,'Santa Maria','AC 115 Bloco D','Santa Maria','72545-104','Quadra'),
(506,'Santa Maria','AC 117','Santa Maria','72547-100','Quadra'),
(507,'Santa Maria','AC 118','Santa Maria','72548-100','Quadra'),
(508,'Santa Maria','AC 200','Santa Maria','72500-100','Quadra'),
(509,'Santa Maria','AC 200 Bloco A','Santa Maria','72500-101','Quadra'),
(510,'Santa Maria','AC 200 Bloco B','Santa Maria','72500-102','Quadra'),
(511,'Santa Maria','AC 200 Bloco C','Santa Maria','72500-103','Quadra'),
(512,'Santa Maria','AC 200 Bloco D','Santa Maria','72500-104','Quadra'),
(513,'Santa Maria','AC 200 Bloco E','Santa Maria','72500-105','Quadra'),
(514,'Santa Maria','AC 200 Bloco F','Santa Maria','72500-106','Quadra'),
(515,'Santa Maria','AC 200 Bloco G','Santa Maria','72500-107','Quadra'),
(516,'Santa Maria','AC 200 Bloco H','Santa Maria','72500-108','Quadra'),
(517,'Santa Maria','AC 219','Santa Maria','72549-300','Quadra'),
(518,'Santa Maria','AC 219 Conjunto A','Santa Maria','72549-305','Quadra'),
(519,'Santa Maria','AC 219 Conjunto B','Santa Maria','72549-310','Quadra'),
(520,'Santa Maria','AC 219 Conjunto C','Santa Maria','72549-315','Quadra'),
(521,'Santa Maria','AC 219 Conjunto D','Santa Maria','72549-320','Quadra'),
(522,'Santa Maria','AC 300','Santa Maria','72500-120','Quadra'),
(523,'Santa Maria','AC 300 Bloco A','Santa Maria','72500-121','Quadra'),
(524,'Santa Maria','AC 300 Bloco B','Santa Maria','72500-122','Quadra'),
(525,'Santa Maria','AC 300 Bloco C','Santa Maria','72500-123','Quadra'),
(526,'Santa Maria','AC 300 Bloco D','Santa Maria','72500-124','Quadra'),
(527,'Santa Maria','AC 300 Bloco E','Santa Maria','72500-125','Quadra'),
(528,'Santa Maria','AC 300 Bloco F','Santa Maria','72500-126','Quadra'),
(529,'Santa Maria','AC 300 Bloco G','Santa Maria','72500-127','Quadra'),
(530,'Santa Maria','AC 319','Santa Maria','72549-350','Quadra'),
(531,'Santa Maria','AC 319 Conjunto A','Santa Maria','72549-355','Quadra'),
(532,'Santa Maria','AC 319 Conjunto B','Santa Maria','72549-360','Quadra'),
(533,'Santa Maria','AC 319 Conjunto C','Santa Maria','72549-365','Quadra'),
(534,'Santa Maria','AC 401','Santa Maria','72501-120','Quadra'),
(535,'Santa Maria','AC 401 Módulo 01','Santa Maria','72501-121','Quadra'),
(536,'Santa Maria','AC 401 Módulo 02','Santa Maria','72501-122','Quadra'),
(537,'Santa Maria','AC 401 Módulo 03','Santa Maria','72501-123','Quadra'),
(538,'Santa Maria','AC 401 Módulo 04','Santa Maria','72501-124','Quadra'),
(539,'Santa Maria','AC 401 Módulo 05','Santa Maria','72501-125','Quadra'),
(540,'Santa Maria','AC 404','Santa Maria','72504-120','Quadra'),
(541,'Santa Maria','AC 404 Bloco A','Santa Maria','72504-121','Quadra'),
(542,'Santa Maria','AC 404 Bloco B','Santa Maria','72504-122','Quadra'),
(543,'Santa Maria','AC 404 Bloco C','Santa Maria','72504-123','Quadra'),
(544,'Santa Maria','AC 419','Santa Maria','72549-400','Quadra'),
(545,'Santa Maria','AC 419 Conjunto A','Santa Maria','72549-405','Quadra'),
(546,'Santa Maria','AC 419 Conjunto B','Santa Maria','72549-410','Quadra'),
(547,'Santa Maria','AC 419 Conjunto C','Santa Maria','72549-415','Quadra'),
(548,'Santa Maria','AC 419 Conjunto D','Santa Maria','72549-420','Quadra'),
(549,'Santa Maria','AC 419 Conjunto E','Santa Maria','72549-425','Quadra'),
(550,'Santa Maria','AC 419 Conjunto F','Santa Maria','72549-430','Quadra'),
(551,'Santa Maria','AC 419 Conjunto G','Santa Maria','72549-435','Quadra'),
(552,'Santa Maria','AC 419 Conjunto H','Santa Maria','72549-440','Quadra'),
(553,'Santa Maria','AC 419 Conjunto I','Santa Maria','72549-445','Quadra'),
(554,'Santa Maria','AC 419 Conjunto J','Santa Maria','72549-450','Quadra'),
(555,'Taguatinga','Açaí','Sul (Águas Claras)','71927-720','Rua'),
(556,'Ceilândia','ADE - Centro Norte Quadra 01','Área de Desenvolvimento Econômico - Centro Norte','72237-100','Quadra'),
(557,'Ceilândia','ADE - Centro Norte Quadra 01 Área Especial 01','Área de Desenvolvimento Econômico - Centro Norte','72237-105','Quadra'),
(558,'Ceilândia','ADE - Centro Norte Quadra 01 Conjunto A','Área de Desenvolvimento Econômico - Centro Norte','72237-110','Quadra'),
(559,'Ceilândia','ADE - Centro Norte Quadra 01 Conjunto B','Área de Desenvolvimento Econômico - Centro Norte','72237-120','Quadra'),
(560,'Ceilândia','ADE - Centro Norte Quadra 01 Conjunto C','Área de Desenvolvimento Econômico - Centro Norte','72237-130','Quadra'),
(561,'Ceilândia','ADE - Centro Norte Quadra 01 Conjunto D','Área de Desenvolvimento Econômico - Centro Norte','72237-140','Quadra'),
(562,'Ceilândia','ADE - Centro Norte Quadra 02','Área de Desenvolvimento Econômico - Centro Norte','72237-200','Quadra'),
(563,'Ceilândia','ADE - Centro Norte Quadra 02 Área Especial 02','Área de Desenvolvimento Econômico - Centro Norte','72237-205','Quadra'),
(564,'Ceilândia','ADE - Centro Norte Quadra 02 Conjunto A','Área de Desenvolvimento Econômico - Centro Norte','72237-210','Quadra'),
(565,'Ceilândia','ADE - Centro Norte Quadra 02 Conjunto B','Área de Desenvolvimento Econômico - Centro Norte','72237-220','Quadra'),
(566,'Ceilândia','ADE - Centro Norte Quadra 03','Área de Desenvolvimento Econômico - Centro Norte','72237-300','Quadra'),
(567,'Ceilândia','ADE - Centro Norte Quadra 03 Conjunto A','Área de Desenvolvimento Econômico - Centro Norte','72237-310','Quadra'),
(568,'Ceilândia','ADE - Centro Norte Quadra 03 Conjunto B','Área de Desenvolvimento Econômico - Centro Norte','72237-320','Quadra'),
(569,'Ceilândia','ADE - Centro Norte Quadra 03 Conjunto C','Área de Desenvolvimento Econômico - Centro Norte','72237-330','Quadra'),
(570,'Ceilândia','ADE - Centro Norte Quadra 03 Conjunto D','Área de Desenvolvimento Econômico - Centro Norte','72237-340','Quadra'),
(571,'Ceilândia','ADE - Centro Norte Quadra 03 Conjunto E','Área de Desenvolvimento Econômico - Centro Norte','72237-350','Quadra'),
(572,'Ceilândia','ADE - Centro Norte Quadra 03 Conjunto F','Área de Desenvolvimento Econômico - Centro Norte','72237-360','Quadra'),
(573,'Ceilândia','ADE - Centro Norte Quadra 03 Conjunto G','Área de Desenvolvimento Econômico - Centro Norte','72237-370','Quadra'),
(574,'Ceilândia','ADE - Centro Norte Quadra 03 Conjunto H','Área de Desenvolvimento Econômico - Centro Norte','72237-380','Quadra'),
(575,'Ceilândia','ADE - Centro Norte Quadra 04','Área de Desenvolvimento Econômico - Centro Norte','72237-400','Quadra'),
(576,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto A','Área de Desenvolvimento Econômico - Centro Norte','72237-410','Quadra'),
(577,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto B','Área de Desenvolvimento Econômico - Centro Norte','72237-420','Quadra'),
(578,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto C','Área de Desenvolvimento Econômico - Centro Norte','72237-430','Quadra'),
(579,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto D','Área de Desenvolvimento Econômico - Centro Norte','72237-440','Quadra'),
(580,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto E','Área de Desenvolvimento Econômico - Centro Norte','72237-450','Quadra'),
(581,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto F','Área de Desenvolvimento Econômico - Centro Norte','72237-460','Quadra'),
(582,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto G','Área de Desenvolvimento Econômico - Centro Norte','72237-470','Quadra'),
(583,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto H','Área de Desenvolvimento Econômico - Centro Norte','72237-480','Quadra'),
(584,'Ceilândia','ADE - Centro Norte Quadra 04 Conjunto I','Área de Desenvolvimento Econômico - Centro Norte','72237-490','Quadra'),
(585,'Brazlândia','Administrativa','Setor Tradicional','72720-000','Praça'),
(586,'Planaltina','Administrativo','Setor Administrativo','73310-100','Setor'),
(587,'Planaltina','AEN 06','Setor Norte','73310-660','Área'),
(588,'Planaltina','AEN 07','Setor Norte','73310-670','Área'),
(589,'Planaltina','AEN 08','Setor Norte','73310-680','Área'),
(590,'Planaltina','AEN 09','Setor Norte','73310-690','Área'),
(591,'Planaltina','AEN 11','Setor Norte','73340-115','Área'),
(592,'Planaltina','AEN 12','Setor Norte','73340-120','Área'),
(593,'Planaltina','AEN 13','Setor Norte','73340-130','Área'),
(594,'Planaltina','AEN 14','Setor Norte','73340-140','Área'),
(595,'Planaltina','AEN 15','Setor Norte','73340-150','Área'),
(596,'Planaltina','AEN 16','Setor Norte','73340-160','Área'),
(597,'Planaltina','AEN 17','Setor Norte','73340-170','Área'),
(598,'Planaltina','AEN 18','Setor Norte','73340-180','Área'),
(599,'Planaltina','AEN 19','Setor Norte','73340-190','Área'),
(600,'Guará','Agrícola Águas Claras','Guará I','71090-000','Colônia'),
(601,'Guará','Agrícola Bernardo Sayão','Guará II','71080-000','Colônia'),
(602,'Taguatinga','Agrícola Samambaia','Taguatinga Norte','72110-600','Colônia'),
(603,'Taguatinga','Agrícola Vicente Pires','Taguatinga Norte','72110-800','Colônia'),
(604,'Guará','Agrícola Vicente Pires','Guará I','71095-000','Colônia'),
(605,'Taguatinga','Águas Claras QS 02','Areal (Águas Claras)','71952-780','Avenida'),
(606,'Taguatinga','Águas Claras QS 08','Areal (Águas Claras)','71974-000','Avenida'),
(607,'Taguatinga','Alecrim','Norte (Águas Claras)','71909-360','Rua'),
(608,'Taguatinga','Alecrim','Sul (Águas Claras)','71938-720','Rua'),
(609,'Planaltina','Alexandre Salgado','Setor Tradicional','73330-066','Rua'),
(610,'Planaltina','Alexandre Salgado','Setor Tradicional','73330-065','Rua'),
(611,'Planaltina','Alexandre Salgado','Setor Tradicional','73330-067','Rua'),
(612,'Sobradinho','Alvorecer dos Pássaros','Sobradinho','73070-011','Condomínio'),
(613,'Brasília','Amazonas','Vila Planalto','70803-230','Rua'),
(614,'Cruzeiro','AOS 01','Área Octogonal','70660-010','Quadra'),
(615,'Cruzeiro','AOS 01 Bloco A','Área Octogonal','70660-011','Quadra'),
(616,'Cruzeiro','AOS 01 Bloco B','Área Octogonal','70660-012','Quadra'),
(617,'Cruzeiro','AOS 01 Bloco C','Área Octogonal','70660-013','Quadra'),
(618,'Cruzeiro','AOS 01 Bloco D','Área Octogonal','70660-014','Quadra'),
(619,'Cruzeiro','AOS 01 Bloco E','Área Octogonal','70660-015','Quadra'),
(620,'Cruzeiro','AOS 01 Bloco F','Área Octogonal','70660-016','Quadra'),
(621,'Cruzeiro','AOS 01 Bloco G','Área Octogonal','70660-017','Quadra'),
(622,'Cruzeiro','AOS 02','Área Octogonal','70660-020','Quadra'),
(623,'Cruzeiro','AOS 02 Bloco A','Área Octogonal','70660-021','Quadra'),
(624,'Cruzeiro','AOS 02 Bloco B','Área Octogonal','70660-022','Quadra'),
(625,'Cruzeiro','AOS 02 Bloco C','Área Octogonal','70660-023','Quadra'),
(626,'Cruzeiro','AOS 02 Bloco D','Área Octogonal','70660-024','Quadra'),
(627,'Cruzeiro','AOS 02 Bloco E','Área Octogonal','70660-025','Quadra'),
(628,'Cruzeiro','AOS 02 Bloco F','Área Octogonal','70660-026','Quadra'),
(629,'Cruzeiro','AOS 02 Bloco G','Área Octogonal','70660-027','Quadra'),
(630,'Cruzeiro','AOS 02/08','Área Octogonal','70660-090','Quadra'),
(631,'Cruzeiro','AOS 03','Área Octogonal','70660-030','Quadra'),
(632,'Cruzeiro','AOS 04','Área Octogonal','70660-040','Quadra'),
(633,'Cruzeiro','AOS 04 Bloco A','Área Octogonal','70660-041','Quadra'),
(634,'Cruzeiro','AOS 04 Bloco B','Área Octogonal','70660-042','Quadra'),
(635,'Cruzeiro','AOS 04 Bloco C','Área Octogonal','70660-043','Quadra'),
(636,'Cruzeiro','AOS 04 Bloco D','Área Octogonal','70660-044','Quadra'),
(637,'Cruzeiro','AOS 04 Bloco E','Área Octogonal','70660-045','Quadra'),
(638,'Cruzeiro','AOS 04 Bloco F','Área Octogonal','70660-046','Quadra'),
(639,'Cruzeiro','AOS 04/05','Área Octogonal','70660-049','Quadra'),
(640,'Cruzeiro','AOS 05','Área Octogonal','70660-050','Quadra'),
(641,'Cruzeiro','AOS 05 Bloco A','Área Octogonal','70660-051','Quadra'),
(642,'Cruzeiro','AOS 05 Bloco B','Área Octogonal','70660-052','Quadra'),
(643,'Cruzeiro','AOS 05 Bloco C','Área Octogonal','70660-053','Quadra'),
(644,'Cruzeiro','AOS 05 Bloco D','Área Octogonal','70660-054','Quadra'),
(645,'Cruzeiro','AOS 05 Bloco E','Área Octogonal','70660-055','Quadra'),
(646,'Cruzeiro','AOS 06','Área Octogonal','70660-060','Quadra'),
(647,'Cruzeiro','AOS 06 Bloco A','Área Octogonal','70660-061','Quadra'),
(648,'Cruzeiro','AOS 06 Bloco B','Área Octogonal','70660-062','Quadra'),
(649,'Cruzeiro','AOS 06 Bloco C','Área Octogonal','70660-063','Quadra'),
(650,'Cruzeiro','AOS 06 Bloco D','Área Octogonal','70660-064','Quadra'),
(651,'Cruzeiro','AOS 06 Bloco E','Área Octogonal','70660-065','Quadra'),
(652,'Cruzeiro','AOS 07','Área Octogonal','70660-070','Quadra'),
(653,'Cruzeiro','AOS 07 Bloco A','Área Octogonal','70660-071','Quadra'),
(654,'Cruzeiro','AOS 07 Bloco B','Área Octogonal','70660-072','Quadra'),
(655,'Cruzeiro','AOS 07 Bloco C','Área Octogonal','70660-073','Quadra'),
(656,'Cruzeiro','AOS 07 Bloco D','Área Octogonal','70660-074','Quadra'),
(657,'Cruzeiro','AOS 07 Bloco E','Área Octogonal','70660-075','Quadra'),
(658,'Cruzeiro','AOS 07 Bloco F','Área Octogonal','70660-076','Quadra'),
(659,'Cruzeiro','AOS 08','Área Octogonal','70660-080','Quadra'),
(660,'Cruzeiro','AOS 08 Bloco A','Área Octogonal','70660-081','Quadra'),
(661,'Cruzeiro','AOS 08 Bloco B','Área Octogonal','70660-082','Quadra'),
(662,'Cruzeiro','AOS 08 Bloco C','Área Octogonal','70660-083','Quadra'),
(663,'Cruzeiro','AOS 08 Bloco D','Área Octogonal','70660-084','Quadra'),
(664,'Cruzeiro','AOS 08 Bloco E','Área Octogonal','70660-085','Quadra'),
(665,'Cruzeiro','AOS 08 Bloco F','Área Octogonal','70660-086','Quadra'),
(666,'Sobradinho','AR 1','Sobradinho II','73060-100','Quadra'),
(667,'Sobradinho','AR 1 Conjunto 01','Sobradinho II','73060-101','Quadra'),
(668,'Sobradinho','AR 1 Conjunto 01-A','Sobradinho II','73060-111','Quadra'),
(669,'Sobradinho','AR 1 Conjunto 02','Sobradinho II','73060-102','Quadra'),
(670,'Sobradinho','AR 1 Conjunto 03','Sobradinho II','73060-103','Quadra'),
(671,'Sobradinho','AR 1 Conjunto 04','Sobradinho II','73060-104','Quadra'),
(672,'Sobradinho','AR 1 Conjunto 05','Sobradinho II','73060-105','Quadra'),
(673,'Sobradinho','AR 1 Conjunto 06','Sobradinho II','73060-106','Quadra'),
(674,'Sobradinho','AR 1 Conjunto 07','Sobradinho II','73060-107','Quadra'),
(675,'Sobradinho','AR 11','Sobradinho II','73060-200','Quadra'),
(676,'Sobradinho','AR 11 Conjunto 01','Sobradinho II','73060-201','Quadra'),
(677,'Sobradinho','AR 11 Conjunto 02','Sobradinho II','73060-202','Quadra'),
(678,'Sobradinho','AR 11 Conjunto 03','Sobradinho II','73060-203','Quadra'),
(679,'Sobradinho','AR 11 Conjunto 04','Sobradinho II','73060-204','Quadra'),
(680,'Sobradinho','AR 11 Conjunto 05','Sobradinho II','73060-205','Quadra'),
(681,'Sobradinho','AR 11 Conjunto 06','Sobradinho II','73060-206','Quadra'),
(682,'Sobradinho','AR 11 Conjunto 07','Sobradinho II','73060-207','Quadra'),
(683,'Sobradinho','AR 11 Conjunto 08','Sobradinho II','73060-208','Quadra'),
(684,'Sobradinho','AR 16','Sobradinho II','73065-160','Quadra'),
(685,'Sobradinho','AR 18','Sobradinho II','73065-180','Quadra'),
(686,'Sobradinho','AR 18 Conjunto 01','Sobradinho II','73065-181','Quadra'),
(687,'Sobradinho','AR 18 Conjunto 02','Sobradinho II','73065-182','Quadra'),
(688,'Sobradinho','AR 18 Conjunto 03','Sobradinho II','73065-183','Quadra'),
(689,'Sobradinho','AR 18 Conjunto 04','Sobradinho II','73065-184','Quadra'),
(690,'Sobradinho','AR 2/4','Sobradinho II','73060-250','Quadra'),
(691,'Sobradinho','AR 20','Sobradinho II','73065-200','Quadra'),
(692,'Sobradinho','AR 20 Conjunto 01','Sobradinho II','73065-201','Quadra'),
(693,'Sobradinho','AR 20 Conjunto 02','Sobradinho II','73065-202','Quadra'),
(694,'Sobradinho','AR 20 Conjunto 03','Sobradinho II','73065-203','Quadra'),
(695,'Sobradinho','AR 20 Conjunto 04','Sobradinho II','73065-204','Quadra'),
(696,'Sobradinho','AR 22','Sobradinho II','73065-220','Quadra'),
(697,'Sobradinho','AR 22 Conjunto 01','Sobradinho II','73065-221','Quadra'),
(698,'Sobradinho','AR 22 Conjunto 02','Sobradinho II','73065-222','Quadra'),
(699,'Sobradinho','AR 22 Conjunto 03','Sobradinho II','73065-223','Quadra'),
(700,'Sobradinho','AR 5','Sobradinho II','73060-500','Quadra'),
(701,'Sobradinho','AR 5 Conjunto 01','Sobradinho II','73060-501','Quadra'),
(702,'Sobradinho','AR 5 Conjunto 02','Sobradinho II','73060-502','Quadra'),
(703,'Sobradinho','AR 5 Conjunto 03','Sobradinho II','73060-503','Quadra'),
(704,'Sobradinho','AR 5 Conjunto 04','Sobradinho II','73060-504','Quadra'),
(705,'Sobradinho','AR 5 Conjunto 05','Sobradinho II','73060-505','Quadra'),
(706,'Sobradinho','AR 5 Conjunto 06','Sobradinho II','73060-506','Quadra'),
(707,'Sobradinho','AR 5 Conjunto 07','Sobradinho II','73060-507','Quadra'),
(708,'Sobradinho','AR 5 Conjunto 08','Sobradinho II','73060-508','Quadra'),
(709,'Sobradinho','AR 5 Conjunto 09','Sobradinho II','73060-509','Quadra'),
(710,'Sobradinho','AR 5 Conjunto 10','Sobradinho II','73060-510','Quadra'),
(711,'Sobradinho','AR 5 Conjunto 11','Sobradinho II','73060-511','Quadra'),
(712,'Sobradinho','AR 6','Sobradinho II','73060-600','Quadra'),
(713,'Sobradinho','AR 6 Conjunto 01','Sobradinho II','73060-601','Quadra'),
(714,'Sobradinho','AR 6 Conjunto 02','Sobradinho II','73060-602','Quadra'),
(715,'Sobradinho','AR 6 Conjunto 03','Sobradinho II','73060-603','Quadra'),
(716,'Sobradinho','AR 6 Conjunto 04','Sobradinho II','73060-604','Quadra'),
(717,'Sobradinho','AR 6 Conjunto 05','Sobradinho II','73060-605','Quadra'),
(718,'Sobradinho','AR 7','Sobradinho II','73060-700','Quadra'),
(719,'Sobradinho','AR 7 Conjunto 01','Sobradinho II','73060-701','Quadra'),
(720,'Sobradinho','AR 7 Conjunto 01-A','Sobradinho II','73060-702','Quadra'),
(721,'Sobradinho','AR 7 Conjunto 01-B','Sobradinho II','73060-711','Quadra'),
(722,'Sobradinho','AR 7 Conjunto 02','Sobradinho II','73060-703','Quadra'),
(723,'Sobradinho','AR 7 Conjunto 03','Sobradinho II','73060-704','Quadra'),
(724,'Sobradinho','AR 7 Conjunto 04','Sobradinho II','73060-705','Quadra'),
(725,'Sobradinho','AR 7 Conjunto 05','Sobradinho II','73060-706','Quadra'),
(726,'Sobradinho','AR 7 Conjunto 06','Sobradinho II','73060-707','Quadra'),
(727,'Sobradinho','AR 7 Conjunto 07','Sobradinho II','73060-708','Quadra'),
(728,'Sobradinho','AR 7 Conjunto 08','Sobradinho II','73060-709','Quadra'),
(729,'Sobradinho','AR 7 Conjunto 09','Sobradinho II','73060-710','Quadra'),
(730,'Sobradinho','AR 8','Sobradinho II','73060-800','Quadra'),
(731,'Sobradinho','AR 8 Conjunto 01','Sobradinho II','73060-801','Quadra'),
(732,'Sobradinho','AR 8 Conjunto 02','Sobradinho II','73060-802','Quadra'),
(733,'Sobradinho','AR 8 Conjunto 03','Sobradinho II','73060-803','Quadra'),
(734,'Sobradinho','AR 8 Conjunto 04','Sobradinho II','73060-804','Quadra'),
(735,'Sobradinho','AR 8 Conjunto 05','Sobradinho II','73060-805','Quadra'),
(736,'Sobradinho','AR 9','Sobradinho II','73062-000','Quadra'),
(737,'Sobradinho','AR 9 Conjunto 01','Sobradinho II','73062-001','Quadra'),
(738,'Sobradinho','AR 9 Conjunto 01-A','Sobradinho II','73062-021','Quadra'),
(739,'Sobradinho','AR 9 Conjunto 02','Sobradinho II','73062-002','Quadra'),
(740,'Sobradinho','AR 9 Conjunto 03','Sobradinho II','73062-003','Quadra'),
(741,'Sobradinho','AR 9 Conjunto 04','Sobradinho II','73062-004','Quadra'),
(742,'Sobradinho','AR 9 Conjunto 05','Sobradinho II','73062-005','Quadra'),
(743,'Sobradinho','AR 9 Conjunto 06','Sobradinho II','73062-006','Quadra'),
(744,'Sobradinho','AR 9 Conjunto 07','Sobradinho II','73062-007','Quadra'),
(745,'Sobradinho','AR 9 Conjunto 08','Sobradinho II','73062-008','Quadra'),
(746,'Sobradinho','AR 9 Conjunto 09','Sobradinho II','73062-009','Quadra'),
(747,'Sobradinho','AR 9 Conjunto 10','Sobradinho II','73062-010','Quadra'),
(748,'Planaltina','Arapoanga','Arapoanga','73370-100','Condomínio'),
(749,'Taguatinga','Arariba','Sul (Águas Claras)','71927-360','Rua'),
(750,'Cruzeiro','Área Especial 01','Área Octogonal','70660-610','Área'),
(751,'Planaltina','Área Especial 01','Vila Nossa Senhora de Fátima','73340-791','Área'),
(752,'Cruzeiro','Área Especial 01/02','Área Octogonal','70660-615','Área'),
(753,'Cruzeiro','Área Especial 01/04','Área Octogonal','70660-645','Área'),
(754,'Cruzeiro','Área Especial 02','Área Octogonal','70660-620','Área'),
(755,'Planaltina','Área Especial 02','Vila Nossa Senhora de Fátima','73340-792','Área'),
(756,'Cruzeiro','Área Especial 04/05','Área Octogonal','70660-655','Área'),
(757,'Cruzeiro','Área Especial 05/06','Área Octogonal','70660-665','Área'),
(758,'Cruzeiro','Área Especial 06/08','Área Octogonal','70660-685','Área'),
(759,'Taguatinga','Arniqueira QS 01','Areal (Águas Claras)','71951-780','Avenida'),
(760,'Sobradinho','Asa Branca/Porto Real','Sobradinho','73017-011','Condomínio'),
(761,'Planaltina','Aurélio Mundim Guimarães','Setor Tradicional','73330-060','Rua'),
(762,'Taguatinga','Auxiliar de Garagens Oficinas e Comércio Afins','Taguatinga Norte','72130-750','Setor'),
(763,'Brasília','B','Setor Militar Urbano','70631-010','Rua'),
(764,'Planaltina','B','Vila Vicentina','73320-040','Rua'),
(765,'Taguatinga','Babaçu','Sul (Águas Claras)','71928-000','Rua'),
(766,'Planaltina','Bahia','Setor Tradicional','73330-107','Avenida'),
(767,'Planaltina','Bahia','Setor Tradicional','73330-108','Avenida'),
(768,'Planaltina','Balduino de Oliveira','Setor Tradicional','73330-104','Rua'),
(769,'Planaltina','Balduino de Oliveira','Setor Tradicional','73330-105','Rua'),
(770,'Taguatinga','Baracat','Sul (Águas Claras)','71926-750','Rua'),
(771,'Sobradinho','Bela Vista','Sobradinho','73070-034','Condomínio'),
(772,'São Sebastião','Bela Vista','Vila Nova','71693-163','Rua'),
(773,'Sobradinho','Bela Vista Serrana','Sobradinho','73017-013','Condomínio'),
(774,'Brasília','Belém Brasília','Vila Planalto','70804-005','Avenida'),
(775,'Planaltina','Belo Horizonte','Setor Tradicional','73330-099','Rua'),
(776,'Planaltina','Belo Horizonte','Setor Tradicional','73330-098','Rua'),
(777,'Planaltina','Belo Horizonte','Setor Tradicional','73330-097','Rua'),
(778,'Lago Sul','Belvederes Green','Setor de Habitações Individuais Sul','71680-380','Condomínio'),
(779,'Sobradinho','Bem Estar','Sobradinho','73070-006','Condomínio'),
(780,'Planaltina','Benjamin Constant','Setor Tradicional','73330-075','Rua'),
(781,'Planaltina','Benjamin Constant','Setor Tradicional','73330-076','Rua'),
(782,'Planaltina','Benjamin Constant','Setor Tradicional','73330-074','Rua'),
(783,'Planaltina','Bernardo Sayão','Setor Tradicional','73330-054','Rua'),
(784,'Planaltina','Bernardo Sayão','Setor Tradicional','73330-055','Rua'),
(785,'Planaltina','Bernardo Sayão','Setor Tradicional','73330-056','Rua'),
(786,'Planaltina','Bernardo Sayão','Setor Tradicional','73330-057','Rua'),
(787,'Sobradinho','Bianca','Sobradinho','73070-029','Condomínio'),
(788,'Núcleo Bandeirante','Boa Vista','Metropolitana','71730-055','Rua'),
(789,'Brasília','Brasília','Vila Planalto','70803-190','Rua'),
(790,'Taguatinga','Buriti','Norte (Águas Claras)','71910-180','Rua'),
(791,'Taguatinga','Buriti','Sul (Águas Claras)','71940-000','Rua'),
(792,'Gama','Buriti','Cidade Nova','72490-040','Travessa'),
(793,'Brasília','C','Setor Militar Urbano','70631-015','Rua'),
(794,'Planaltina','C','Vila Vicentina','73320-050','Rua'),
(795,'Taguatinga','C 01','Taguatinga Centro','72010-010','Quadra'),
(796,'Taguatinga','C 02','Taguatinga Centro','72010-020','Quadra'),
(797,'Taguatinga','C 03','Taguatinga Centro','72010-030','Quadra'),
(798,'Taguatinga','C 04','Taguatinga Centro','72010-040','Quadra'),
(799,'Taguatinga','C 05','Taguatinga Centro','72010-050','Quadra'),
(800,'Taguatinga','C 06','Taguatinga Centro','72010-060','Quadra'),
(801,'Taguatinga','C 07','Taguatinga Centro','72010-070','Quadra'),
(802,'Taguatinga','C 08','Taguatinga Centro','72010-080','Quadra'),
(803,'Taguatinga','C 09','Taguatinga Centro','72010-090','Quadra'),
(804,'Taguatinga','C 10','Taguatinga Centro','72010-100','Quadra'),
(805,'Taguatinga','C 11','Taguatinga Centro','72010-110','Quadra'),
(806,'Taguatinga','C 12','Taguatinga Centro','72010-120','Quadra'),
(807,'Brasília','C1','Setor Militar Urbano','70631-017','Rua'),
(808,'Lago Norte','CA 01','Setor de Habitações Individuais Norte','71503-501','Quadra'),
(809,'Lago Norte','CA 02','Setor de Habitações Individuais Norte','71503-502','Quadra'),
(810,'Lago Norte','CA 03','Setor de Habitações Individuais Norte','71503-503','Quadra'),
(811,'Lago Norte','CA 04','Setor de Habitações Individuais Norte','71503-504','Quadra'),
(812,'Lago Norte','CA 05','Setor de Habitações Individuais Norte','71503-505','Quadra'),
(813,'Lago Norte','CA 06','Setor de Habitações Individuais Norte','71503-506','Quadra'),
(814,'Lago Norte','CA 07','Setor de Habitações Individuais Norte','71503-507','Quadra'),
(815,'Lago Norte','CA 08','Setor de Habitações Individuais Norte','71503-508','Quadra'),
(816,'Lago Norte','CA 09','Setor de Habitações Individuais Norte','71503-509','Quadra'),
(817,'Lago Norte','CA 10','Setor de Habitações Individuais Norte','71503-510','Quadra'),
(818,'Lago Norte','CA 11','Setor de Habitações Individuais Norte','71503-511','Quadra'),
(819,'Planaltina','Café Goiano','Vila Vicentina','73320-110','Rua'),
(820,'Brasília','Campus Universitário Darcy Ribeiro','Campus Universitário','70910-100','Área'),
(821,'Taguatinga','Campus Universitário de Taguatinga','Taguatinga Centro','72022-000','Setor'),
(822,'Brasília','Casa do Estudante Universitário Bloco A','Campus Universitário','70908-010','Conjunto'),
(823,'Brasília','Casa do Estudante Universitário Bloco B','Campus Universitário','70908-020','Conjunto'),
(824,'Planaltina','Catalão','Setor Tradicional','73330-106','Rua'),
(825,'Cruzeiro','CCSW 01','Setor Sudoeste','70680-150','Quadra'),
(826,'Cruzeiro','CCSW 02','Setor Sudoeste','70680-250','Quadra'),
(827,'Cruzeiro','CCSW 03','Setor Sudoeste','70680-350','Quadra'),
(828,'Cruzeiro','CCSW 04','Setor Sudoeste','70680-450','Quadra'),
(829,'Cruzeiro','CCSW 05','Setor Sudoeste','70680-550','Quadra'),
(830,'Brasília','Ceará','Vila Planalto','70804-230','Rua'),
(831,'São Sebastião','Central','Vila Nova','71693-161','Avenida'),
(832,'Brasília','Central','Vila Planalto','70804-200','Avenida'),
(833,'Núcleo Bandeirante','Central','Núcleo Bandeirante','71705-500','Praça'),
(834,'Paranoá','Central','Paranoá','71570-050','Praça'),
(835,'Núcleo Bandeirante','Central Área de Serviço Público','Núcleo Bandeirante','71710-570','Avenida'),
(836,'Núcleo Bandeirante','Central Área Especial 11','Núcleo Bandeirante','71710-575','Avenida'),
(837,'Núcleo Bandeirante','Central Área Especial 12','Núcleo Bandeirante','71710-580','Avenida'),
(838,'Núcleo Bandeirante','Central Área Especial 19','Núcleo Bandeirante','71710-585','Avenida'),
(839,'Sobradinho','Central Área Especial 30','Sobradinho II','73062-830','Rua'),
(840,'Núcleo Bandeirante','Central Bloco 0011','Núcleo Bandeirante','71710-001','Avenida'),
(841,'Núcleo Bandeirante','Central Bloco 0031','Núcleo Bandeirante','71710-002','Avenida'),
(842,'Núcleo Bandeirante','Central Bloco 0051','Núcleo Bandeirante','71710-003','Avenida'),
(843,'Núcleo Bandeirante','Central Bloco 0071','Núcleo Bandeirante','71710-004','Avenida'),
(844,'Núcleo Bandeirante','Central Bloco 0091','Núcleo Bandeirante','71710-005','Avenida'),
(845,'Núcleo Bandeirante','Central Bloco 0111','Núcleo Bandeirante','71710-006','Avenida'),
(846,'Núcleo Bandeirante','Central Bloco 0131','Núcleo Bandeirante','71710-007','Avenida'),
(847,'Núcleo Bandeirante','Central Bloco 0151','Núcleo Bandeirante','71710-008','Avenida'),
(848,'Núcleo Bandeirante','Central Bloco 0171','Núcleo Bandeirante','71710-009','Avenida'),
(849,'Núcleo Bandeirante','Central Bloco 0191','Núcleo Bandeirante','71710-010','Avenida'),
(850,'Núcleo Bandeirante','Central Bloco 0211','Núcleo Bandeirante','71710-011','Avenida'),
(851,'Núcleo Bandeirante','Central Bloco 0635','Núcleo Bandeirante','71710-012','Avenida'),
(852,'Núcleo Bandeirante','Central Bloco 0885','Núcleo Bandeirante','71710-013','Avenida'),
(853,'Núcleo Bandeirante','Central Bloco 0925','Núcleo Bandeirante','71710-014','Avenida'),
(854,'Núcleo Bandeirante','Central Bloco 0945','Núcleo Bandeirante','71710-015','Avenida'),
(855,'Núcleo Bandeirante','Central Bloco 0965','Núcleo Bandeirante','71710-016','Avenida'),
(856,'Núcleo Bandeirante','Central Bloco 0985','Núcleo Bandeirante','71710-017','Avenida'),
(857,'Sobradinho','Central Bloco 1','Sobradinho','73010-531','Quadra'),
(858,'Sobradinho','Central Bloco 1','Sobradinho','73010-511','Quadra'),
(859,'Sobradinho','Central Bloco 10','Sobradinho','73010-520','Quadra'),
(860,'Núcleo Bandeirante','Central Bloco 1005','Núcleo Bandeirante','71710-018','Avenida'),
(861,'Núcleo Bandeirante','Central Bloco 1025','Núcleo Bandeirante','71710-019','Avenida'),
(862,'Núcleo Bandeirante','Central Bloco 1045','Núcleo Bandeirante','71710-020','Avenida'),
(863,'Núcleo Bandeirante','Central Bloco 1065','Núcleo Bandeirante','71710-021','Avenida'),
(864,'Núcleo Bandeirante','Central Bloco 1085','Núcleo Bandeirante','71710-022','Avenida'),
(865,'Sobradinho','Central Bloco 11','Sobradinho','73010-521','Quadra'),
(866,'Núcleo Bandeirante','Central Bloco 1105','Núcleo Bandeirante','71710-023','Avenida'),
(867,'Núcleo Bandeirante','Central Bloco 1125','Núcleo Bandeirante','71710-024','Avenida'),
(868,'Núcleo Bandeirante','Central Bloco 1145','Núcleo Bandeirante','71710-025','Avenida'),
(869,'Núcleo Bandeirante','Central Bloco 1165','Núcleo Bandeirante','71710-026','Avenida'),
(870,'Núcleo Bandeirante','Central Bloco 1185','Núcleo Bandeirante','71710-027','Avenida'),
(871,'Sobradinho','Central Bloco 12','Sobradinho','73010-522','Quadra'),
(872,'Núcleo Bandeirante','Central Bloco 1265','Núcleo Bandeirante','71710-028','Avenida'),
(873,'Núcleo Bandeirante','Central Bloco 1285','Núcleo Bandeirante','71710-029','Avenida'),
(874,'Sobradinho','Central Bloco 13','Sobradinho','73010-523','Quadra'),
(875,'Núcleo Bandeirante','Central Bloco 1305','Núcleo Bandeirante','71710-030','Avenida'),
(876,'Sobradinho','Central Bloco 14','Sobradinho','73010-524','Quadra'),
(877,'Núcleo Bandeirante','Central Bloco 1445','Núcleo Bandeirante','71710-031','Avenida'),
(878,'Núcleo Bandeirante','Central Bloco 1465','Núcleo Bandeirante','71710-032','Avenida'),
(879,'Núcleo Bandeirante','Central Bloco 1485','Núcleo Bandeirante','71710-033','Avenida'),
(880,'Sobradinho','Central Bloco 15','Sobradinho','73010-525','Quadra'),
(881,'Núcleo Bandeirante','Central Bloco 1505','Núcleo Bandeirante','71710-034','Avenida'),
(882,'Núcleo Bandeirante','Central Bloco 1525','Núcleo Bandeirante','71710-035','Avenida'),
(883,'Núcleo Bandeirante','Central Bloco 1545','Núcleo Bandeirante','71710-036','Avenida'),
(884,'Núcleo Bandeirante','Central Bloco 1565','Núcleo Bandeirante','71710-037','Avenida'),
(885,'Núcleo Bandeirante','Central Bloco 1585','Núcleo Bandeirante','71710-038','Avenida'),
(886,'Sobradinho','Central Bloco 16','Sobradinho','73010-526','Quadra'),
(887,'Núcleo Bandeirante','Central Bloco 1605','Núcleo Bandeirante','71710-039','Avenida'),
(888,'Núcleo Bandeirante','Central Bloco 1625','Núcleo Bandeirante','71710-040','Avenida'),
(889,'Núcleo Bandeirante','Central Bloco 1645','Núcleo Bandeirante','71710-560','Avenida'),
(890,'Núcleo Bandeirante','Central Bloco 1685','Núcleo Bandeirante','71710-041','Avenida'),
(891,'Sobradinho','Central Bloco 17','Sobradinho','73010-527','Quadra'),
(892,'Sobradinho','Central Bloco 2','Sobradinho','73010-512','Quadra'),
(893,'Sobradinho','Central Bloco 2','Sobradinho','73010-532','Quadra'),
(894,'Sobradinho','Central Bloco 3','Sobradinho','73010-533','Quadra'),
(895,'Sobradinho','Central Bloco 3','Sobradinho','73010-513','Quadra'),
(896,'Sobradinho','Central Bloco 4','Sobradinho','73010-534','Quadra'),
(897,'Sobradinho','Central Bloco 4','Sobradinho','73010-514','Quadra'),
(898,'Sobradinho','Central Bloco 5','Sobradinho','73010-515','Quadra'),
(899,'Sobradinho','Central Bloco 5','Sobradinho','73010-535','Quadra'),
(900,'Sobradinho','Central Bloco 6','Sobradinho','73010-516','Quadra'),
(901,'Sobradinho','Central Bloco 7','Sobradinho','73010-517','Quadra'),
(902,'Sobradinho','Central Bloco 8','Sobradinho','73010-518','Quadra'),
(903,'Sobradinho','Central Bloco 9','Sobradinho','73010-519','Quadra'),
(904,'Núcleo Bandeirante','Central Blocos 0227 ao 0359','Núcleo Bandeirante','71710-500','Avenida'),
(905,'Núcleo Bandeirante','Central Blocos 0227A ao 0359A','Núcleo Bandeirante','71710-505','Avenida'),
(906,'Núcleo Bandeirante','Central Blocos 0379 ao 0511','Núcleo Bandeirante','71710-510','Avenida'),
(907,'Núcleo Bandeirante','Central Blocos 0379A ao 0511A','Núcleo Bandeirante','71710-515','Avenida'),
(908,'Núcleo Bandeirante','Central Blocos 0525 ao 0635','Núcleo Bandeirante','71710-520','Avenida'),
(909,'Núcleo Bandeirante','Central Blocos 0525A ao 0635A','Núcleo Bandeirante','71710-525','Avenida'),
(910,'Núcleo Bandeirante','Central Blocos 0790 ao 0880','Núcleo Bandeirante','71710-540','Avenida'),
(911,'Núcleo Bandeirante','Central Blocos 0790A ao 0880A','Núcleo Bandeirante','71710-545','Avenida'),
(912,'Núcleo Bandeirante','Central Blocos 1315 ao 1425','Núcleo Bandeirante','71710-550','Avenida'),
(913,'Núcleo Bandeirante','Central Blocos 1315A ao 1425A','Núcleo Bandeirante','71710-555','Avenida'),
(914,'Sobradinho','Central Conjunto 1','Sobradinho II','73062-801','Avenida'),
(915,'Sobradinho','Central Conjunto 10','Sobradinho II','73062-810','Avenida'),
(916,'Sobradinho','Central Conjunto 11','Sobradinho II','73062-811','Avenida'),
(917,'Sobradinho','Central Conjunto 12','Sobradinho II','73062-812','Avenida'),
(918,'Sobradinho','Central Conjunto 13','Sobradinho II','73062-813','Avenida'),
(919,'Sobradinho','Central Conjunto 14','Sobradinho II','73062-814','Avenida'),
(920,'Sobradinho','Central Conjunto 15','Sobradinho II','73062-815','Avenida'),
(921,'Sobradinho','Central Conjunto 16','Sobradinho II','73062-816','Avenida'),
(922,'Sobradinho','Central Conjunto 17','Sobradinho II','73062-817','Avenida'),
(923,'Sobradinho','Central Conjunto 18','Sobradinho II','73062-818','Avenida'),
(924,'Sobradinho','Central Conjunto 19','Sobradinho II','73062-819','Avenida'),
(925,'Sobradinho','Central Conjunto 2','Sobradinho II','73062-802','Avenida'),
(926,'Sobradinho','Central Conjunto 20','Sobradinho II','73062-820','Avenida'),
(927,'Sobradinho','Central Conjunto 21','Sobradinho II','73062-821','Avenida'),
(928,'Sobradinho','Central Conjunto 3','Sobradinho II','73062-803','Avenida'),
(929,'Sobradinho','Central Conjunto 4','Sobradinho II','73062-804','Avenida'),
(930,'Sobradinho','Central Conjunto 5','Sobradinho II','73062-805','Avenida'),
(931,'Sobradinho','Central Conjunto 6','Sobradinho II','73062-806','Avenida'),
(932,'Sobradinho','Central Conjunto 7','Sobradinho II','73062-807','Avenida'),
(933,'Sobradinho','Central Conjunto A','Sobradinho','73010-701','Quadra'),
(934,'Sobradinho','Central Conjunto B','Sobradinho','73010-702','Quadra'),
(935,'Sobradinho','Central Conjunto C','Sobradinho','73010-703','Quadra'),
(936,'Cruzeiro','Centro Comercial Bloco A','Cruzeiro Velho','70640-513','Bloco'),
(937,'Cruzeiro','Centro Comercial Bloco B','Cruzeiro Velho','70640-523','Bloco'),
(938,'Cruzeiro','Centro Comercial Bloco C','Cruzeiro Velho','70640-533','Bloco'),
(939,'Cruzeiro','Centro Comercial Bloco D','Cruzeiro Velho','70640-543','Bloco'),
(940,'Cruzeiro','Centro Comercial Bloco E','Cruzeiro Velho','70640-553','Bloco'),
(941,'Cruzeiro','Centro Comercial Bloco F','Cruzeiro Velho','70640-563','Bloco'),
(942,'Brazlândia','Centro de Comércio e Diversões','Setor Norte','72705-500','Setor'),
(943,'Brazlândia','Centro de Comércio e Diversões Bloco A','Setor Norte','72705-501','Bloco'),
(944,'Brazlândia','Centro de Comércio e Diversões Bloco B','Setor Norte','72705-502','Bloco'),
(945,'Brazlândia','Centro de Comércio e Diversões Bloco C','Setor Norte','72705-503','Bloco'),
(946,'Brazlândia','Centro de Comércio e Diversões Bloco D','Setor Norte','72705-504','Bloco'),
(947,'Brazlândia','Centro de Comércio e Diversões Bloco E','Setor Norte','72705-505','Bloco'),
(948,'Brazlândia','Centro de Comércio e Diversões Bloco F','Setor Norte','72705-506','Bloco'),
(949,'Brazlândia','Centro de Comércio e Diversões Bloco G','Setor Norte','72705-507','Bloco'),
(950,'Brazlândia','Centro de Comércio e Diversões Bloco H','Setor Norte','72705-508','Bloco'),
(951,'Brazlândia','Centro de Comércio e Diversões Bloco I','Setor Norte','72705-509','Bloco'),
(952,'Brazlândia','Centro de Comércio e Diversões Bloco J','Setor Norte','72705-510','Bloco'),
(953,'Brazlândia','Centro de Comércio e Diversões Bloco K','Setor Norte','72705-511','Bloco'),
(954,'Brazlândia','Centro de Comércio e Diversões Bloco L','Setor Norte','72705-512','Bloco'),
(955,'Brazlândia','Centro de Comércio e Diversões Bloco M','Setor Norte','72705-513','Bloco'),
(956,'Brazlândia','Centro de Comércio e Diversões Bloco N','Setor Norte','72705-514','Bloco'),
(957,'Brazlândia','Centro de Comércio e Diversões Bloco O','Setor Norte','72705-515','Bloco'),
(958,'Brazlândia','Centro de Comércio e Diversões Bloco P','Setor Norte','72705-517','Bloco'),
(959,'Brazlândia','Centro de Comércio e Diversões Bloco Q','Setor Norte','72705-518','Bloco'),
(960,'Brazlândia','Centro de Comércio e Diversões Bloco R','Setor Norte','72705-519','Bloco'),
(961,'Brazlândia','Centro de Comércio e Diversões Bloco S','Setor Norte','72705-520','Bloco'),
(962,'Brazlândia','Centro de Comércio e Diversões Bloco T','Setor Norte','72705-521','Bloco'),
(963,'Taguatinga','Centro Metropolitano Quadra 01','Taguatinga Norte','72158-100','Setor'),
(964,'Taguatinga','Centro Metropolitano Quadra 01 Conjunto A','Taguatinga Norte','72158-110','Setor'),
(965,'Taguatinga','Centro Metropolitano Quadra 01 Conjunto B','Taguatinga Norte','72158-120','Setor'),
(966,'Taguatinga','Centro Metropolitano Quadra 01 Conjunto C','Taguatinga Norte','72158-130','Setor'),
(967,'Taguatinga','Centro Metropolitano Quadra 01 Conjunto D','Taguatinga Norte','72158-140','Setor'),
(968,'Taguatinga','Centro Metropolitano Quadra 02','Taguatinga Norte','72158-200','Setor'),
(969,'Taguatinga','Centro Metropolitano Quadra 02 Conjunto A','Taguatinga Norte','72158-210','Setor'),
(970,'Taguatinga','Centro Metropolitano Quadra 02 Conjunto B','Taguatinga Norte','72158-220','Setor'),
(971,'Taguatinga','Centro Metropolitano Quadra 03','Taguatinga Norte','72158-300','Setor'),
(972,'Taguatinga','Centro Metropolitano Quadra 03 Conjunto A','Taguatinga Norte','72158-310','Setor'),
(973,'Taguatinga','Centro Metropolitano Quadra 03 Conjunto B','Taguatinga Norte','72158-320','Setor'),
(974,'Taguatinga','Centro Metropolitano Quadra 03 Conjunto C','Taguatinga Norte','72158-330','Setor'),
(975,'Lago Sul','Chácaras Itaipu','Setor de Habitações Individuais Sul','71680-373','Condomínio'),
(976,'Santa Maria','CL 101','Santa Maria','72501-200','Quadra'),
(977,'Santa Maria','CL 101 Bloco A','Santa Maria','72501-201','Quadra'),
(978,'Santa Maria','CL 101 Bloco B','Santa Maria','72501-202','Quadra'),
(979,'Santa Maria','CL 101 Bloco C','Santa Maria','72501-203','Quadra'),
(980,'Santa Maria','CL 101 Bloco D','Santa Maria','72501-204','Quadra'),
(981,'Santa Maria','CL 101 Bloco E','Santa Maria','72501-205','Quadra'),
(982,'Santa Maria','CL 101 Bloco F','Santa Maria','72501-206','Quadra'),
(983,'Santa Maria','CL 101 Bloco G','Santa Maria','72501-207','Quadra'),
(984,'Santa Maria','CL 102','Santa Maria','72502-200','Quadra'),
(985,'Santa Maria','CL 102 Bloco A','Santa Maria','72502-201','Quadra'),
(986,'Santa Maria','CL 102 Bloco B','Santa Maria','72502-202','Quadra'),
(987,'Santa Maria','CL 102 Bloco C','Santa Maria','72502-203','Quadra'),
(988,'Santa Maria','CL 102 Bloco D','Santa Maria','72502-204','Quadra'),
(989,'Santa Maria','CL 102 Bloco E','Santa Maria','72502-205','Quadra'),
(990,'Santa Maria','CL 102 Bloco F','Santa Maria','72502-206','Quadra'),
(991,'Santa Maria','CL 102 Bloco G','Santa Maria','72502-207','Quadra'),
(992,'Santa Maria','CL 102 Bloco H','Santa Maria','72502-208','Quadra'),
(993,'Santa Maria','CL 103','Santa Maria','72503-200','Quadra'),
(994,'Santa Maria','CL 103 Bloco A','Santa Maria','72503-201','Quadra'),
(995,'Santa Maria','CL 103 Bloco B','Santa Maria','72503-202','Quadra'),
(996,'Santa Maria','CL 103 Bloco C','Santa Maria','72503-203','Quadra'),
(997,'Santa Maria','CL 103 Bloco D','Santa Maria','72503-204','Quadra'),
(998,'Santa Maria','CL 103 Bloco E','Santa Maria','72503-205','Quadra'),
(999,'Santa Maria','CL 103 Bloco F','Santa Maria','72503-206','Quadra'),
(1000,'Santa Maria','CL 104','Santa Maria','72504-200','Quadra'),
(1001,'Santa Maria','CL 104 Bloco A','Santa Maria','72504-201','Quadra'),
(1002,'Santa Maria','CL 104 Bloco B','Santa Maria','72504-202','Quadra'),
(1003,'Santa Maria','CL 104 Bloco C','Santa Maria','72504-203','Quadra'),
(1004,'Santa Maria','CL 104 Bloco D','Santa Maria','72504-204','Quadra'),
(1005,'Santa Maria','CL 104 Bloco E','Santa Maria','72504-205','Quadra'),
(1006,'Santa Maria','CL 104 Bloco F','Santa Maria','72504-206','Quadra'),
(1007,'Santa Maria','CL 104 Bloco G','Santa Maria','72504-207','Quadra'),
(1008,'Santa Maria','CL 104 Bloco H','Santa Maria','72504-208','Quadra'),
(1009,'Santa Maria','CL 104 Bloco I','Santa Maria','72504-209','Quadra'),
(1010,'Santa Maria','CL 104 Bloco J','Santa Maria','72504-210','Quadra'),
(1011,'Santa Maria','CL 104 Bloco K','Santa Maria','72504-211','Quadra'),
(1012,'Santa Maria','CL 104 Bloco L','Santa Maria','72504-212','Quadra'),
(1013,'Santa Maria','CL 104 Bloco M','Santa Maria','72504-213','Quadra'),
(1014,'Santa Maria','CL 105','Santa Maria','72505-200','Quadra'),
(1015,'Santa Maria','CL 105 Bloco A','Santa Maria','72505-201','Quadra'),
(1016,'Santa Maria','CL 105 Bloco B','Santa Maria','72505-202','Quadra'),
(1017,'Santa Maria','CL 105 Bloco C','Santa Maria','72505-203','Quadra'),
(1018,'Santa Maria','CL 105 Bloco D','Santa Maria','72505-204','Quadra'),
(1019,'Santa Maria','CL 105 Bloco E','Santa Maria','72505-205','Quadra'),
(1020,'Santa Maria','CL 105 Bloco F','Santa Maria','72505-206','Quadra'),
(1021,'Santa Maria','CL 105 Bloco G','Santa Maria','72505-207','Quadra'),
(1022,'Santa Maria','CL 105 Bloco H','Santa Maria','72505-208','Quadra'),
(1023,'Santa Maria','CL 105 Bloco I','Santa Maria','72505-209','Quadra'),
(1024,'Santa Maria','CL 106','Santa Maria','72506-200','Quadra'),
(1025,'Santa Maria','CL 106 Bloco A','Santa Maria','72506-201','Quadra'),
(1026,'Santa Maria','CL 106 Bloco B','Santa Maria','72506-202','Quadra'),
(1027,'Santa Maria','CL 106 Bloco C','Santa Maria','72506-203','Quadra'),
(1028,'Santa Maria','CL 106 Bloco D','Santa Maria','72506-204','Quadra'),
(1029,'Santa Maria','CL 106 Bloco E','Santa Maria','72506-205','Quadra'),
(1030,'Santa Maria','CL 106 Bloco F','Santa Maria','72506-206','Quadra'),
(1031,'Santa Maria','CL 106 Bloco G','Santa Maria','72506-207','Quadra'),
(1032,'Santa Maria','CL 107','Santa Maria','72507-200','Quadra'),
(1033,'Santa Maria','CL 107 Bloco A','Santa Maria','72507-201','Quadra'),
(1034,'Santa Maria','CL 107 Bloco B','Santa Maria','72507-202','Quadra'),
(1035,'Santa Maria','CL 107 Bloco C','Santa Maria','72507-203','Quadra'),
(1036,'Santa Maria','CL 107 Bloco D','Santa Maria','72507-204','Quadra'),
(1037,'Santa Maria','CL 107 Bloco E','Santa Maria','72507-205','Quadra'),
(1038,'Santa Maria','CL 107 Bloco F','Santa Maria','72507-206','Quadra'),
(1039,'Santa Maria','CL 107 Bloco G','Santa Maria','72507-207','Quadra'),
(1040,'Santa Maria','CL 107 Bloco H','Santa Maria','72507-208','Quadra'),
(1041,'Santa Maria','CL 107 Bloco I','Santa Maria','72507-209','Quadra'),
(1042,'Santa Maria','CL 108','Santa Maria','72508-200','Quadra'),
(1043,'Santa Maria','CL 108 Bloco A','Santa Maria','72508-201','Quadra'),
(1044,'Santa Maria','CL 108 Bloco B','Santa Maria','72508-202','Quadra'),
(1045,'Santa Maria','CL 108 Bloco C','Santa Maria','72508-203','Quadra'),
(1046,'Santa Maria','CL 108 Bloco D','Santa Maria','72508-204','Quadra'),
(1047,'Santa Maria','CL 108 Bloco E','Santa Maria','72508-205','Quadra'),
(1048,'Santa Maria','CL 108 Bloco F','Santa Maria','72508-206','Quadra'),
(1049,'Santa Maria','CL 108 Bloco G','Santa Maria','72508-207','Quadra'),
(1050,'Santa Maria','CL 108 Bloco H','Santa Maria','72508-208','Quadra'),
(1051,'Santa Maria','CL 109','Santa Maria','72509-200','Quadra'),
(1052,'Santa Maria','CL 109 Bloco A','Santa Maria','72509-201','Quadra'),
(1053,'Santa Maria','CL 109 Bloco B','Santa Maria','72509-202','Quadra'),
(1054,'Santa Maria','CL 109 Bloco C','Santa Maria','72509-203','Quadra'),
(1055,'Santa Maria','CL 109 Bloco D','Santa Maria','72509-204','Quadra'),
(1056,'Santa Maria','CL 110','Santa Maria','72510-200','Quadra'),
(1057,'Santa Maria','CL 110 Bloco A','Santa Maria','72510-201','Quadra'),
(1058,'Santa Maria','CL 110 Bloco B','Santa Maria','72510-202','Quadra'),
(1059,'Santa Maria','CL 110 Bloco C','Santa Maria','72510-203','Quadra'),
(1060,'Santa Maria','CL 110 Bloco D','Santa Maria','72510-204','Quadra'),
(1061,'Santa Maria','CL 110 Bloco E','Santa Maria','72510-205','Quadra'),
(1062,'Santa Maria','CL 110 Bloco F','Santa Maria','72510-206','Quadra'),
(1063,'Santa Maria','CL 112','Santa Maria','72542-200','Quadra'),
(1064,'Santa Maria','CL 112 Bloco A','Santa Maria','72542-201','Quadra'),
(1065,'Santa Maria','CL 112 Bloco B','Santa Maria','72542-202','Quadra'),
(1066,'Santa Maria','CL 112 Bloco C','Santa Maria','72542-203','Quadra'),
(1067,'Santa Maria','CL 112 Bloco D','Santa Maria','72542-204','Quadra'),
(1068,'Santa Maria','CL 112 Bloco E','Santa Maria','72542-205','Quadra'),
(1069,'Santa Maria','CL 113','Santa Maria','72543-200','Quadra'),
(1070,'Santa Maria','CL 113 Bloco A','Santa Maria','72543-201','Quadra'),
(1071,'Santa Maria','CL 113 Bloco B','Santa Maria','72543-202','Quadra'),
(1072,'Santa Maria','CL 113 Bloco C','Santa Maria','72543-203','Quadra'),
(1073,'Santa Maria','CL 113 Bloco D','Santa Maria','72543-204','Quadra'),
(1074,'Santa Maria','CL 113 Bloco E','Santa Maria','72543-205','Quadra'),
(1075,'Santa Maria','CL 113 Bloco F','Santa Maria','72543-206','Quadra'),
(1076,'Santa Maria','CL 114','Santa Maria','72544-200','Quadra'),
(1077,'Santa Maria','CL 114 Bloco A','Santa Maria','72544-201','Quadra'),
(1078,'Santa Maria','CL 114 Bloco B','Santa Maria','72544-202','Quadra'),
(1079,'Santa Maria','CL 114 Bloco C','Santa Maria','72544-203','Quadra'),
(1080,'Santa Maria','CL 114 Bloco D','Santa Maria','72544-204','Quadra'),
(1081,'Santa Maria','CL 114 Bloco E','Santa Maria','72544-205','Quadra'),
(1082,'Santa Maria','CL 114 Bloco F','Santa Maria','72544-206','Quadra'),
(1083,'Santa Maria','CL 115','Santa Maria','72545-200','Quadra'),
(1084,'Santa Maria','CL 115 Bloco A','Santa Maria','72545-201','Quadra'),
(1085,'Santa Maria','CL 115 Bloco B','Santa Maria','72545-202','Quadra'),
(1086,'Santa Maria','CL 115 Bloco C','Santa Maria','72545-203','Quadra'),
(1087,'Santa Maria','CL 115 Bloco D','Santa Maria','72545-204','Quadra'),
(1088,'Santa Maria','CL 115 Bloco E','Santa Maria','72545-205','Quadra'),
(1089,'Santa Maria','CL 115 Bloco F','Santa Maria','72545-206','Quadra'),
(1090,'Santa Maria','CL 116','Santa Maria','72546-200','Quadra'),
(1091,'Santa Maria','CL 116 Bloco A','Santa Maria','72546-201','Quadra'),
(1092,'Santa Maria','CL 116 Bloco B','Santa Maria','72546-202','Quadra'),
(1093,'Santa Maria','CL 116 Bloco C','Santa Maria','72546-203','Quadra'),
(1094,'Santa Maria','CL 116 Bloco D','Santa Maria','72546-204','Quadra'),
(1095,'Santa Maria','CL 116 Bloco E','Santa Maria','72546-205','Quadra'),
(1096,'Santa Maria','CL 116 Bloco F','Santa Maria','72546-206','Quadra'),
(1097,'Santa Maria','CL 116 Bloco G','Santa Maria','72546-207','Quadra'),
(1098,'Santa Maria','CL 116 Bloco H','Santa Maria','72546-208','Quadra'),
(1099,'Santa Maria','CL 116 Bloco I','Santa Maria','72546-209','Quadra'),
(1100,'Santa Maria','CL 116 Bloco J','Santa Maria','72546-210','Quadra'),
(1101,'Santa Maria','CL 116 Bloco K','Santa Maria','72546-211','Quadra'),
(1102,'Santa Maria','CL 117','Santa Maria','72547-200','Quadra'),
(1103,'Santa Maria','CL 117 Bloco A','Santa Maria','72547-201','Quadra'),
(1104,'Santa Maria','CL 117 Bloco B','Santa Maria','72547-202','Quadra'),
(1105,'Santa Maria','CL 117 Bloco C','Santa Maria','72547-203','Quadra'),
(1106,'Santa Maria','CL 117 Bloco D','Santa Maria','72547-204','Quadra'),
(1107,'Santa Maria','CL 117 Bloco E','Santa Maria','72547-205','Quadra'),
(1108,'Santa Maria','CL 117 Bloco F','Santa Maria','72547-206','Quadra'),
(1109,'Santa Maria','CL 117 Bloco G','Santa Maria','72547-207','Quadra'),
(1110,'Santa Maria','CL 117 Bloco H','Santa Maria','72547-208','Quadra'),
(1111,'Santa Maria','CL 118','Santa Maria','72548-200','Quadra'),
(1112,'Santa Maria','CL 118 Bloco A','Santa Maria','72548-201','Quadra'),
(1113,'Santa Maria','CL 118 Bloco B','Santa Maria','72548-202','Quadra'),
(1114,'Santa Maria','CL 118 Bloco C','Santa Maria','72548-203','Quadra'),
(1115,'Santa Maria','CL 118 Bloco D','Santa Maria','72548-204','Quadra'),
(1116,'Santa Maria','CL 118 Bloco E','Santa Maria','72548-205','Quadra'),
(1117,'Santa Maria','CL 118 Bloco F','Santa Maria','72548-206','Quadra'),
(1118,'Santa Maria','CL 118 Bloco G','Santa Maria','72548-207','Quadra'),
(1119,'Santa Maria','CL 118 Bloco H','Santa Maria','72548-208','Quadra'),
(1120,'Santa Maria','CL 118 Bloco I','Santa Maria','72548-209','Quadra'),
(1121,'Santa Maria','CL 118 Bloco J','Santa Maria','72548-210','Quadra'),
(1122,'Santa Maria','CL 118 Bloco K','Santa Maria','72548-211','Quadra'),
(1123,'Santa Maria','CL 118 Bloco L','Santa Maria','72548-212','Quadra'),
(1124,'Santa Maria','CL 118 Bloco M','Santa Maria','72548-213','Quadra'),
(1125,'Santa Maria','CL 118 Bloco N','Santa Maria','72548-214','Quadra'),
(1126,'Santa Maria','CL 201','Santa Maria','72501-220','Quadra'),
(1127,'Santa Maria','CL 201 Bloco A','Santa Maria','72501-221','Quadra'),
(1128,'Santa Maria','CL 201 Bloco B','Santa Maria','72501-222','Quadra'),
(1129,'Santa Maria','CL 201 Bloco C','Santa Maria','72501-223','Quadra'),
(1130,'Santa Maria','CL 202','Santa Maria','72502-220','Quadra'),
(1131,'Santa Maria','CL 202 Bloco A','Santa Maria','72502-221','Quadra'),
(1132,'Santa Maria','CL 202 Bloco B','Santa Maria','72502-222','Quadra'),
(1133,'Santa Maria','CL 202 Bloco C','Santa Maria','72502-223','Quadra'),
(1134,'Santa Maria','CL 202 Bloco D','Santa Maria','72502-224','Quadra'),
(1135,'Santa Maria','CL 202 Conjunto B','Santa Maria','72502-402','Quadra'),
(1136,'Santa Maria','CL 203','Santa Maria','72503-220','Quadra'),
(1137,'Santa Maria','CL 203 Bloco A','Santa Maria','72503-221','Quadra'),
(1138,'Santa Maria','CL 203 Bloco B','Santa Maria','72503-222','Quadra'),
(1139,'Santa Maria','CL 204','Santa Maria','72504-220','Quadra'),
(1140,'Santa Maria','CL 204 Bloco A','Santa Maria','72504-221','Quadra'),
(1141,'Santa Maria','CL 204 Bloco B','Santa Maria','72504-222','Quadra'),
(1142,'Santa Maria','CL 204 Bloco C','Santa Maria','72504-223','Quadra'),
(1143,'Santa Maria','CL 205','Santa Maria','72505-220','Quadra'),
(1144,'Santa Maria','CL 205 Bloco A','Santa Maria','72505-221','Quadra'),
(1145,'Santa Maria','CL 205 Bloco B','Santa Maria','72505-222','Quadra'),
(1146,'Santa Maria','CL 205 Bloco C','Santa Maria','72505-223','Quadra'),
(1147,'Santa Maria','CL 205 Bloco D','Santa Maria','72505-224','Quadra'),
(1148,'Santa Maria','CL 206','Santa Maria','72506-220','Quadra'),
(1149,'Santa Maria','CL 206 Bloco A','Santa Maria','72506-221','Quadra'),
(1150,'Santa Maria','CL 206 Bloco B','Santa Maria','72506-222','Quadra'),
(1151,'Santa Maria','CL 206 Bloco C','Santa Maria','72506-223','Quadra'),
(1152,'Santa Maria','CL 207','Santa Maria','72507-220','Quadra'),
(1153,'Santa Maria','CL 207 Bloco A','Santa Maria','72507-221','Quadra'),
(1154,'Santa Maria','CL 207 Bloco B','Santa Maria','72507-222','Quadra'),
(1155,'Santa Maria','CL 207 Bloco C','Santa Maria','72507-223','Quadra'),
(1156,'Santa Maria','CL 207 Bloco D','Santa Maria','72507-224','Quadra'),
(1157,'Santa Maria','CL 208','Santa Maria','72508-220','Quadra'),
(1158,'Santa Maria','CL 208 Bloco A','Santa Maria','72508-221','Quadra'),
(1159,'Santa Maria','CL 208 Bloco B','Santa Maria','72508-222','Quadra'),
(1160,'Santa Maria','CL 209','Santa Maria','72509-220','Quadra'),
(1161,'Santa Maria','CL 209 Bloco A','Santa Maria','72509-221','Quadra'),
(1162,'Santa Maria','CL 209 Bloco B','Santa Maria','72509-222','Quadra'),
(1163,'Santa Maria','CL 209 Bloco C','Santa Maria','72509-223','Quadra'),
(1164,'Santa Maria','CL 209 Bloco D','Santa Maria','72509-224','Quadra'),
(1165,'Santa Maria','CL 209 Bloco E','Santa Maria','72509-225','Quadra'),
(1166,'Santa Maria','CL 209 Bloco F','Santa Maria','72509-226','Quadra'),
(1167,'Santa Maria','CL 209 Bloco G','Santa Maria','72509-227','Quadra'),
(1168,'Santa Maria','CL 209 Bloco H','Santa Maria','72509-228','Quadra'),
(1169,'Santa Maria','CL 210','Santa Maria','72510-220','Quadra'),
(1170,'Santa Maria','CL 210 Bloco A','Santa Maria','72510-221','Quadra'),
(1171,'Santa Maria','CL 210 Bloco B','Santa Maria','72510-222','Quadra'),
(1172,'Santa Maria','CL 210 Bloco C','Santa Maria','72510-223','Quadra'),
(1173,'Santa Maria','CL 210 Bloco D','Santa Maria','72510-224','Quadra'),
(1174,'Santa Maria','CL 210 Bloco E','Santa Maria','72510-225','Quadra'),
(1175,'Santa Maria','CL 210 Bloco F','Santa Maria','72510-226','Quadra'),
(1176,'Santa Maria','CL 210 Bloco G','Santa Maria','72510-227','Quadra'),
(1177,'Santa Maria','CL 210 Bloco H','Santa Maria','72510-228','Quadra'),
(1178,'Santa Maria','CL 211','Santa Maria','72511-220','Quadra'),
(1179,'Santa Maria','CL 212','Santa Maria','72542-220','Quadra'),
(1180,'Santa Maria','CL 212 Bloco A','Santa Maria','72542-221','Quadra'),
(1181,'Santa Maria','CL 212 Bloco B','Santa Maria','72542-222','Quadra'),
(1182,'Santa Maria','CL 212 Bloco C','Santa Maria','72542-223','Quadra'),
(1183,'Santa Maria','CL 212 Bloco D','Santa Maria','72542-224','Quadra'),
(1184,'Santa Maria','CL 212 Bloco E','Santa Maria','72542-225','Quadra'),
(1185,'Santa Maria','CL 212 Bloco F','Santa Maria','72542-226','Quadra'),
(1186,'Santa Maria','CL 212 Bloco G','Santa Maria','72542-227','Quadra'),
(1187,'Santa Maria','CL 212 Bloco H','Santa Maria','72542-228','Quadra'),
(1188,'Santa Maria','CL 212 Bloco I','Santa Maria','72542-229','Quadra'),
(1189,'Santa Maria','CL 212 Bloco J','Santa Maria','72542-230','Quadra'),
(1190,'Santa Maria','CL 213','Santa Maria','72543-220','Quadra'),
(1191,'Santa Maria','CL 213 Bloco A','Santa Maria','72543-221','Quadra'),
(1192,'Santa Maria','CL 213 Bloco B','Santa Maria','72543-222','Quadra'),
(1193,'Santa Maria','CL 213 Bloco C','Santa Maria','72543-223','Quadra'),
(1194,'Santa Maria','CL 213 Bloco D','Santa Maria','72543-224','Quadra'),
(1195,'Santa Maria','CL 213 Bloco E','Santa Maria','72543-225','Quadra'),
(1196,'Santa Maria','CL 213 Bloco F','Santa Maria','72543-226','Quadra'),
(1197,'Santa Maria','CL 213 Bloco G','Santa Maria','72543-227','Quadra'),
(1198,'Santa Maria','CL 214','Santa Maria','72544-220','Quadra'),
(1199,'Santa Maria','CL 214 Bloco A','Santa Maria','72544-221','Quadra'),
(1200,'Santa Maria','CL 214 Bloco B','Santa Maria','72544-222','Quadra'),
(1201,'Santa Maria','CL 214 Bloco C','Santa Maria','72544-223','Quadra'),
(1202,'Santa Maria','CL 214 Bloco D','Santa Maria','72544-224','Quadra'),
(1203,'Santa Maria','CL 214 Bloco E','Santa Maria','72544-225','Quadra'),
(1204,'Santa Maria','CL 215','Santa Maria','72545-220','Quadra'),
(1205,'Santa Maria','CL 215 Bloco A','Santa Maria','72545-221','Quadra'),
(1206,'Santa Maria','CL 215 Bloco B','Santa Maria','72545-222','Quadra'),
(1207,'Santa Maria','CL 215 Bloco C','Santa Maria','72545-223','Quadra'),
(1208,'Santa Maria','CL 215 Bloco D','Santa Maria','72545-224','Quadra'),
(1209,'Santa Maria','CL 215 Bloco E','Santa Maria','72545-225','Quadra'),
(1210,'Santa Maria','CL 215 Bloco F','Santa Maria','72545-226','Quadra'),
(1211,'Santa Maria','CL 215 Bloco G','Santa Maria','72545-227','Quadra'),
(1212,'Santa Maria','CL 216','Santa Maria','72546-220','Quadra'),
(1213,'Santa Maria','CL 216 Bloco A','Santa Maria','72546-221','Quadra'),
(1214,'Santa Maria','CL 216 Bloco B','Santa Maria','72546-222','Quadra'),
(1215,'Santa Maria','CL 216 Bloco C','Santa Maria','72546-223','Quadra'),
(1216,'Santa Maria','CL 216 Bloco D','Santa Maria','72546-224','Quadra'),
(1217,'Santa Maria','CL 216 Bloco E','Santa Maria','72546-225','Quadra'),
(1218,'Santa Maria','CL 216 Bloco F','Santa Maria','72546-226','Quadra'),
(1219,'Santa Maria','CL 216 Bloco G','Santa Maria','72546-227','Quadra'),
(1220,'Santa Maria','CL 216 Bloco H','Santa Maria','72546-228','Quadra'),
(1221,'Santa Maria','CL 217','Santa Maria','72547-220','Quadra'),
(1222,'Santa Maria','CL 217 Bloco A','Santa Maria','72547-221','Quadra'),
(1223,'Santa Maria','CL 217 Bloco B','Santa Maria','72547-222','Quadra'),
(1224,'Santa Maria','CL 217 Bloco C','Santa Maria','72547-223','Quadra'),
(1225,'Santa Maria','CL 217 Bloco D','Santa Maria','72547-224','Quadra'),
(1226,'Santa Maria','CL 217 Bloco E','Santa Maria','72547-225','Quadra'),
(1227,'Santa Maria','CL 217 Bloco F','Santa Maria','72547-226','Quadra'),
(1228,'Santa Maria','CL 218','Santa Maria','72548-220','Quadra'),
(1229,'Santa Maria','CL 218 Bloco A','Santa Maria','72548-221','Quadra'),
(1230,'Santa Maria','CL 218 Bloco B','Santa Maria','72548-222','Quadra'),
(1231,'Santa Maria','CL 218 Bloco C','Santa Maria','72548-223','Quadra'),
(1232,'Santa Maria','CL 218 Bloco D','Santa Maria','72548-224','Quadra'),
(1233,'Santa Maria','CL 218 Bloco E','Santa Maria','72548-225','Quadra'),
(1234,'Santa Maria','CL 218 Bloco F','Santa Maria','72548-226','Quadra'),
(1235,'Santa Maria','CL 301','Santa Maria','72501-230','Quadra'),
(1236,'Santa Maria','CL 301 Bloco A','Santa Maria','72501-231','Quadra'),
(1237,'Santa Maria','CL 301 Bloco B','Santa Maria','72501-232','Quadra'),
(1238,'Santa Maria','CL 301 Bloco C','Santa Maria','72501-233','Quadra'),
(1239,'Santa Maria','CL 302','Santa Maria','72502-230','Quadra'),
(1240,'Santa Maria','CL 302 Bloco A','Santa Maria','72502-231','Quadra'),
(1241,'Santa Maria','CL 302 Bloco C','Santa Maria','72502-233','Quadra'),
(1242,'Santa Maria','CL 302 Bloco D','Santa Maria','72502-234','Quadra'),
(1243,'Santa Maria','CL 303','Santa Maria','72503-230','Quadra'),
(1244,'Santa Maria','CL 303 Bloco A','Santa Maria','72503-231','Quadra'),
(1245,'Santa Maria','CL 303 Bloco B','Santa Maria','72503-232','Quadra'),
(1246,'Santa Maria','CL 304','Santa Maria','72504-230','Quadra'),
(1247,'Santa Maria','CL 304 Bloco A','Santa Maria','72504-231','Quadra'),
(1248,'Santa Maria','CL 304 Bloco B','Santa Maria','72504-232','Quadra'),
(1249,'Santa Maria','CL 307','Santa Maria','72507-230','Quadra'),
(1250,'Santa Maria','CL 307 Bloco A','Santa Maria','72507-231','Quadra'),
(1251,'Santa Maria','CL 307 Bloco B','Santa Maria','72507-232','Quadra'),
(1252,'Santa Maria','CL 307 Bloco C','Santa Maria','72507-233','Quadra'),
(1253,'Santa Maria','CL 307 Bloco D','Santa Maria','72507-234','Quadra'),
(1254,'Santa Maria','CL 307 Bloco E','Santa Maria','72507-235','Quadra'),
(1255,'Santa Maria','CL 307 Bloco F','Santa Maria','72507-236','Quadra'),
(1256,'Santa Maria','CL 308','Santa Maria','72508-230','Quadra'),
(1257,'Santa Maria','CL 308 Bloco A','Santa Maria','72508-231','Quadra'),
(1258,'Santa Maria','CL 308 Bloco B','Santa Maria','72508-232','Quadra'),
(1259,'Santa Maria','CL 309','Santa Maria','72509-230','Quadra'),
(1260,'Santa Maria','CL 309 Bloco A','Santa Maria','72509-231','Quadra'),
(1261,'Santa Maria','CL 309 Bloco B','Santa Maria','72509-232','Quadra'),
(1262,'Santa Maria','CL 309 Bloco C','Santa Maria','72509-233','Quadra'),
(1263,'Santa Maria','CL 309 Bloco D','Santa Maria','72509-234','Quadra'),
(1264,'Santa Maria','CL 309 Bloco E','Santa Maria','72509-235','Quadra'),
(1265,'Santa Maria','CL 309 Bloco F','Santa Maria','72509-236','Quadra'),
(1266,'Santa Maria','CL 309 Bloco G','Santa Maria','72509-237','Quadra'),
(1267,'Santa Maria','CL 309 Bloco H','Santa Maria','72509-238','Quadra'),
(1268,'Santa Maria','CL 310','Santa Maria','72510-230','Quadra'),
(1269,'Santa Maria','CL 310 Bloco A','Santa Maria','72510-231','Quadra'),
(1270,'Santa Maria','CL 310 Bloco B','Santa Maria','72510-232','Quadra'),
(1271,'Santa Maria','CL 310 Bloco C','Santa Maria','72510-233','Quadra'),
(1272,'Santa Maria','CL 310 Bloco D','Santa Maria','72510-234','Quadra'),
(1273,'Santa Maria','CL 310 Bloco E','Santa Maria','72510-235','Quadra'),
(1274,'Santa Maria','CL 310 Bloco F','Santa Maria','72510-236','Quadra'),
(1275,'Santa Maria','CL 310 Bloco G','Santa Maria','72510-237','Quadra'),
(1276,'Santa Maria','CL 310 Bloco H','Santa Maria','72510-238','Quadra'),
(1277,'Santa Maria','CL 312','Santa Maria','72542-240','Quadra'),
(1278,'Santa Maria','CL 312 Bloco A','Santa Maria','72542-241','Quadra'),
(1279,'Santa Maria','CL 312 Bloco B','Santa Maria','72542-242','Quadra'),
(1280,'Santa Maria','CL 312 Bloco C','Santa Maria','72542-243','Quadra'),
(1281,'Santa Maria','CL 312 Bloco D','Santa Maria','72542-244','Quadra'),
(1282,'Santa Maria','CL 312 Bloco E','Santa Maria','72542-245','Quadra'),
(1283,'Santa Maria','CL 312 Bloco F','Santa Maria','72542-246','Quadra'),
(1284,'Santa Maria','CL 312 Bloco G','Santa Maria','72542-247','Quadra'),
(1285,'Santa Maria','CL 312 Bloco H','Santa Maria','72542-248','Quadra'),
(1286,'Santa Maria','CL 312 Bloco I','Santa Maria','72542-249','Quadra'),
(1287,'Santa Maria','CL 312 Bloco J','Santa Maria','72542-250','Quadra'),
(1288,'Santa Maria','CL 312 Bloco K','Santa Maria','72542-251','Quadra'),
(1289,'Santa Maria','CL 312 Bloco L','Santa Maria','72542-252','Quadra'),
(1290,'Santa Maria','CL 312 Bloco M','Santa Maria','72542-253','Quadra'),
(1291,'Santa Maria','CL 312 Bloco N','Santa Maria','72542-254','Quadra'),
(1292,'Santa Maria','CL 313','Santa Maria','72543-230','Quadra'),
(1293,'Santa Maria','CL 313 Bloco A','Santa Maria','72543-231','Quadra'),
(1294,'Santa Maria','CL 313 Bloco B','Santa Maria','72543-232','Quadra'),
(1295,'Santa Maria','CL 313 Bloco C','Santa Maria','72543-233','Quadra'),
(1296,'Santa Maria','CL 313 Bloco D','Santa Maria','72543-234','Quadra'),
(1297,'Santa Maria','CL 313 Bloco E','Santa Maria','72543-235','Quadra'),
(1298,'Santa Maria','CL 313 Bloco F','Santa Maria','72543-236','Quadra'),
(1299,'Santa Maria','CL 313 Bloco G','Santa Maria','72543-237','Quadra'),
(1300,'Santa Maria','CL 313 Bloco H','Santa Maria','72543-238','Quadra'),
(1301,'Santa Maria','CL 315','Santa Maria','72545-230','Quadra'),
(1302,'Santa Maria','CL 315 Bloco A','Santa Maria','72545-231','Quadra'),
(1303,'Santa Maria','CL 315 Bloco B','Santa Maria','72545-232','Quadra'),
(1304,'Santa Maria','CL 315 Bloco C','Santa Maria','72545-233','Quadra'),
(1305,'Santa Maria','CL 315 Bloco D','Santa Maria','72545-234','Quadra'),
(1306,'Santa Maria','CL 315 Bloco E','Santa Maria','72545-235','Quadra'),
(1307,'Santa Maria','CL 315 Bloco F','Santa Maria','72545-236','Quadra'),
(1308,'Santa Maria','CL 316','Santa Maria','72546-230','Quadra'),
(1309,'Santa Maria','CL 316 Bloco A','Santa Maria','72546-231','Quadra'),
(1310,'Santa Maria','CL 316 Bloco B','Santa Maria','72546-232','Quadra'),
(1311,'Santa Maria','CL 316 Bloco C','Santa Maria','72546-233','Quadra'),
(1312,'Santa Maria','CL 316 Bloco D','Santa Maria','72546-234','Quadra'),
(1313,'Santa Maria','CL 316 Bloco E','Santa Maria','72546-235','Quadra'),
(1314,'Santa Maria','CL 316 Bloco F','Santa Maria','72546-236','Quadra'),
(1315,'Santa Maria','CL 316 Bloco G','Santa Maria','72546-237','Quadra'),
(1316,'Santa Maria','CL 316 Bloco H','Santa Maria','72546-238','Quadra'),
(1317,'Santa Maria','CL 317','Santa Maria','72547-230','Quadra'),
(1318,'Santa Maria','CL 317 Bloco A','Santa Maria','72547-231','Quadra'),
(1319,'Santa Maria','CL 317 Bloco B','Santa Maria','72547-232','Quadra'),
(1320,'Santa Maria','CL 317 Bloco C','Santa Maria','72547-233','Quadra'),
(1321,'Santa Maria','CL 317 Bloco D','Santa Maria','72547-234','Quadra'),
(1322,'Santa Maria','CL 317 Bloco E','Santa Maria','72547-235','Quadra'),
(1323,'Santa Maria','CL 317 Bloco F','Santa Maria','72547-236','Quadra'),
(1324,'Santa Maria','CL 318','Santa Maria','72548-230','Quadra'),
(1325,'Santa Maria','CL 318 Bloco A','Santa Maria','72548-231','Quadra'),
(1326,'Santa Maria','CL 318 Bloco B','Santa Maria','72548-232','Quadra'),
(1327,'Santa Maria','CL 318 Bloco C','Santa Maria','72548-233','Quadra'),
(1328,'Santa Maria','CL 318 Bloco D','Santa Maria','72548-234','Quadra'),
(1329,'Santa Maria','CL 318 Bloco E','Santa Maria','72548-235','Quadra'),
(1330,'Santa Maria','CL 318 Bloco F','Santa Maria','72548-236','Quadra'),
(1331,'Santa Maria','CL 402','Santa Maria','72502-240','Quadra'),
(1332,'Santa Maria','CL 402 Bloco A','Santa Maria','72502-241','Quadra'),
(1333,'Santa Maria','CL 402 Bloco B','Santa Maria','72502-242','Quadra'),
(1334,'Santa Maria','CL 402 Bloco C','Santa Maria','72502-243','Quadra'),
(1335,'Santa Maria','CL 402 Bloco D','Santa Maria','72502-244','Quadra'),
(1336,'Santa Maria','CL 403','Santa Maria','72503-240','Quadra'),
(1337,'Santa Maria','CL 403 Bloco A','Santa Maria','72503-241','Quadra'),
(1338,'Santa Maria','CL 403 Bloco B','Santa Maria','72503-242','Quadra'),
(1339,'Santa Maria','CL 403 Bloco C','Santa Maria','72503-243','Quadra'),
(1340,'Santa Maria','CL 403 Bloco D','Santa Maria','72503-244','Quadra'),
(1341,'Santa Maria','CL 403 Bloco E','Santa Maria','72503-245','Quadra'),
(1342,'Santa Maria','CL 403 Bloco F','Santa Maria','72503-246','Quadra'),
(1343,'Santa Maria','CL 403 Bloco G','Santa Maria','72503-247','Quadra'),
(1344,'Santa Maria','CL 403 Bloco H','Santa Maria','72503-248','Quadra'),
(1345,'Santa Maria','CL 404','Santa Maria','72504-240','Quadra'),
(1346,'Santa Maria','CL 404 Bloco A','Santa Maria','72504-241','Quadra'),
(1347,'Santa Maria','CL 404 Bloco B','Santa Maria','72504-242','Quadra'),
(1348,'Santa Maria','CL 404 Bloco C','Santa Maria','72504-243','Quadra'),
(1349,'Santa Maria','CL 404 Bloco D','Santa Maria','72504-244','Quadra'),
(1350,'Santa Maria','CL 404 Bloco E','Santa Maria','72504-245','Quadra'),
(1351,'Santa Maria','CL 404 Bloco F','Santa Maria','72504-246','Quadra'),
(1352,'Santa Maria','CL 407','Santa Maria','72507-240','Quadra'),
(1353,'Santa Maria','CL 407 Bloco A','Santa Maria','72507-241','Quadra'),
(1354,'Santa Maria','CL 407 Bloco B','Santa Maria','72507-242','Quadra'),
(1355,'Santa Maria','CL 407 Bloco C','Santa Maria','72507-243','Quadra'),
(1356,'Santa Maria','CL 407 Bloco D','Santa Maria','72507-244','Quadra'),
(1357,'Santa Maria','CL 407 Bloco E','Santa Maria','72507-245','Quadra'),
(1358,'Santa Maria','CL 407 Bloco F','Santa Maria','72507-246','Quadra'),
(1359,'Santa Maria','CL 407 Bloco G','Santa Maria','72507-247','Quadra'),
(1360,'Santa Maria','CL 407 Bloco H','Santa Maria','72507-248','Quadra'),
(1361,'Santa Maria','CL 408','Santa Maria','72508-240','Quadra'),
(1362,'Santa Maria','CL 408 Bloco A','Santa Maria','72508-241','Quadra'),
(1363,'Santa Maria','CL 408 Bloco B','Santa Maria','72508-242','Quadra'),
(1364,'Santa Maria','CL 408 Bloco C','Santa Maria','72508-243','Quadra'),
(1365,'Santa Maria','CL 408 Bloco D','Santa Maria','72508-244','Quadra'),
(1366,'Santa Maria','CL 408 Bloco E','Santa Maria','72508-245','Quadra'),
(1367,'Santa Maria','CL 408 Bloco F','Santa Maria','72508-246','Quadra'),
(1368,'Santa Maria','CL 408 Bloco G','Santa Maria','72508-247','Quadra'),
(1369,'Santa Maria','CL 408 Bloco H','Santa Maria','72508-248','Quadra'),
(1370,'Santa Maria','CL 409','Santa Maria','72509-240','Quadra'),
(1371,'Santa Maria','CL 409 Bloco A','Santa Maria','72509-241','Quadra'),
(1372,'Santa Maria','CL 409 Bloco B','Santa Maria','72509-242','Quadra'),
(1373,'Santa Maria','CL 409 Bloco C','Santa Maria','72509-243','Quadra'),
(1374,'Santa Maria','CL 409 Bloco D','Santa Maria','72509-244','Quadra'),
(1375,'Santa Maria','CL 409 Bloco E','Santa Maria','72509-245','Quadra'),
(1376,'Santa Maria','CL 410','Santa Maria','72510-240','Quadra'),
(1377,'Santa Maria','CL 410 Bloco A','Santa Maria','72510-241','Quadra'),
(1378,'Santa Maria','CL 410 Bloco B','Santa Maria','72510-242','Quadra'),
(1379,'Santa Maria','CL 410 Bloco C','Santa Maria','72510-243','Quadra'),
(1380,'Santa Maria','CL 410 Bloco D','Santa Maria','72510-244','Quadra'),
(1381,'Santa Maria','CL 410 Bloco E','Santa Maria','72510-245','Quadra'),
(1382,'Santa Maria','CL 410 Bloco F','Santa Maria','72510-246','Quadra'),
(1383,'Santa Maria','CL 413','Santa Maria','72543-240','Quadra'),
(1384,'Santa Maria','CL 413 Bloco A','Santa Maria','72543-241','Quadra'),
(1385,'Santa Maria','CL 413 Bloco B','Santa Maria','72543-242','Quadra'),
(1386,'Santa Maria','CL 413 Bloco C','Santa Maria','72543-243','Quadra'),
(1387,'Santa Maria','CL 413 Bloco D','Santa Maria','72543-244','Quadra'),
(1388,'Santa Maria','CL 415','Santa Maria','72545-240','Quadra'),
(1389,'Santa Maria','CL 415 Bloco A','Santa Maria','72545-241','Quadra'),
(1390,'Santa Maria','CL 415 Bloco B','Santa Maria','72545-242','Quadra'),
(1391,'Santa Maria','CL 415 Bloco C','Santa Maria','72545-243','Quadra'),
(1392,'Santa Maria','CL 415 Bloco D','Santa Maria','72545-244','Quadra'),
(1393,'Santa Maria','CL 415 Bloco E','Santa Maria','72545-245','Quadra'),
(1394,'Santa Maria','CL 415 Bloco F','Santa Maria','72545-246','Quadra'),
(1395,'Santa Maria','CL 415 Bloco G','Santa Maria','72545-247','Quadra'),
(1396,'Santa Maria','CL 415 Bloco H','Santa Maria','72545-248','Quadra'),
(1397,'Santa Maria','CL 416','Santa Maria','72546-240','Quadra'),
(1398,'Santa Maria','CL 416 Bloco A','Santa Maria','72546-241','Quadra'),
(1399,'Santa Maria','CL 416 Bloco B','Santa Maria','72546-242','Quadra'),
(1400,'Santa Maria','CL 416 Bloco C','Santa Maria','72546-243','Quadra'),
(1401,'Santa Maria','CL 416 Bloco D','Santa Maria','72546-244','Quadra'),
(1402,'Santa Maria','CL 416 Bloco E','Santa Maria','72546-245','Quadra'),
(1403,'Santa Maria','CL 416 Bloco F','Santa Maria','72546-246','Quadra'),
(1404,'Santa Maria','CL 416 Bloco G','Santa Maria','72546-247','Quadra'),
(1405,'Santa Maria','CL 416 Bloco H','Santa Maria','72546-248','Quadra'),
(1406,'Santa Maria','CL 417','Santa Maria','72547-240','Quadra'),
(1407,'Santa Maria','CL 417 Bloco A','Santa Maria','72547-241','Quadra'),
(1408,'Santa Maria','CL 417 Bloco B','Santa Maria','72547-242','Quadra'),
(1409,'Santa Maria','CL 417 Bloco C','Santa Maria','72547-243','Quadra'),
(1410,'Santa Maria','CL 417 Bloco D','Santa Maria','72547-244','Quadra'),
(1411,'Santa Maria','CL 417 Bloco E','Santa Maria','72547-245','Quadra'),
(1412,'Santa Maria','CL 418','Santa Maria','72548-240','Quadra'),
(1413,'Santa Maria','CL 418 Bloco A','Santa Maria','72548-241','Quadra'),
(1414,'Santa Maria','CL 418 Bloco B','Santa Maria','72548-242','Quadra'),
(1415,'Santa Maria','CL 418 Bloco C','Santa Maria','72548-243','Quadra'),
(1416,'Santa Maria','CL 418 Bloco D','Santa Maria','72548-244','Quadra'),
(1417,'Santa Maria','CL 418 Bloco E','Santa Maria','72548-245','Quadra'),
(1418,'Santa Maria','CL 418 Bloco F','Santa Maria','72548-246','Quadra'),
(1419,'Santa Maria','CL 418 Bloco G','Santa Maria','72548-247','Quadra'),
(1420,'Santa Maria','CL 516','Santa Maria','72546-830','Quadra'),
(1421,'Santa Maria','CL 516 Bloco A','Santa Maria','72546-831','Quadra'),
(1422,'Santa Maria','CL 516 Bloco B','Santa Maria','72546-832','Quadra'),
(1423,'Santa Maria','CL 516 Bloco C','Santa Maria','72546-833','Quadra'),
(1424,'Santa Maria','CL 516 Bloco D','Santa Maria','72546-834','Quadra'),
(1425,'Santa Maria','CL 516 Bloco E','Santa Maria','72546-835','Quadra'),
(1426,'Santa Maria','CL 516 Bloco F','Santa Maria','72546-836','Quadra'),
(1427,'Santa Maria','CL 516 Bloco G','Santa Maria','72546-837','Quadra'),
(1428,'Santa Maria','CL 516 Bloco H','Santa Maria','72546-838','Quadra'),
(1429,'Santa Maria','CL 517','Santa Maria','72547-830','Quadra'),
(1430,'Santa Maria','CL 517 Bloco A','Santa Maria','72547-831','Quadra'),
(1431,'Santa Maria','CL 517 Bloco B','Santa Maria','72547-832','Quadra'),
(1432,'Santa Maria','CL 517 Bloco C','Santa Maria','72547-833','Quadra'),
(1433,'Santa Maria','CL 517 Bloco D','Santa Maria','72547-834','Quadra'),
(1434,'Santa Maria','CL 517 Bloco E','Santa Maria','72547-835','Quadra'),
(1435,'Santa Maria','CL 518','Santa Maria','72548-830','Quadra'),
(1436,'Santa Maria','CL 518 Bloco A','Santa Maria','72548-831','Quadra'),
(1437,'Santa Maria','CL 518 Bloco B','Santa Maria','72548-832','Quadra'),
(1438,'Santa Maria','CL 518 Bloco C','Santa Maria','72548-833','Quadra'),
(1439,'Santa Maria','CL 518 Bloco D','Santa Maria','72548-834','Quadra'),
(1440,'Santa Maria','CL 518 Bloco E','Santa Maria','72548-835','Quadra'),
(1441,'Santa Maria','CL 518 Bloco F','Santa Maria','72548-836','Quadra'),
(1442,'Santa Maria','CL 518 Bloco G','Santa Maria','72548-837','Quadra'),
(1443,'Riacho Fundo','CLN 03','Riacho Fundo','71805-510','Quadra'),
(1444,'Riacho Fundo','CLN 03 Bloco A','Riacho Fundo','71805-511','Quadra'),
(1445,'Riacho Fundo','CLN 03 Bloco B','Riacho Fundo','71805-512','Quadra'),
(1446,'Riacho Fundo','CLN 03 Bloco C','Riacho Fundo','71805-513','Quadra'),
(1447,'Riacho Fundo','CLN 05','Riacho Fundo','71805-520','Quadra'),
(1448,'Riacho Fundo','CLN 05 Bloco A','Riacho Fundo','71805-521','Quadra'),
(1449,'Riacho Fundo','CLN 05 Bloco B','Riacho Fundo','71805-522','Quadra'),
(1450,'Riacho Fundo','CLN 05 Bloco C','Riacho Fundo','71805-523','Quadra'),
(1451,'Riacho Fundo','CLN 05 Bloco D','Riacho Fundo','71805-524','Quadra'),
(1452,'Riacho Fundo','CLN 05 Bloco E','Riacho Fundo','71805-525','Quadra'),
(1453,'Riacho Fundo','CLN 05 Bloco F','Riacho Fundo','71805-526','Quadra'),
(1454,'Riacho Fundo','CLN 05 Bloco G','Riacho Fundo','71805-527','Quadra'),
(1455,'Riacho Fundo','CLN 05 Bloco H','Riacho Fundo','71805-528','Quadra'),
(1456,'Riacho Fundo','CLN 05 Bloco I','Riacho Fundo','71805-529','Quadra'),
(1457,'Riacho Fundo','CLN 05 Bloco J','Riacho Fundo','71805-530','Quadra'),
(1458,'Riacho Fundo','CLN 05 Bloco K','Riacho Fundo','71805-531','Quadra'),
(1459,'Riacho Fundo','CLN 07','Riacho Fundo','71805-540','Quadra'),
(1460,'Riacho Fundo','CLN 07 Bloco A','Riacho Fundo','71805-541','Quadra'),
(1461,'Riacho Fundo','CLN 07 Bloco B','Riacho Fundo','71805-542','Quadra'),
(1462,'Riacho Fundo','CLN 07 Bloco C','Riacho Fundo','71805-543','Quadra'),
(1463,'Riacho Fundo','CLN 07 Bloco D','Riacho Fundo','71805-544','Quadra'),
(1464,'Riacho Fundo','CLN 07 Bloco E','Riacho Fundo','71805-545','Quadra'),
(1465,'Riacho Fundo','CLN 07 Bloco F','Riacho Fundo','71805-546','Quadra'),
(1466,'Riacho Fundo','CLN 07 Bloco G','Riacho Fundo','71805-547','Quadra'),
(1467,'Riacho Fundo','CLN 07 Bloco H','Riacho Fundo','71805-548','Quadra'),
(1468,'Riacho Fundo','CLN 07 Bloco I','Riacho Fundo','71805-549','Quadra'),
(1469,'Riacho Fundo','CLN 07 Bloco J','Riacho Fundo','71805-550','Quadra'),
(1470,'Riacho Fundo','CLN 07 Bloco K','Riacho Fundo','71805-551','Quadra'),
(1471,'Brasília','CLN 102','Asa Norte','70722-500','Quadra'),
(1472,'Brasília','CLN 102 Bloco A','Asa Norte','70722-510','Quadra'),
(1473,'Brasília','CLN 102 Bloco B','Asa Norte','70722-520','Quadra'),
(1474,'Brasília','CLN 102 Bloco C','Asa Norte','70722-530','Quadra'),
(1475,'Brasília','CLN 102 Bloco D','Asa Norte','70722-540','Quadra'),
(1476,'Brasília','CLN 103','Asa Norte','70732-500','Quadra'),
(1477,'Brasília','CLN 103 Bloco A','Asa Norte','70732-510','Quadra'),
(1478,'Brasília','CLN 103 Bloco B','Asa Norte','70732-520','Quadra'),
(1479,'Brasília','CLN 103 Bloco C','Asa Norte','70732-530','Quadra'),
(1480,'Brasília','CLN 103 Bloco D','Asa Norte','70732-540','Quadra'),
(1481,'Brasília','CLN 104','Asa Norte','70733-500','Quadra'),
(1482,'Brasília','CLN 104 Bloco A','Asa Norte','70733-510','Quadra'),
(1483,'Brasília','CLN 104 Bloco B','Asa Norte','70733-520','Quadra'),
(1484,'Brasília','CLN 104 Bloco C','Asa Norte','70733-530','Quadra'),
(1485,'Brasília','CLN 104 Bloco D','Asa Norte','70733-540','Quadra'),
(1486,'Brasília','CLN 105','Asa Norte','70734-500','Quadra'),
(1487,'Brasília','CLN 105 Bloco A','Asa Norte','70734-510','Quadra'),
(1488,'Brasília','CLN 105 Bloco B','Asa Norte','70734-520','Quadra'),
(1489,'Brasília','CLN 105 Bloco C','Asa Norte','70734-530','Quadra'),
(1490,'Brasília','CLN 105 Bloco D','Asa Norte','70734-540','Quadra'),
(1491,'Brasília','CLN 106','Asa Norte','70742-500','Quadra'),
(1492,'Brasília','CLN 106 Bloco A','Asa Norte','70742-510','Quadra'),
(1493,'Brasília','CLN 106 Bloco B','Asa Norte','70742-520','Quadra'),
(1494,'Brasília','CLN 106 Bloco C','Asa Norte','70742-530','Quadra'),
(1495,'Brasília','CLN 106 Bloco D','Asa Norte','70742-540','Quadra'),
(1496,'Brasília','CLN 107','Asa Norte','70743-500','Quadra'),
(1497,'Brasília','CLN 107 Bloco A','Asa Norte','70743-510','Quadra'),
(1498,'Brasília','CLN 107 Bloco B','Asa Norte','70743-520','Quadra'),
(1499,'Brasília','CLN 107 Bloco C','Asa Norte','70743-530','Quadra'),
(1500,'Brasília','CLN 107 Bloco D','Asa Norte','70743-540','Quadra'),
(1501,'Brasília','CLN 108','Asa Norte','70744-500','Quadra'),
(1502,'Brasília','CLN 108 Bloco A','Asa Norte','70744-510','Quadra'),
(1503,'Brasília','CLN 108 Bloco B','Asa Norte','70744-520','Quadra'),
(1504,'Brasília','CLN 108 Bloco C','Asa Norte','70744-530','Quadra'),
(1505,'Brasília','CLN 108 Bloco D','Asa Norte','70744-540','Quadra'),
(1506,'Brasília','CLN 109','Asa Norte','70752-500','Quadra'),
(1507,'Brasília','CLN 109 Bloco A','Asa Norte','70752-510','Quadra'),
(1508,'Brasília','CLN 109 Bloco B','Asa Norte','70752-520','Quadra'),
(1509,'Brasília','CLN 109 Bloco C','Asa Norte','70752-530','Quadra'),
(1510,'Brasília','CLN 109 Bloco D','Asa Norte','70752-540','Quadra'),
(1511,'Brasília','CLN 110','Asa Norte','70753-500','Quadra'),
(1512,'Brasília','CLN 110 Bloco A','Asa Norte','70753-510','Quadra'),
(1513,'Brasília','CLN 110 Bloco B','Asa Norte','70753-520','Quadra'),
(1514,'Brasília','CLN 110 Bloco C','Asa Norte','70753-530','Quadra'),
(1515,'Brasília','CLN 110 Bloco D','Asa Norte','70753-540','Quadra'),
(1516,'Brasília','CLN 111','Asa Norte','70754-500','Quadra'),
(1517,'Brasília','CLN 111 Bloco A','Asa Norte','70754-510','Quadra'),
(1518,'Brasília','CLN 111 Bloco B','Asa Norte','70754-520','Quadra'),
(1519,'Brasília','CLN 111 Bloco C','Asa Norte','70754-530','Quadra'),
(1520,'Brasília','CLN 111 Bloco D','Asa Norte','70754-540','Quadra'),
(1521,'Brasília','CLN 112','Asa Norte','70762-500','Quadra'),
(1522,'Brasília','CLN 112 Bloco A','Asa Norte','70762-510','Quadra'),
(1523,'Brasília','CLN 112 Bloco B','Asa Norte','70762-520','Quadra'),
(1524,'Brasília','CLN 112 Bloco C','Asa Norte','70762-530','Quadra'),
(1525,'Brasília','CLN 112 Bloco D','Asa Norte','70762-540','Quadra'),
(1526,'Brasília','CLN 113','Asa Norte','70763-500','Quadra'),
(1527,'Brasília','CLN 113 Bloco A','Asa Norte','70763-510','Quadra'),
(1528,'Brasília','CLN 113 Bloco B','Asa Norte','70763-520','Quadra'),
(1529,'Brasília','CLN 113 Bloco C','Asa Norte','70763-530','Quadra'),
(1530,'Brasília','CLN 113 Bloco D','Asa Norte','70763-540','Quadra'),
(1531,'Brasília','CLN 114','Asa Norte','70764-500','Quadra'),
(1532,'Brasília','CLN 114 Bloco A','Asa Norte','70764-510','Quadra'),
(1533,'Brasília','CLN 114 Bloco B','Asa Norte','70764-520','Quadra'),
(1534,'Brasília','CLN 114 Bloco C','Asa Norte','70764-530','Quadra'),
(1535,'Brasília','CLN 114 Bloco D','Asa Norte','70764-540','Quadra'),
(1536,'Brasília','CLN 115','Asa Norte','70772-500','Quadra'),
(1537,'Brasília','CLN 115 Bloco A','Asa Norte','70772-510','Quadra'),
(1538,'Brasília','CLN 115 Bloco B','Asa Norte','70772-520','Quadra'),
(1539,'Brasília','CLN 115 Bloco C','Asa Norte','70772-530','Quadra'),
(1540,'Brasília','CLN 115 Bloco D','Asa Norte','70772-540','Quadra'),
(1541,'Brasília','CLN 116','Asa Norte','70773-500','Quadra'),
(1542,'Brasília','CLN 116 Bloco A','Asa Norte','70773-510','Quadra'),
(1543,'Brasília','CLN 116 Bloco B','Asa Norte','70773-520','Quadra'),
(1544,'Brasília','CLN 116 Bloco C','Asa Norte','70773-530','Quadra'),
(1545,'Brasília','CLN 116 Bloco D','Asa Norte','70773-540','Quadra'),
(1546,'Brasília','CLN 116 Bloco E','Asa Norte','70773-550','Quadra'),
(1547,'Brasília','CLN 116 Bloco F','Asa Norte','70773-560','Quadra'),
(1548,'Brasília','CLN 116 Bloco G','Asa Norte','70773-570','Quadra'),
(1549,'Brasília','CLN 116 Bloco H','Asa Norte','70773-580','Quadra'),
(1550,'Brasília','CLN 116 Bloco I','Asa Norte','70773-590','Quadra'),
(1551,'Brasília','CLN 201','Asa Norte','70832-500','Quadra'),
(1552,'Brasília','CLN 201 Bloco A','Asa Norte','70832-510','Quadra'),
(1553,'Brasília','CLN 201 Bloco B','Asa Norte','70832-520','Quadra'),
(1554,'Brasília','CLN 201 Bloco C','Asa Norte','70832-530','Quadra'),
(1555,'Brasília','CLN 201 Bloco D','Asa Norte','70832-540','Quadra'),
(1556,'Brasília','CLN 202','Asa Norte','70832-550','Quadra'),
(1557,'Brasília','CLN 202 Bloco A','Asa Norte','70832-515','Quadra'),
(1558,'Brasília','CLN 202 Bloco B','Asa Norte','70832-525','Quadra'),
(1559,'Brasília','CLN 202 Bloco C','Asa Norte','70832-535','Quadra'),
(1560,'Brasília','CLN 202 Bloco D','Asa Norte','70832-545','Quadra'),
(1561,'Brasília','CLN 203','Asa Norte','70833-500','Quadra'),
(1562,'Brasília','CLN 203 Bloco A','Asa Norte','70833-510','Quadra'),
(1563,'Brasília','CLN 203 Bloco B','Asa Norte','70833-520','Quadra'),
(1564,'Brasília','CLN 203 Bloco C','Asa Norte','70833-530','Quadra'),
(1565,'Brasília','CLN 203 Bloco D','Asa Norte','70833-540','Quadra'),
(1566,'Brasília','CLN 204','Asa Norte','70842-500','Quadra'),
(1567,'Brasília','CLN 204 Bloco A','Asa Norte','70842-510','Quadra'),
(1568,'Brasília','CLN 204 Bloco B','Asa Norte','70842-520','Quadra'),
(1569,'Brasília','CLN 204 Bloco C','Asa Norte','70842-530','Quadra'),
(1570,'Brasília','CLN 204 Bloco D','Asa Norte','70842-540','Quadra'),
(1571,'Brasília','CLN 205','Asa Norte','70843-500','Quadra'),
(1572,'Brasília','CLN 205 Bloco A','Asa Norte','70843-510','Quadra'),
(1573,'Brasília','CLN 205 Bloco B','Asa Norte','70843-520','Quadra'),
(1574,'Brasília','CLN 205 Bloco C','Asa Norte','70843-530','Quadra'),
(1575,'Brasília','CLN 205 Bloco D','Asa Norte','70843-540','Quadra'),
(1576,'Brasília','CLN 206','Asa Norte','70844-500','Quadra'),
(1577,'Brasília','CLN 206 Bloco A','Asa Norte','70844-510','Quadra'),
(1578,'Brasília','CLN 206 Bloco B','Asa Norte','70844-520','Quadra'),
(1579,'Brasília','CLN 206 Bloco C','Asa Norte','70844-530','Quadra'),
(1580,'Brasília','CLN 206 Bloco D','Asa Norte','70844-540','Quadra'),
(1581,'Brasília','CLN 207','Asa Norte','70852-500','Quadra'),
(1582,'Brasília','CLN 207 Bloco A','Asa Norte','70852-510','Quadra'),
(1583,'Brasília','CLN 207 Bloco B','Asa Norte','70852-520','Quadra'),
(1584,'Brasília','CLN 207 Bloco C','Asa Norte','70852-530','Quadra'),
(1585,'Brasília','CLN 207 Bloco D','Asa Norte','70852-540','Quadra'),
(1586,'Brasília','CLN 208','Asa Norte','70853-500','Quadra'),
(1587,'Brasília','CLN 208 Bloco A','Asa Norte','70853-510','Quadra'),
(1588,'Brasília','CLN 208 Bloco B','Asa Norte','70853-520','Quadra'),
(1589,'Brasília','CLN 208 Bloco C','Asa Norte','70853-530','Quadra'),
(1590,'Brasília','CLN 208 Bloco D','Asa Norte','70853-540','Quadra'),
(1591,'Brasília','CLN 209','Asa Norte','70854-500','Quadra'),
(1592,'Brasília','CLN 209 Bloco A','Asa Norte','70854-510','Quadra'),
(1593,'Brasília','CLN 209 Bloco B','Asa Norte','70854-520','Quadra'),
(1594,'Brasília','CLN 209 Bloco C','Asa Norte','70854-530','Quadra'),
(1595,'Brasília','CLN 209 Bloco D','Asa Norte','70854-540','Quadra'),
(1596,'Brasília','CLN 210','Asa Norte','70862-500','Quadra'),
(1597,'Brasília','CLN 210 Bloco A','Asa Norte','70862-510','Quadra'),
(1598,'Brasília','CLN 210 Bloco B','Asa Norte','70862-520','Quadra'),
(1599,'Brasília','CLN 210 Bloco C','Asa Norte','70862-530','Quadra'),
(1600,'Brasília','CLN 210 Bloco D','Asa Norte','70862-540','Quadra'),
(1601,'Brasília','CLN 211','Asa Norte','70863-500','Quadra'),
(1602,'Brasília','CLN 211 Bloco A','Asa Norte','70863-510','Quadra'),
(1603,'Brasília','CLN 211 Bloco B','Asa Norte','70863-520','Quadra'),
(1604,'Brasília','CLN 211 Bloco C','Asa Norte','70863-530','Quadra'),
(1605,'Brasília','CLN 211 Bloco D','Asa Norte','70863-540','Quadra'),
(1606,'Brasília','CLN 212','Asa Norte','70864-500','Quadra'),
(1607,'Brasília','CLN 212 Bloco A','Asa Norte','70864-510','Quadra'),
(1608,'Brasília','CLN 212 Bloco B','Asa Norte','70864-520','Quadra'),
(1609,'Brasília','CLN 212 Bloco C','Asa Norte','70864-530','Quadra'),
(1610,'Brasília','CLN 212 Bloco D','Asa Norte','70864-540','Quadra'),
(1611,'Brasília','CLN 213','Asa Norte','70872-500','Quadra'),
(1612,'Brasília','CLN 213 Bloco A','Asa Norte','70872-510','Quadra'),
(1613,'Brasília','CLN 213 Bloco B','Asa Norte','70872-520','Quadra'),
(1614,'Brasília','CLN 213 Bloco C','Asa Norte','70872-530','Quadra'),
(1615,'Brasília','CLN 213 Bloco D','Asa Norte','70872-540','Quadra'),
(1616,'Brasília','CLN 214','Asa Norte','70873-500','Quadra'),
(1617,'Brasília','CLN 214 Bloco A','Asa Norte','70873-510','Quadra'),
(1618,'Brasília','CLN 214 Bloco B','Asa Norte','70873-520','Quadra'),
(1619,'Brasília','CLN 214 Bloco C','Asa Norte','70873-530','Quadra'),
(1620,'Brasília','CLN 214 Bloco D','Asa Norte','70873-540','Quadra'),
(1621,'Brasília','CLN 215','Asa Norte','70874-500','Quadra'),
(1622,'Brasília','CLN 215 Bloco A','Asa Norte','70874-510','Quadra'),
(1623,'Brasília','CLN 215 Bloco B','Asa Norte','70874-520','Quadra'),
(1624,'Brasília','CLN 215 Bloco C','Asa Norte','70874-530','Quadra'),
(1625,'Brasília','CLN 215 Bloco D','Asa Norte','70874-540','Quadra'),
(1626,'Brasília','CLN 216','Asa Norte','70875-500','Quadra'),
(1627,'Brasília','CLN 216 Bloco A','Asa Norte','70875-510','Quadra'),
(1628,'Brasília','CLN 216 Bloco B','Asa Norte','70875-520','Quadra'),
(1629,'Brasília','CLN 216 Bloco C','Asa Norte','70875-530','Quadra'),
(1630,'Brasília','CLN 216 Bloco D','Asa Norte','70875-540','Quadra'),
(1631,'Brasília','CLN 302','Asa Norte','70723-500','Quadra'),
(1632,'Brasília','CLN 302 Bloco A','Asa Norte','70723-510','Quadra'),
(1633,'Brasília','CLN 302 Bloco B','Asa Norte','70723-520','Quadra'),
(1634,'Brasília','CLN 302 Bloco C','Asa Norte','70723-530','Quadra'),
(1635,'Brasília','CLN 302 Bloco D','Asa Norte','70723-540','Quadra'),
(1636,'Brasília','CLN 302 Bloco E','Asa Norte','70723-550','Quadra'),
(1637,'Brasília','CLN 303','Asa Norte','70735-500','Quadra'),
(1638,'Brasília','CLN 303 Bloco A','Asa Norte','70735-510','Quadra'),
(1639,'Brasília','CLN 303 Bloco B','Asa Norte','70735-520','Quadra'),
(1640,'Brasília','CLN 303 Bloco C','Asa Norte','70735-530','Quadra'),
(1641,'Brasília','CLN 303 Bloco D','Asa Norte','70735-540','Quadra'),
(1642,'Brasília','CLN 303 Bloco E','Asa Norte','70735-550','Quadra'),
(1643,'Brasília','CLN 304','Asa Norte','70736-500','Quadra'),
(1644,'Brasília','CLN 304 Bloco A','Asa Norte','70736-510','Quadra'),
(1645,'Brasília','CLN 304 Bloco B','Asa Norte','70736-520','Quadra'),
(1646,'Brasília','CLN 304 Bloco C','Asa Norte','70736-530','Quadra'),
(1647,'Brasília','CLN 304 Bloco D','Asa Norte','70736-540','Quadra'),
(1648,'Brasília','CLN 304 Bloco E','Asa Norte','70736-550','Quadra'),
(1649,'Brasília','CLN 305','Asa Norte','70737-500','Quadra'),
(1650,'Brasília','CLN 305 Bloco A','Asa Norte','70737-510','Quadra'),
(1651,'Brasília','CLN 305 Bloco B','Asa Norte','70737-520','Quadra'),
(1652,'Brasília','CLN 305 Bloco C','Asa Norte','70737-530','Quadra'),
(1653,'Brasília','CLN 305 Bloco D','Asa Norte','70737-540','Quadra'),
(1654,'Brasília','CLN 305 Bloco E','Asa Norte','70737-550','Quadra'),
(1655,'Brasília','CLN 306','Asa Norte','70745-500','Quadra'),
(1656,'Brasília','CLN 306 Bloco A','Asa Norte','70745-510','Quadra'),
(1657,'Brasília','CLN 306 Bloco B','Asa Norte','70745-520','Quadra'),
(1658,'Brasília','CLN 306 Bloco C','Asa Norte','70745-530','Quadra'),
(1659,'Brasília','CLN 306 Bloco D','Asa Norte','70745-540','Quadra'),
(1660,'Brasília','CLN 306 Bloco E','Asa Norte','70745-550','Quadra'),
(1661,'Brasília','CLN 307','Asa Norte','70746-500','Quadra'),
(1662,'Brasília','CLN 307 Bloco A','Asa Norte','70746-510','Quadra'),
(1663,'Brasília','CLN 307 Bloco B','Asa Norte','70746-520','Quadra'),
(1664,'Brasília','CLN 307 Bloco C','Asa Norte','70746-530','Quadra'),
(1665,'Brasília','CLN 307 Bloco D','Asa Norte','70746-540','Quadra'),
(1666,'Brasília','CLN 307 Bloco E','Asa Norte','70746-550','Quadra'),
(1667,'Brasília','CLN 308','Asa Norte','70747-500','Quadra'),
(1668,'Brasília','CLN 308 Bloco A','Asa Norte','70747-510','Quadra'),
(1669,'Brasília','CLN 308 Bloco B','Asa Norte','70747-520','Quadra'),
(1670,'Brasília','CLN 308 Bloco C','Asa Norte','70747-530','Quadra'),
(1671,'Brasília','CLN 308 Bloco D','Asa Norte','70747-540','Quadra'),
(1672,'Brasília','CLN 308 Bloco E','Asa Norte','70747-550','Quadra'),
(1673,'Brasília','CLN 309','Asa Norte','70755-500','Quadra'),
(1674,'Brasília','CLN 309 Bloco A','Asa Norte','70755-510','Quadra'),
(1675,'Brasília','CLN 309 Bloco B','Asa Norte','70755-520','Quadra'),
(1676,'Brasília','CLN 309 Bloco C','Asa Norte','70755-530','Quadra'),
(1677,'Brasília','CLN 309 Bloco D','Asa Norte','70755-540','Quadra'),
(1678,'Brasília','CLN 309 Bloco E','Asa Norte','70755-550','Quadra'),
(1679,'Brasília','CLN 310','Asa Norte','70756-500','Quadra'),
(1680,'Brasília','CLN 310 Bloco A','Asa Norte','70756-510','Quadra'),
(1681,'Brasília','CLN 310 Bloco B','Asa Norte','70756-520','Quadra'),
(1682,'Brasília','CLN 310 Bloco C','Asa Norte','70756-530','Quadra'),
(1683,'Brasília','CLN 310 Bloco D','Asa Norte','70756-540','Quadra'),
(1684,'Brasília','CLN 310 Bloco E','Asa Norte','70756-550','Quadra'),
(1685,'Brasília','CLN 311','Asa Norte','70757-500','Quadra'),
(1686,'Brasília','CLN 311 Bloco A','Asa Norte','70757-510','Quadra'),
(1687,'Brasília','CLN 311 Bloco B','Asa Norte','70757-520','Quadra'),
(1688,'Brasília','CLN 311 Bloco C','Asa Norte','70757-530','Quadra'),
(1689,'Brasília','CLN 311 Bloco D','Asa Norte','70757-540','Quadra'),
(1690,'Brasília','CLN 311 Bloco E','Asa Norte','70757-550','Quadra'),
(1691,'Brasília','CLN 312','Asa Norte','70765-500','Quadra'),
(1692,'Brasília','CLN 312 Bloco A','Asa Norte','70765-510','Quadra'),
(1693,'Brasília','CLN 312 Bloco B','Asa Norte','70765-520','Quadra'),
(1694,'Brasília','CLN 312 Bloco C','Asa Norte','70765-530','Quadra'),
(1695,'Brasília','CLN 312 Bloco D','Asa Norte','70765-540','Quadra'),
(1696,'Brasília','CLN 312 Bloco E','Asa Norte','70765-550','Quadra'),
(1697,'Brasília','CLN 313','Asa Norte','70766-500','Quadra'),
(1698,'Brasília','CLN 313 Bloco A','Asa Norte','70766-510','Quadra'),
(1699,'Brasília','CLN 313 Bloco B','Asa Norte','70766-520','Quadra'),
(1700,'Brasília','CLN 313 Bloco C','Asa Norte','70766-530','Quadra'),
(1701,'Brasília','CLN 313 Bloco D','Asa Norte','70766-540','Quadra'),
(1702,'Brasília','CLN 313 Bloco E','Asa Norte','70766-550','Quadra'),
(1703,'Brasília','CLN 314','Asa Norte','70767-500','Quadra'),
(1704,'Brasília','CLN 314 Bloco A','Asa Norte','70767-510','Quadra'),
(1705,'Brasília','CLN 314 Bloco B','Asa Norte','70767-520','Quadra'),
(1706,'Brasília','CLN 314 Bloco C','Asa Norte','70767-530','Quadra'),
(1707,'Brasília','CLN 314 Bloco D','Asa Norte','70767-540','Quadra'),
(1708,'Brasília','CLN 314 Bloco E','Asa Norte','70767-550','Quadra'),
(1709,'Brasília','CLN 315','Asa Norte','70774-500','Quadra'),
(1710,'Brasília','CLN 315 Bloco A','Asa Norte','70774-510','Quadra'),
(1711,'Brasília','CLN 315 Bloco B','Asa Norte','70774-520','Quadra'),
(1712,'Brasília','CLN 315 Bloco C','Asa Norte','70774-530','Quadra'),
(1713,'Brasília','CLN 315 Bloco D','Asa Norte','70774-540','Quadra'),
(1714,'Brasília','CLN 315 Bloco E','Asa Norte','70774-550','Quadra'),
(1715,'Brasília','CLN 316','Asa Norte','70775-500','Quadra'),
(1716,'Brasília','CLN 316 Bloco A','Asa Norte','70775-510','Quadra'),
(1717,'Brasília','CLN 316 Bloco B','Asa Norte','70775-520','Quadra'),
(1718,'Brasília','CLN 316 Bloco C','Asa Norte','70775-530','Quadra'),
(1719,'Brasília','CLN 316 Bloco D','Asa Norte','70775-540','Quadra'),
(1720,'Brasília','CLN 316 Bloco E','Asa Norte','70775-550','Quadra'),
(1721,'Brasília','CLN 316 Bloco F','Asa Norte','70775-560','Quadra'),
(1722,'Brasília','CLN 402','Asa Norte','70834-500','Quadra'),
(1723,'Brasília','CLN 402 Bloco A','Asa Norte','70834-510','Quadra'),
(1724,'Brasília','CLN 402 Bloco B','Asa Norte','70834-520','Quadra'),
(1725,'Brasília','CLN 402 Bloco C','Asa Norte','70834-530','Quadra'),
(1726,'Brasília','CLN 402 Bloco D','Asa Norte','70834-540','Quadra'),
(1727,'Brasília','CLN 402 Bloco E','Asa Norte','70834-550','Quadra'),
(1728,'Brasília','CLN 403','Asa Norte','70835-500','Quadra'),
(1729,'Brasília','CLN 403 Bloco A','Asa Norte','70835-510','Quadra'),
(1730,'Brasília','CLN 403 Bloco B','Asa Norte','70835-520','Quadra'),
(1731,'Brasília','CLN 403 Bloco C','Asa Norte','70835-530','Quadra'),
(1732,'Brasília','CLN 403 Bloco D','Asa Norte','70835-540','Quadra'),
(1733,'Brasília','CLN 403 Bloco E','Asa Norte','70835-550','Quadra'),
(1734,'Brasília','CLN 404','Asa Norte','70845-500','Quadra'),
(1735,'Brasília','CLN 404 Bloco A','Asa Norte','70845-510','Quadra'),
(1736,'Brasília','CLN 404 Bloco B','Asa Norte','70845-520','Quadra'),
(1737,'Brasília','CLN 404 Bloco C','Asa Norte','70845-530','Quadra'),
(1738,'Brasília','CLN 404 Bloco D','Asa Norte','70845-540','Quadra'),
(1739,'Brasília','CLN 404 Bloco E','Asa Norte','70845-550','Quadra'),
(1740,'Brasília','CLN 405','Asa Norte','70846-500','Quadra'),
(1741,'Brasília','CLN 405 Bloco A','Asa Norte','70846-510','Quadra'),
(1742,'Brasília','CLN 405 Bloco B','Asa Norte','70846-520','Quadra'),
(1743,'Brasília','CLN 405 Bloco C','Asa Norte','70846-530','Quadra'),
(1744,'Brasília','CLN 405 Bloco D','Asa Norte','70846-540','Quadra'),
(1745,'Brasília','CLN 405 Bloco E','Asa Norte','70846-550','Quadra'),
(1746,'Brasília','CLN 406','Asa Norte','70847-500','Quadra'),
(1747,'Brasília','CLN 406 Bloco A','Asa Norte','70847-510','Quadra'),
(1748,'Brasília','CLN 406 Bloco B','Asa Norte','70847-520','Quadra'),
(1749,'Brasília','CLN 406 Bloco C','Asa Norte','70847-530','Quadra'),
(1750,'Brasília','CLN 406 Bloco D','Asa Norte','70847-540','Quadra'),
(1751,'Brasília','CLN 406 Bloco E','Asa Norte','70847-550','Quadra'),
(1752,'Brasília','CLN 407','Asa Norte','70855-500','Quadra'),
(1753,'Brasília','CLN 407 Bloco A','Asa Norte','70855-510','Quadra'),
(1754,'Brasília','CLN 407 Bloco B','Asa Norte','70855-520','Quadra'),
(1755,'Brasília','CLN 407 Bloco C','Asa Norte','70855-530','Quadra'),
(1756,'Brasília','CLN 407 Bloco D','Asa Norte','70855-540','Quadra'),
(1757,'Brasília','CLN 407 Bloco E','Asa Norte','70855-550','Quadra'),
(1758,'Brasília','CLN 408','Asa Norte','70856-500','Quadra'),
(1759,'Brasília','CLN 408 Bloco A','Asa Norte','70856-510','Quadra'),
(1760,'Brasília','CLN 408 Bloco B','Asa Norte','70856-520','Quadra'),
(1761,'Brasília','CLN 408 Bloco C','Asa Norte','70856-530','Quadra'),
(1762,'Brasília','CLN 408 Bloco D','Asa Norte','70856-540','Quadra'),
(1763,'Brasília','CLN 408 Bloco E','Asa Norte','70856-550','Quadra'),
(1764,'Brasília','CLN 409','Asa Norte','70857-500','Quadra'),
(1765,'Brasília','CLN 409 Bloco A','Asa Norte','70857-510','Quadra'),
(1766,'Brasília','CLN 409 Bloco B','Asa Norte','70857-520','Quadra'),
(1767,'Brasília','CLN 409 Bloco C','Asa Norte','70857-530','Quadra'),
(1768,'Brasília','CLN 409 Bloco D','Asa Norte','70857-540','Quadra'),
(1769,'Brasília','CLN 409 Bloco E','Asa Norte','70857-550','Quadra'),
(1770,'Brasília','CLN 410','Asa Norte','70865-500','Quadra'),
(1771,'Brasília','CLN 410 Bloco A','Asa Norte','70865-510','Quadra'),
(1772,'Brasília','CLN 410 Bloco B','Asa Norte','70865-520','Quadra'),
(1773,'Brasília','CLN 410 Bloco C','Asa Norte','70865-530','Quadra'),
(1774,'Brasília','CLN 410 Bloco D','Asa Norte','70865-540','Quadra'),
(1775,'Brasília','CLN 410 Bloco E','Asa Norte','70865-550','Quadra'),
(1776,'Brasília','CLN 411','Asa Norte','70866-500','Quadra'),
(1777,'Brasília','CLN 411 Bloco A','Asa Norte','70866-510','Quadra'),
(1778,'Brasília','CLN 411 Bloco B','Asa Norte','70866-520','Quadra'),
(1779,'Brasília','CLN 411 Bloco C','Asa Norte','70866-530','Quadra'),
(1780,'Brasília','CLN 411 Bloco D','Asa Norte','70866-540','Quadra'),
(1781,'Brasília','CLN 411 Bloco E','Asa Norte','70866-550','Quadra'),
(1782,'Brasília','CLN 412','Asa Norte','70867-500','Quadra'),
(1783,'Brasília','CLN 412 Bloco A','Asa Norte','70867-510','Quadra'),
(1784,'Brasília','CLN 412 Bloco B','Asa Norte','70867-520','Quadra'),
(1785,'Brasília','CLN 412 Bloco C','Asa Norte','70867-530','Quadra'),
(1786,'Brasília','CLN 412 Bloco D','Asa Norte','70867-540','Quadra'),
(1787,'Brasília','CLN 412 Bloco E','Asa Norte','70867-550','Quadra'),
(1788,'Brasília','CLN 413','Asa Norte','70876-500','Quadra'),
(1789,'Brasília','CLN 413 Bloco A','Asa Norte','70876-510','Quadra'),
(1790,'Brasília','CLN 413 Bloco B','Asa Norte','70876-520','Quadra'),
(1791,'Brasília','CLN 413 Bloco C','Asa Norte','70876-530','Quadra'),
(1792,'Brasília','CLN 413 Bloco D','Asa Norte','70876-540','Quadra'),
(1793,'Brasília','CLN 413 Bloco E','Asa Norte','70876-550','Quadra'),
(1794,'Brasília','CLN 414','Asa Norte','70877-500','Quadra'),
(1795,'Brasília','CLN 414 Bloco A','Asa Norte','70877-510','Quadra'),
(1796,'Brasília','CLN 414 Bloco B','Asa Norte','70877-520','Quadra'),
(1797,'Brasília','CLN 414 Bloco C','Asa Norte','70877-530','Quadra'),
(1798,'Brasília','CLN 414 Bloco D','Asa Norte','70877-540','Quadra'),
(1799,'Brasília','CLN 414 Bloco E','Asa Norte','70877-550','Quadra'),
(1800,'Brasília','CLN 415','Asa Norte','70878-500','Quadra'),
(1801,'Brasília','CLN 415 Bloco A','Asa Norte','70878-510','Quadra'),
(1802,'Brasília','CLN 415 Bloco B','Asa Norte','70878-520','Quadra'),
(1803,'Brasília','CLN 415 Bloco C','Asa Norte','70878-530','Quadra'),
(1804,'Brasília','CLN 415 Bloco D','Asa Norte','70878-540','Quadra'),
(1805,'Brasília','CLN 415 Bloco E','Asa Norte','70878-550','Quadra'),
(1806,'Riacho Fundo','CLS 04','Riacho Fundo','71820-510','Quadra'),
(1807,'Riacho Fundo','CLS 04 Bloco A','Riacho Fundo','71820-511','Quadra'),
(1808,'Riacho Fundo','CLS 04 Bloco B','Riacho Fundo','71820-512','Quadra'),
(1809,'Riacho Fundo','CLS 04 Bloco C','Riacho Fundo','71820-513','Quadra'),
(1810,'Riacho Fundo','CLS 04 Bloco D','Riacho Fundo','71820-514','Quadra'),
(1811,'Riacho Fundo','CLS 04 Bloco E','Riacho Fundo','71820-515','Quadra'),
(1812,'Riacho Fundo','CLS 08','Riacho Fundo','71820-520','Quadra'),
(1813,'Riacho Fundo','CLS 08 Bloco A','Riacho Fundo','71820-521','Quadra'),
(1814,'Riacho Fundo','CLS 08 Bloco B','Riacho Fundo','71820-522','Quadra'),
(1815,'Riacho Fundo','CLS 08 Bloco C','Riacho Fundo','71820-523','Quadra'),
(1816,'Riacho Fundo','CLS 08 Bloco D','Riacho Fundo','71820-524','Quadra'),
(1817,'Riacho Fundo','CLS 08 Bloco E','Riacho Fundo','71820-525','Quadra'),
(1818,'Brasília','CLS 102','Asa Sul','70330-500','Quadra'),
(1819,'Brasília','CLS 102 Bloco A','Asa Sul','70330-515','Quadra'),
(1820,'Brasília','CLS 102 Bloco B','Asa Sul','70330-525','Quadra'),
(1821,'Brasília','CLS 102 Bloco C','Asa Sul','70330-535','Quadra'),
(1822,'Brasília','CLS 102 Bloco D','Asa Sul','70330-545','Quadra'),
(1823,'Brasília','CLS 103','Asa Sul','70342-500','Quadra'),
(1824,'Brasília','CLS 103 Bloco A','Asa Sul','70342-510','Quadra'),
(1825,'Brasília','CLS 103 Bloco B','Asa Sul','70342-520','Quadra'),
(1826,'Brasília','CLS 103 Bloco C','Asa Sul','70342-530','Quadra'),
(1827,'Brasília','CLS 103 Bloco D','Asa Sul','70342-540','Quadra'),
(1828,'Brasília','CLS 104','Asa Sul','70343-500','Quadra'),
(1829,'Brasília','CLS 104 Bloco A','Asa Sul','70343-510','Quadra'),
(1830,'Brasília','CLS 104 Bloco B','Asa Sul','70343-520','Quadra'),
(1831,'Brasília','CLS 104 Bloco C','Asa Sul','70343-530','Quadra'),
(1832,'Brasília','CLS 104 Bloco D','Asa Sul','70343-540','Quadra'),
(1833,'Brasília','CLS 105','Asa Sul','70344-500','Quadra'),
(1834,'Brasília','CLS 105 Bloco A','Asa Sul','70344-510','Quadra'),
(1835,'Brasília','CLS 105 Bloco B','Asa Sul','70344-520','Quadra'),
(1836,'Brasília','CLS 105 Bloco C','Asa Sul','70344-530','Quadra'),
(1837,'Brasília','CLS 105 Bloco D','Asa Sul','70344-540','Quadra'),
(1838,'Brasília','CLS 106','Asa Sul','70345-500','Quadra'),
(1839,'Brasília','CLS 106 Bloco A','Asa Sul','70345-510','Quadra'),
(1840,'Brasília','CLS 106 Bloco B','Asa Sul','70345-520','Quadra'),
(1841,'Brasília','CLS 106 Bloco C','Asa Sul','70345-530','Quadra'),
(1842,'Brasília','CLS 106 Bloco D','Asa Sul','70345-540','Quadra'),
(1843,'Brasília','CLS 107','Asa Sul','70346-500','Quadra'),
(1844,'Brasília','CLS 107 Bloco A','Asa Sul','70346-510','Quadra'),
(1845,'Brasília','CLS 107 Bloco B','Asa Sul','70346-520','Quadra'),
(1846,'Brasília','CLS 107 Bloco C','Asa Sul','70346-530','Quadra'),
(1847,'Brasília','CLS 107 Bloco D','Asa Sul','70346-540','Quadra'),
(1848,'Brasília','CLS 107 Bloco E','Asa Sul','70346-550','Quadra'),
(1849,'Brasília','CLS 108','Asa Sul','70347-500','Quadra'),
(1850,'Brasília','CLS 108 Bloco A','Asa Sul','70347-510','Quadra'),
(1851,'Brasília','CLS 108 Bloco B','Asa Sul','70347-520','Quadra'),
(1852,'Brasília','CLS 108 Bloco C','Asa Sul','70347-530','Quadra'),
(1853,'Brasília','CLS 108 Bloco D','Asa Sul','70347-540','Quadra'),
(1854,'Brasília','CLS 108 Bloco E','Asa Sul','70347-550','Quadra'),
(1855,'Brasília','CLS 109','Asa Sul','70372-500','Quadra'),
(1856,'Brasília','CLS 109 Bloco A','Asa Sul','70372-510','Quadra'),
(1857,'Brasília','CLS 109 Bloco B','Asa Sul','70372-520','Quadra'),
(1858,'Brasília','CLS 109 Bloco C','Asa Sul','70372-530','Quadra'),
(1859,'Brasília','CLS 109 Bloco D','Asa Sul','70372-540','Quadra'),
(1860,'Brasília','CLS 110','Asa Sul','70373-500','Quadra'),
(1861,'Brasília','CLS 110 Bloco A','Asa Sul','70373-510','Quadra'),
(1862,'Brasília','CLS 110 Bloco B','Asa Sul','70373-520','Quadra'),
(1863,'Brasília','CLS 110 Bloco C','Asa Sul','70373-530','Quadra'),
(1864,'Brasília','CLS 110 Bloco D','Asa Sul','70373-540','Quadra'),
(1865,'Brasília','CLS 111','Asa Sul','70374-500','Quadra'),
(1866,'Brasília','CLS 111 Bloco A','Asa Sul','70374-510','Quadra'),
(1867,'Brasília','CLS 111 Bloco B','Asa Sul','70374-520','Quadra'),
(1868,'Brasília','CLS 111 Bloco C','Asa Sul','70374-530','Quadra'),
(1869,'Brasília','CLS 111 Bloco D','Asa Sul','70374-540','Quadra'),
(1870,'Brasília','CLS 112','Asa Sul','70375-500','Quadra'),
(1871,'Brasília','CLS 112 Bloco A','Asa Sul','70375-510','Quadra'),
(1872,'Brasília','CLS 112 Bloco B','Asa Sul','70375-520','Quadra'),
(1873,'Brasília','CLS 112 Bloco C','Asa Sul','70375-530','Quadra'),
(1874,'Brasília','CLS 113','Asa Sul','70376-500','Quadra'),
(1875,'Brasília','CLS 113 Bloco A','Asa Sul','70376-510','Quadra'),
(1876,'Brasília','CLS 113 Bloco B','Asa Sul','70376-520','Quadra'),
(1877,'Brasília','CLS 113 Bloco C','Asa Sul','70376-530','Quadra'),
(1878,'Brasília','CLS 113 Bloco D','Asa Sul','70376-540','Quadra'),
(1879,'Brasília','CLS 114','Asa Sul','70377-500','Quadra'),
(1880,'Brasília','CLS 114 Bloco A','Asa Sul','70377-510','Quadra'),
(1881,'Brasília','CLS 114 Bloco B','Asa Sul','70377-520','Quadra'),
(1882,'Brasília','CLS 114 Bloco C','Asa Sul','70377-530','Quadra'),
(1883,'Brasília','CLS 114 Bloco D','Asa Sul','70377-540','Quadra'),
(1884,'Brasília','CLS 115','Asa Sul','70385-500','Quadra'),
(1885,'Brasília','CLS 115 Bloco A','Asa Sul','70385-510','Quadra'),
(1886,'Brasília','CLS 115 Bloco B','Asa Sul','70385-520','Quadra'),
(1887,'Brasília','CLS 115 Bloco C','Asa Sul','70385-530','Quadra'),
(1888,'Brasília','CLS 115 Bloco D','Asa Sul','70385-540','Quadra'),
(1889,'Brasília','CLS 116','Asa Sul','70386-500','Quadra'),
(1890,'Brasília','CLS 116 Bloco A','Asa Sul','70386-510','Quadra'),
(1891,'Brasília','CLS 116 Bloco B','Asa Sul','70386-520','Quadra'),
(1892,'Brasília','CLS 116 Bloco C','Asa Sul','70386-530','Quadra'),
(1893,'Brasília','CLS 116 Bloco D','Asa Sul','70386-540','Quadra'),
(1894,'Riacho Fundo','CLS 16','Riacho Fundo','71820-530','Quadra'),
(1895,'Riacho Fundo','CLS 16 Bloco A','Riacho Fundo','71825-531','Quadra'),
(1896,'Riacho Fundo','CLS 16 Bloco B','Riacho Fundo','71825-532','Quadra'),
(1897,'Riacho Fundo','CLS 16 Bloco C','Riacho Fundo','71825-533','Quadra'),
(1898,'Riacho Fundo','CLS 16 Bloco D','Riacho Fundo','71825-534','Quadra'),
(1899,'Riacho Fundo','CLS 16 Bloco E','Riacho Fundo','71825-535','Quadra'),
(1900,'Brasília','CLS 201','Asa Sul','70232-550','Quadra'),
(1901,'Brasília','CLS 201 Bloco A','Asa Sul','70232-510','Quadra'),
(1902,'Brasília','CLS 201 Bloco B','Asa Sul','70232-520','Quadra'),
(1903,'Brasília','CLS 201 Bloco C','Asa Sul','70232-530','Quadra'),
(1904,'Brasília','CLS 201 Bloco D','Asa Sul','70232-540','Quadra'),
(1905,'Brasília','CLS 202','Asa Sul','70232-500','Quadra'),
(1906,'Brasília','CLS 202 Bloco A','Asa Sul','70232-515','Quadra'),
(1907,'Brasília','CLS 202 Bloco B','Asa Sul','70232-525','Quadra'),
(1908,'Brasília','CLS 202 Bloco C','Asa Sul','70232-535','Quadra'),
(1909,'Brasília','CLS 202 Bloco D','Asa Sul','70232-545','Quadra'),
(1910,'Brasília','CLS 203','Asa Sul','70233-500','Quadra'),
(1911,'Brasília','CLS 203 Bloco A','Asa Sul','70233-510','Quadra'),
(1912,'Brasília','CLS 203 Bloco B','Asa Sul','70233-520','Quadra'),
(1913,'Brasília','CLS 203 Bloco C','Asa Sul','70233-530','Quadra'),
(1914,'Brasília','CLS 203 Bloco D','Asa Sul','70233-540','Quadra'),
(1915,'Brasília','CLS 204','Asa Sul','70234-500','Quadra'),
(1916,'Brasília','CLS 204 Bloco A','Asa Sul','70234-510','Quadra'),
(1917,'Brasília','CLS 204 Bloco B','Asa Sul','70234-520','Quadra'),
(1918,'Brasília','CLS 204 Bloco C','Asa Sul','70234-530','Quadra'),
(1919,'Brasília','CLS 204 Bloco D','Asa Sul','70234-540','Quadra'),
(1920,'Brasília','CLS 205','Asa Sul','70235-500','Quadra'),
(1921,'Brasília','CLS 205 Bloco A','Asa Sul','70235-510','Quadra'),
(1922,'Brasília','CLS 205 Bloco B','Asa Sul','70235-520','Quadra'),
(1923,'Brasília','CLS 205 Bloco C','Asa Sul','70235-530','Quadra'),
(1924,'Brasília','CLS 205 Bloco D','Asa Sul','70235-540','Quadra'),
(1925,'Brasília','CLS 206','Asa Sul','70252-500','Quadra'),
(1926,'Brasília','CLS 206 Bloco A','Asa Sul','70252-510','Quadra'),
(1927,'Brasília','CLS 206 Bloco B','Asa Sul','70252-520','Quadra'),
(1928,'Brasília','CLS 206 Bloco C','Asa Sul','70252-530','Quadra'),
(1929,'Brasília','CLS 206 Bloco D','Asa Sul','70252-540','Quadra'),
(1930,'Brasília','CLS 207','Asa Sul','70253-500','Quadra'),
(1931,'Brasília','CLS 207 Bloco A','Asa Sul','70253-510','Quadra'),
(1932,'Brasília','CLS 207 Bloco B','Asa Sul','70253-520','Quadra'),
(1933,'Brasília','CLS 207 Bloco C','Asa Sul','70253-530','Quadra'),
(1934,'Brasília','CLS 207 Bloco D','Asa Sul','70253-540','Quadra'),
(1935,'Brasília','CLS 208','Asa Sul','70254-500','Quadra'),
(1936,'Brasília','CLS 208 Bloco A','Asa Sul','70254-510','Quadra'),
(1937,'Brasília','CLS 208 Bloco B','Asa Sul','70254-520','Quadra'),
(1938,'Brasília','CLS 208 Bloco C','Asa Sul','70254-530','Quadra'),
(1939,'Brasília','CLS 208 Bloco D','Asa Sul','70254-540','Quadra'),
(1940,'Brasília','CLS 209','Asa Sul','70272-500','Quadra'),
(1941,'Brasília','CLS 209 Bloco A','Asa Sul','70272-510','Quadra'),
(1942,'Brasília','CLS 209 Bloco B','Asa Sul','70272-520','Quadra'),
(1943,'Brasília','CLS 209 Bloco C','Asa Sul','70272-530','Quadra'),
(1944,'Brasília','CLS 209 Bloco D','Asa Sul','70272-540','Quadra'),
(1945,'Brasília','CLS 210','Asa Sul','70273-500','Quadra'),
(1946,'Brasília','CLS 210 Bloco A','Asa Sul','70273-510','Quadra'),
(1947,'Brasília','CLS 210 Bloco B','Asa Sul','70273-520','Quadra'),
(1948,'Brasília','CLS 210 Bloco C','Asa Sul','70273-530','Quadra'),
(1949,'Brasília','CLS 210 Bloco D','Asa Sul','70273-540','Quadra'),
(1950,'Brasília','CLS 211','Asa Sul','70274-500','Quadra'),
(1951,'Brasília','CLS 211 Bloco A','Asa Sul','70274-510','Quadra'),
(1952,'Brasília','CLS 211 Bloco B','Asa Sul','70274-520','Quadra'),
(1953,'Brasília','CLS 211 Bloco C','Asa Sul','70274-530','Quadra'),
(1954,'Brasília','CLS 211 Bloco D','Asa Sul','70274-540','Quadra'),
(1955,'Brasília','CLS 212','Asa Sul','70275-500','Quadra'),
(1956,'Brasília','CLS 212 Bloco A','Asa Sul','70275-510','Quadra'),
(1957,'Brasília','CLS 212 Bloco B','Asa Sul','70275-520','Quadra'),
(1958,'Brasília','CLS 212 Bloco C','Asa Sul','70275-530','Quadra'),
(1959,'Brasília','CLS 212 Bloco D','Asa Sul','70275-540','Quadra'),
(1960,'Brasília','CLS 213','Asa Sul','70292-500','Quadra'),
(1961,'Brasília','CLS 213 Bloco A','Asa Sul','70292-510','Quadra'),
(1962,'Brasília','CLS 213 Bloco B','Asa Sul','70292-520','Quadra'),
(1963,'Brasília','CLS 213 Bloco C','Asa Sul','70292-530','Quadra'),
(1964,'Brasília','CLS 214','Asa Sul','70293-500','Quadra'),
(1965,'Brasília','CLS 214 Bloco A','Asa Sul','70293-510','Quadra'),
(1966,'Brasília','CLS 214 Bloco B','Asa Sul','70293-520','Quadra'),
(1967,'Brasília','CLS 214 Bloco C','Asa Sul','70293-530','Quadra'),
(1968,'Brasília','CLS 215','Asa Sul','70294-500','Quadra'),
(1969,'Brasília','CLS 215 Bloco A','Asa Sul','70294-510','Quadra'),
(1970,'Brasília','CLS 215 Bloco B','Asa Sul','70294-520','Quadra'),
(1971,'Brasília','CLS 215 Bloco C','Asa Sul','70294-530','Quadra'),
(1972,'Brasília','CLS 215 Bloco D','Asa Sul','70294-540','Quadra'),
(1973,'Brasília','CLS 216','Asa Sul','70295-500','Quadra'),
(1974,'Brasília','CLS 216 Bloco A','Asa Sul','70295-510','Quadra'),
(1975,'Brasília','CLS 216 Bloco B','Asa Sul','70295-520','Quadra'),
(1976,'Brasília','CLS 216 Bloco C','Asa Sul','70295-530','Quadra'),
(1977,'Brasília','CLS 216 Bloco D','Asa Sul','70295-540','Quadra'),
(1978,'Brasília','CLS 302','Asa Sul','70338-500','Quadra'),
(1979,'Brasília','CLS 302 Bloco A','Asa Sul','70338-510','Quadra'),
(1980,'Brasília','CLS 302 Bloco A','Asa Sul','70338-515','Quadra'),
(1981,'Brasília','CLS 302 Bloco B','Asa Sul','70338-520','Quadra'),
(1982,'Brasília','CLS 302 Bloco B','Asa Sul','70338-525','Quadra'),
(1983,'Brasília','CLS 302 Bloco C','Asa Sul','70338-530','Quadra'),
(1984,'Brasília','CLS 302 Bloco C','Asa Sul','70338-535','Quadra'),
(1985,'Brasília','CLS 302 Bloco D','Asa Sul','70338-540','Quadra'),
(1986,'Brasília','CLS 302 Bloco D','Asa Sul','70338-545','Quadra'),
(1987,'Brasília','CLS 302 Bloco E','Asa Sul','70338-555','Quadra'),
(1988,'Brasília','CLS 303','Asa Sul','70336-500','Quadra'),
(1989,'Brasília','CLS 303 Bloco A','Asa Sul','70336-510','Quadra'),
(1990,'Brasília','CLS 303 Bloco B','Asa Sul','70336-520','Quadra'),
(1991,'Brasília','CLS 303 Bloco C','Asa Sul','70336-530','Quadra'),
(1992,'Brasília','CLS 303 Bloco D','Asa Sul','70336-540','Quadra'),
(1993,'Brasília','CLS 303 Bloco E','Asa Sul','70336-550','Quadra'),
(1994,'Brasília','CLS 304','Asa Sul','70337-500','Quadra'),
(1995,'Brasília','CLS 304 Bloco A','Asa Sul','70337-510','Quadra'),
(1996,'Brasília','CLS 304 Bloco B','Asa Sul','70337-520','Quadra'),
(1997,'Brasília','CLS 304 Bloco C','Asa Sul','70337-530','Quadra'),
(1998,'Brasília','CLS 304 Bloco D','Asa Sul','70337-540','Quadra'),
(1999,'Brasília','CLS 305','Asa Sul','70352-500','Quadra'),
(2000,'Brasília','CLS 305 Bloco A','Asa Sul','70352-510','Quadra'),
(2001,'Brasília','CLS 305 Bloco B','Asa Sul','70352-520','Quadra'),
(2002,'Brasília','CLS 305 Bloco C','Asa Sul','70352-530','Quadra'),
(2003,'Brasília','CLS 305 Bloco D','Asa Sul','70352-540','Quadra'),
(2004,'Brasília','CLS 306','Asa Sul','70353-500','Quadra'),
(2005,'Brasília','CLS 306 Bloco A','Asa Sul','70353-510','Quadra'),
(2006,'Brasília','CLS 306 Bloco B','Asa Sul','70353-520','Quadra'),
(2007,'Brasília','CLS 306 Bloco C','Asa Sul','70353-530','Quadra'),
(2008,'Brasília','CLS 306 Bloco D','Asa Sul','70353-540','Quadra'),
(2009,'Brasília','CLS 307','Asa Sul','70354-500','Quadra'),
(2010,'Brasília','CLS 307 Bloco A','Asa Sul','70354-510','Quadra'),
(2011,'Brasília','CLS 307 Bloco B','Asa Sul','70354-520','Quadra'),
(2012,'Brasília','CLS 307 Bloco C','Asa Sul','70354-530','Quadra'),
(2013,'Brasília','CLS 307 Bloco D','Asa Sul','70354-540','Quadra'),
(2014,'Brasília','CLS 308','Asa Sul','70355-500','Quadra'),
(2015,'Brasília','CLS 308 Bloco A','Asa Sul','70355-510','Quadra'),
(2016,'Brasília','CLS 308 Bloco B','Asa Sul','70355-520','Quadra'),
(2017,'Brasília','CLS 308 Bloco C','Asa Sul','70355-530','Quadra'),
(2018,'Brasília','CLS 308 Bloco D','Asa Sul','70355-540','Quadra'),
(2019,'Brasília','CLS 309','Asa Sul','70362-500','Quadra'),
(2020,'Brasília','CLS 309 Bloco A','Asa Sul','70362-510','Quadra'),
(2021,'Brasília','CLS 309 Bloco B','Asa Sul','70362-520','Quadra'),
(2022,'Brasília','CLS 309 Bloco C','Asa Sul','70362-530','Quadra'),
(2023,'Brasília','CLS 309 Bloco D','Asa Sul','70362-540','Quadra'),
(2024,'Brasília','CLS 310','Asa Sul','70363-500','Quadra'),
(2025,'Brasília','CLS 310 Bloco A','Asa Sul','70363-510','Quadra'),
(2026,'Brasília','CLS 310 Bloco B','Asa Sul','70363-520','Quadra'),
(2027,'Brasília','CLS 310 Bloco C','Asa Sul','70363-530','Quadra'),
(2028,'Brasília','CLS 310 Bloco D','Asa Sul','70363-540','Quadra'),
(2029,'Brasília','CLS 311','Asa Sul','70364-500','Quadra'),
(2030,'Brasília','CLS 311 Bloco A','Asa Sul','70364-510','Quadra'),
(2031,'Brasília','CLS 311 Bloco B','Asa Sul','70364-520','Quadra'),
(2032,'Brasília','CLS 311 Bloco C','Asa Sul','70364-530','Quadra'),
(2033,'Brasília','CLS 311 Bloco D','Asa Sul','70364-540','Quadra'),
(2034,'Brasília','CLS 312','Asa Sul','70365-500','Quadra'),
(2035,'Brasília','CLS 312 Bloco A','Asa Sul','70365-510','Quadra'),
(2036,'Brasília','CLS 312 Bloco B','Asa Sul','70365-520','Quadra'),
(2037,'Brasília','CLS 312 Bloco C','Asa Sul','70365-530','Quadra'),
(2038,'Brasília','CLS 312 Bloco D','Asa Sul','70365-540','Quadra'),
(2039,'Brasília','CLS 313','Asa Sul','70382-500','Quadra'),
(2040,'Brasília','CLS 313 Bloco A','Asa Sul','70382-510','Quadra'),
(2041,'Brasília','CLS 313 Bloco B','Asa Sul','70382-520','Quadra'),
(2042,'Brasília','CLS 313 Bloco C','Asa Sul','70382-530','Quadra'),
(2043,'Brasília','CLS 313 Bloco D','Asa Sul','70382-540','Quadra'),
(2044,'Brasília','CLS 314','Asa Sul','70383-500','Quadra'),
(2045,'Brasília','CLS 314 Bloco A','Asa Sul','70383-510','Quadra'),
(2046,'Brasília','CLS 314 Bloco B','Asa Sul','70383-520','Quadra'),
(2047,'Brasília','CLS 314 Bloco C','Asa Sul','70383-530','Quadra'),
(2048,'Brasília','CLS 314 Bloco D','Asa Sul','70383-540','Quadra'),
(2049,'Brasília','CLS 315','Asa Sul','70384-500','Quadra'),
(2050,'Brasília','CLS 315 Bloco A','Asa Sul','70384-510','Quadra'),
(2051,'Brasília','CLS 315 Bloco B','Asa Sul','70384-520','Quadra'),
(2052,'Brasília','CLS 315 Bloco C','Asa Sul','70384-530','Quadra'),
(2053,'Brasília','CLS 315 Bloco D','Asa Sul','70384-540','Quadra'),
(2054,'Brasília','CLS 402','Asa Sul','70236-500','Quadra'),
(2055,'Brasília','CLS 402 Bloco A','Asa Sul','70236-510','Quadra'),
(2056,'Brasília','CLS 402 Bloco B','Asa Sul','70236-520','Quadra'),
(2057,'Brasília','CLS 402 Bloco C','Asa Sul','70236-530','Quadra'),
(2058,'Brasília','CLS 402 Bloco D','Asa Sul','70236-540','Quadra'),
(2059,'Brasília','CLS 403','Asa Sul','70237-500','Quadra'),
(2060,'Brasília','CLS 403 Bloco A','Asa Sul','70237-510','Quadra'),
(2061,'Brasília','CLS 403 Bloco B','Asa Sul','70237-520','Quadra'),
(2062,'Brasília','CLS 403 Bloco C','Asa Sul','70237-530','Quadra'),
(2063,'Brasília','CLS 403 Bloco D','Asa Sul','70237-540','Quadra'),
(2064,'Brasília','CLS 404','Asa Sul','70238-500','Quadra'),
(2065,'Brasília','CLS 404 Bloco A','Asa Sul','70238-510','Quadra'),
(2066,'Brasília','CLS 404 Bloco B','Asa Sul','70238-520','Quadra'),
(2067,'Brasília','CLS 404 Bloco C','Asa Sul','70238-530','Quadra'),
(2068,'Brasília','CLS 405','Asa Sul','70239-500','Quadra'),
(2069,'Brasília','CLS 405 Bloco A','Asa Sul','70239-510','Quadra'),
(2070,'Brasília','CLS 405 Bloco B','Asa Sul','70239-520','Quadra'),
(2071,'Brasília','CLS 405 Bloco C','Asa Sul','70239-530','Quadra'),
(2072,'Brasília','CLS 406','Asa Sul','70255-500','Quadra'),
(2073,'Brasília','CLS 406 Bloco A','Asa Sul','70255-510','Quadra'),
(2074,'Brasília','CLS 406 Bloco B','Asa Sul','70255-520','Quadra'),
(2075,'Brasília','CLS 406 Bloco C','Asa Sul','70255-530','Quadra'),
(2076,'Brasília','CLS 406 Bloco D','Asa Sul','70255-540','Quadra'),
(2077,'Brasília','CLS 407','Asa Sul','70256-500','Quadra'),
(2078,'Brasília','CLS 407 Bloco A','Asa Sul','70256-510','Quadra'),
(2079,'Brasília','CLS 407 Bloco B','Asa Sul','70256-520','Quadra'),
(2080,'Brasília','CLS 407 Bloco C','Asa Sul','70256-530','Quadra'),
(2081,'Brasília','CLS 407 Bloco D','Asa Sul','70256-540','Quadra'),
(2082,'Brasília','CLS 408','Asa Sul','70257-500','Quadra'),
(2083,'Brasília','CLS 408 Bloco A','Asa Sul','70257-510','Quadra'),
(2084,'Brasília','CLS 408 Bloco B','Asa Sul','70257-520','Quadra'),
(2085,'Brasília','CLS 408 Bloco C','Asa Sul','70257-530','Quadra'),
(2086,'Brasília','CLS 408 Bloco D','Asa Sul','70257-540','Quadra'),
(2087,'Brasília','CLS 409','Asa Sul','70258-500','Quadra'),
(2088,'Brasília','CLS 409 Bloco A','Asa Sul','70258-510','Quadra'),
(2089,'Brasília','CLS 409 Bloco B','Asa Sul','70258-520','Quadra'),
(2090,'Brasília','CLS 409 Bloco C','Asa Sul','70258-530','Quadra'),
(2091,'Brasília','CLS 409 Bloco D','Asa Sul','70258-540','Quadra'),
(2092,'Brasília','CLS 410','Asa Sul','70276-500','Quadra'),
(2093,'Brasília','CLS 410 Bloco A','Asa Sul','70276-510','Quadra'),
(2094,'Brasília','CLS 410 Bloco B','Asa Sul','70276-520','Quadra'),
(2095,'Brasília','CLS 410 Bloco C','Asa Sul','70276-530','Quadra'),
(2096,'Brasília','CLS 410 Bloco D','Asa Sul','70276-540','Quadra'),
(2097,'Brasília','CLS 411','Asa Sul','70277-500','Quadra'),
(2098,'Brasília','CLS 411 Bloco A','Asa Sul','70277-510','Quadra'),
(2099,'Brasília','CLS 411 Bloco B','Asa Sul','70277-520','Quadra'),
(2100,'Brasília','CLS 411 Bloco C','Asa Sul','70277-530','Quadra'),
(2101,'Brasília','CLS 411 Bloco D','Asa Sul','70277-540','Quadra'),
(2102,'Brasília','CLS 412','Asa Sul','70278-500','Quadra'),
(2103,'Brasília','CLS 412 Bloco A','Asa Sul','70278-510','Quadra'),
(2104,'Brasília','CLS 412 Bloco B','Asa Sul','70278-520','Quadra'),
(2105,'Brasília','CLS 412 Bloco C','Asa Sul','70278-530','Quadra'),
(2106,'Brasília','CLS 412 Bloco D','Asa Sul','70278-540','Quadra'),
(2107,'Brasília','CLS 413','Asa Sul','70296-500','Quadra'),
(2108,'Brasília','CLS 413 Bloco A','Asa Sul','70296-510','Quadra'),
(2109,'Brasília','CLS 413 Bloco B','Asa Sul','70296-520','Quadra'),
(2110,'Brasília','CLS 413 Bloco C','Asa Sul','70296-530','Quadra'),
(2111,'Brasília','CLS 413 Bloco D','Asa Sul','70296-540','Quadra'),
(2112,'Brasília','CLS 414','Asa Sul','70297-500','Quadra'),
(2113,'Brasília','CLS 414 Bloco A','Asa Sul','70297-510','Quadra'),
(2114,'Brasília','CLS 414 Bloco B','Asa Sul','70297-520','Quadra'),
(2115,'Brasília','CLS 414 Bloco C','Asa Sul','70297-530','Quadra'),
(2116,'Brasília','CLS 414 Bloco D','Asa Sul','70297-540','Quadra'),
(2117,'Brasília','CLS 415','Asa Sul','70298-500','Quadra'),
(2118,'Brasília','CLS 415 Bloco A','Asa Sul','70298-510','Quadra'),
(2119,'Brasília','CLS 415 Bloco B','Asa Sul','70298-520','Quadra'),
(2120,'Brasília','CLS 415 Bloco C','Asa Sul','70298-530','Quadra'),
(2121,'Brasília','CLS 415 Bloco D','Asa Sul','70298-540','Quadra'),
(2122,'Cruzeiro','CLSW 100 Bloco A','Setor Sudoeste','70670-051','Quadra'),
(2123,'Cruzeiro','CLSW 101','Setor Sudoeste','70670-500','Quadra'),
(2124,'Cruzeiro','CLSW 101 Bloco A','Setor Sudoeste','70670-501','Quadra'),
(2125,'Cruzeiro','CLSW 101 Bloco B','Setor Sudoeste','70670-502','Quadra'),
(2126,'Cruzeiro','CLSW 101 Bloco C','Setor Sudoeste','70670-503','Quadra'),
(2127,'Cruzeiro','CLSW 102','Setor Sudoeste','70670-510','Quadra'),
(2128,'Cruzeiro','CLSW 102 Bloco A','Setor Sudoeste','70670-511','Quadra'),
(2129,'Cruzeiro','CLSW 102 Bloco B','Setor Sudoeste','70670-512','Quadra'),
(2130,'Cruzeiro','CLSW 102 Bloco C','Setor Sudoeste','70670-513','Quadra'),
(2131,'Cruzeiro','CLSW 103','Setor Sudoeste','70670-520','Quadra'),
(2132,'Cruzeiro','CLSW 103 Bloco A','Setor Sudoeste','70670-521','Quadra'),
(2133,'Cruzeiro','CLSW 103 Bloco B','Setor Sudoeste','70670-522','Quadra'),
(2134,'Cruzeiro','CLSW 103 Bloco C','Setor Sudoeste','70670-523','Quadra'),
(2135,'Cruzeiro','CLSW 104','Setor Sudoeste','70670-530','Quadra'),
(2136,'Cruzeiro','CLSW 104 Bloco A','Setor Sudoeste','70670-531','Quadra'),
(2137,'Cruzeiro','CLSW 104 Bloco B','Setor Sudoeste','70670-532','Quadra'),
(2138,'Cruzeiro','CLSW 104 Bloco C','Setor Sudoeste','70670-533','Quadra'),
(2139,'Cruzeiro','CLSW 105','Setor Sudoeste','70670-430','Quadra'),
(2140,'Cruzeiro','CLSW 105 Bloco A','Setor Sudoeste','70670-431','Quadra'),
(2141,'Cruzeiro','CLSW 105 Bloco B','Setor Sudoeste','70670-432','Quadra'),
(2142,'Cruzeiro','CLSW 105 Bloco C','Setor Sudoeste','70670-433','Quadra'),
(2143,'Cruzeiro','CLSW 106','Setor Sudoeste','70670-600','Quadra'),
(2144,'Cruzeiro','CLSW 106 Bloco A','Setor Sudoeste','70670-601','Quadra'),
(2145,'Cruzeiro','CLSW 106 Bloco B','Setor Sudoeste','70670-602','Quadra'),
(2146,'Cruzeiro','CLSW 106 Bloco C','Setor Sudoeste','70670-603','Quadra'),
(2147,'Cruzeiro','CLSW 301','Setor Sudoeste','70673-600','Quadra'),
(2148,'Cruzeiro','CLSW 301 Bloco A','Setor Sudoeste','70673-601','Quadra'),
(2149,'Cruzeiro','CLSW 301 Bloco B','Setor Sudoeste','70673-602','Quadra'),
(2150,'Cruzeiro','CLSW 301 Bloco C','Setor Sudoeste','70673-603','Quadra'),
(2151,'Cruzeiro','CLSW 302','Setor Sudoeste','70673-610','Quadra'),
(2152,'Cruzeiro','CLSW 302 Bloco A','Setor Sudoeste','70673-611','Quadra'),
(2153,'Cruzeiro','CLSW 302 Bloco B','Setor Sudoeste','70673-612','Quadra'),
(2154,'Cruzeiro','CLSW 302 Bloco C','Setor Sudoeste','70673-613','Quadra'),
(2155,'Cruzeiro','CLSW 303','Setor Sudoeste','70673-620','Quadra'),
(2156,'Cruzeiro','CLSW 303 Bloco A','Setor Sudoeste','70673-621','Quadra'),
(2157,'Cruzeiro','CLSW 303 Bloco B','Setor Sudoeste','70673-622','Quadra'),
(2158,'Cruzeiro','CLSW 303 Bloco C','Setor Sudoeste','70673-623','Quadra'),
(2159,'Cruzeiro','CLSW 304','Setor Sudoeste','70673-630','Quadra'),
(2160,'Cruzeiro','CLSW 304 Bloco A','Setor Sudoeste','70673-631','Quadra'),
(2161,'Cruzeiro','CLSW 304 Bloco B','Setor Sudoeste','70673-632','Quadra'),
(2162,'Cruzeiro','CLSW 304 Bloco C','Setor Sudoeste','70673-633','Quadra'),
(2163,'Cruzeiro','CLSW 504','Setor Sudoeste','70673-640','Quadra'),
(2164,'Cruzeiro','CLSW 504 Bloco A','Setor Sudoeste','70673-641','Quadra'),
(2165,'Cruzeiro','CLSW 504 Bloco B','Setor Sudoeste','70673-642','Quadra'),
(2166,'Cruzeiro','CLSW 504 Bloco C','Setor Sudoeste','70673-643','Quadra'),
(2167,'Taguatinga','CNA 01','Taguatinga Norte','72110-015','Quadra'),
(2168,'Taguatinga','CNA 02','Taguatinga Norte','72110-025','Quadra'),
(2169,'Taguatinga','CNA 03','Taguatinga Norte','72110-035','Quadra'),
(2170,'Taguatinga','CNA 04','Taguatinga Norte','72110-045','Quadra'),
(2171,'Taguatinga','CNB 01','Taguatinga Norte','72115-015','Quadra'),
(2172,'Taguatinga','CNB 02','Taguatinga Norte','72115-025','Quadra'),
(2173,'Taguatinga','CNB 03','Taguatinga Norte','72115-035','Quadra'),
(2174,'Taguatinga','CNB 04','Taguatinga Norte','72115-045','Quadra'),
(2175,'Taguatinga','CNB 05','Taguatinga Norte','72115-055','Quadra'),
(2176,'Taguatinga','CNB 06','Taguatinga Norte','72115-065','Quadra'),
(2177,'Taguatinga','CNB 07','Taguatinga Norte','72115-075','Quadra'),
(2178,'Taguatinga','CNB 08','Taguatinga Norte','72115-085','Quadra'),
(2179,'Taguatinga','CNB 09','Taguatinga Norte','72115-095','Quadra'),
(2180,'Taguatinga','CNB 10','Taguatinga Norte','72115-105','Quadra'),
(2181,'Taguatinga','CNB 11','Taguatinga Norte','72115-115','Quadra'),
(2182,'Taguatinga','CNB 12','Taguatinga Norte','72115-125','Quadra'),
(2183,'Taguatinga','CNB 13','Taguatinga Norte','72115-135','Quadra'),
(2184,'Taguatinga','CNB 14','Taguatinga Norte','72115-145','Quadra'),
(2185,'Taguatinga','CNC 01','Taguatinga Norte','72115-515','Quadra'),
(2186,'Taguatinga','CNC 02','Taguatinga Norte','72115-525','Quadra'),
(2187,'Taguatinga','CNC 03','Taguatinga Norte','72115-535','Quadra'),
(2188,'Taguatinga','CNC 04','Taguatinga Norte','72115-545','Quadra'),
(2189,'Taguatinga','CNC 05','Taguatinga Norte','72115-555','Quadra'),
(2190,'Taguatinga','CND 01','Taguatinga Norte','72120-015','Quadra'),
(2191,'Taguatinga','CND 02','Taguatinga Norte','72120-025','Quadra'),
(2192,'Taguatinga','CND 03','Taguatinga Norte','72120-035','Quadra'),
(2193,'Taguatinga','CND 04','Taguatinga Norte','72120-045','Quadra'),
(2194,'Taguatinga','CND 05','Taguatinga Norte','72120-055','Quadra'),
(2195,'Taguatinga','CND 06','Taguatinga Norte','72120-065','Quadra'),
(2196,'Taguatinga','CNF 01','Taguatinga Norte','72125-515','Quadra'),
(2197,'Taguatinga','CNF 02','Taguatinga Norte','72125-525','Quadra'),
(2198,'Taguatinga','CNF 03','Taguatinga Norte','72125-535','Quadra'),
(2199,'Taguatinga','CNG 01','Taguatinga Norte','72130-015','Quadra'),
(2200,'Taguatinga','CNG 02','Taguatinga Norte','72130-025','Quadra'),
(2201,'Taguatinga','CNG 03','Taguatinga Norte','72130-035','Quadra'),
(2202,'Taguatinga','CNG 04','Taguatinga Norte','72130-045','Quadra'),
(2203,'Taguatinga','CNG 05','Taguatinga Norte','72130-055','Quadra'),
(2204,'Taguatinga','CNG 06','Taguatinga Norte','72130-065','Quadra'),
(2205,'Taguatinga','CNG 07','Taguatinga Norte','72130-075','Quadra'),
(2206,'Taguatinga','CNG 08','Taguatinga Norte','72130-085','Quadra'),
(2207,'Taguatinga','CNG 09','Taguatinga Norte','72130-095','Quadra'),
(2208,'Taguatinga','CNG 10','Taguatinga Norte','72130-105','Quadra'),
(2209,'Taguatinga','CNH 01','Taguatinga Norte','72130-515','Quadra'),
(2210,'Taguatinga','CNH 02','Taguatinga Norte','72130-525','Quadra'),
(2211,'Taguatinga','CNH 03','Taguatinga Norte','72130-535','Quadra'),
(2212,'Taguatinga','CNH 04','Taguatinga Norte','72130-545','Quadra'),
(2213,'Taguatinga','CNH 05','Taguatinga Norte','72130-555','Quadra'),
(2214,'Taguatinga','CNJ 01','Taguatinga Norte','72140-015','Quadra'),
(2215,'Taguatinga','CNJ 02','Taguatinga Norte','72140-025','Quadra'),
(2216,'Taguatinga','CNJ 04','Taguatinga Norte','72140-045','Quadra'),
(2217,'Taguatinga','CNJ 07','Taguatinga Norte','72140-075','Quadra'),
(2218,'Ceilândia','CNM 01','Ceilândia Centro','72215-500','Quadra'),
(2219,'Ceilândia','CNM 01 Bloco A','Ceilândia Centro','72215-501','Quadra'),
(2220,'Ceilândia','CNM 01 Bloco B','Ceilândia Centro','72215-502','Quadra'),
(2221,'Ceilândia','CNM 01 Bloco C','Ceilândia Centro','72215-503','Quadra'),
(2222,'Ceilândia','CNM 01 Bloco D','Ceilândia Centro','72215-504','Quadra'),
(2223,'Ceilândia','CNM 01 Bloco E','Ceilândia Centro','72215-505','Quadra'),
(2224,'Ceilândia','CNM 01 Bloco F','Ceilândia Centro','72215-506','Quadra'),
(2225,'Ceilândia','CNM 01 Bloco G','Ceilândia Centro','72215-507','Quadra'),
(2226,'Ceilândia','CNM 01 Bloco H','Ceilândia Centro','72215-508','Quadra'),
(2227,'Ceilândia','CNM 01 Bloco I','Ceilândia Centro','72215-509','Quadra'),
(2228,'Ceilândia','CNM 01 Bloco J','Ceilândia Centro','72215-510','Quadra'),
(2229,'Ceilândia','CNM 01 Bloco K','Ceilândia Centro','72215-511','Quadra'),
(2230,'Ceilândia','CNM 01 Bloco L','Ceilândia Centro','72215-512','Quadra'),
(2231,'Ceilândia','CNM 02','Ceilândia Centro','72210-500','Quadra'),
(2232,'Ceilândia','CNM 02 Bloco A','Ceilândia Centro','72210-501','Quadra'),
(2233,'Ceilândia','CNM 02 Bloco B','Ceilândia Centro','72210-502','Quadra'),
(2234,'Ceilândia','CNM 02 Bloco C','Ceilândia Centro','72210-503','Quadra'),
(2235,'Ceilândia','CNM 02 Bloco D','Ceilândia Centro','72210-504','Quadra'),
(2236,'Ceilândia','CNM 02 Bloco E','Ceilândia Centro','72210-505','Quadra'),
(2237,'Ceilândia','CNM 02 Bloco F','Ceilândia Centro','72210-506','Quadra'),
(2238,'Ceilândia','CNN 01','Ceilândia Centro','72225-500','Quadra'),
(2239,'Ceilândia','CNN 01 Bloco A','Ceilândia Centro','72225-501','Quadra'),
(2240,'Ceilândia','CNN 01 Bloco B','Ceilândia Centro','72225-502','Quadra'),
(2241,'Ceilândia','CNN 01 Bloco C','Ceilândia Centro','72225-503','Quadra'),
(2242,'Ceilândia','CNN 01 Bloco D','Ceilândia Centro','72225-504','Quadra'),
(2243,'Ceilândia','CNN 01 Bloco E','Ceilândia Centro','72225-505','Quadra'),
(2244,'Ceilândia','CNN 01 Bloco F','Ceilândia Centro','72225-506','Quadra'),
(2245,'Ceilândia','CNN 01 Bloco G','Ceilândia Centro','72225-507','Quadra'),
(2246,'Ceilândia','CNN 01 Bloco H','Ceilândia Centro','72225-508','Quadra'),
(2247,'Ceilândia','CNN 01 Bloco I','Ceilândia Centro','72225-509','Quadra'),
(2248,'Ceilândia','CNN 01 Bloco J','Ceilândia Centro','72225-510','Quadra'),
(2249,'Ceilândia','CNN 01 Bloco K','Ceilândia Centro','72225-511','Quadra'),
(2250,'Ceilândia','CNN 01 Bloco L','Ceilândia Centro','72225-512','Quadra'),
(2251,'Ceilândia','CNN 02','Ceilândia Centro','72220-500','Quadra'),
(2252,'Ceilândia','CNN 02 Bloco A','Ceilândia Centro','72220-501','Quadra'),
(2253,'Ceilândia','CNN 02 Bloco B','Ceilândia Centro','72220-502','Quadra'),
(2254,'Ceilândia','CNN 02 Bloco C','Ceilândia Centro','72220-503','Quadra'),
(2255,'Ceilândia','CNN 02 Bloco D','Ceilândia Centro','72220-504','Quadra'),
(2256,'Ceilândia','CNN 02 Bloco E','Ceilândia Centro','72220-505','Quadra'),
(2257,'Ceilândia','CNN 02 Bloco F','Ceilândia Centro','72220-506','Quadra'),
(2258,'Sobradinho','Colina Nova Diguinea','Sobradinho','73017-016','Condomínio'),
(2259,'Brasília','Colina UNB Bloco A','Campus Universitário','70904-010','Conjunto'),
(2260,'Brasília','Colina UNB Bloco B','Campus Universitário','70904-020','Conjunto'),
(2261,'Brasília','Colina UNB Bloco C','Campus Universitário','70904-030','Conjunto'),
(2262,'Brasília','Colina UNB Bloco D','Campus Universitário','70904-040','Conjunto'),
(2263,'Brasília','Colina UNB Bloco E','Campus Universitário','70904-050','Conjunto'),
(2264,'Brasília','Colina UNB Bloco F','Campus Universitário','70904-060','Conjunto'),
(2265,'Brasília','Colina UNB Bloco G','Campus Universitário','70904-070','Conjunto'),
(2266,'Brasília','Colina UNB Bloco H','Campus Universitário','70904-080','Conjunto'),
(2267,'Brasília','Colina UNB Bloco I','Campus Universitário','70904-090','Conjunto'),
(2268,'Brasília','Colina UNB Bloco J','Campus Universitário','70904-100','Conjunto'),
(2269,'Sobradinho','Colorado I','Sobradinho','73070-035','Condomínio'),
(2270,'São Sebastião','Comercial','Setor Tradicional','71691-153','Avenida'),
(2271,'São Sebastião','Comercial','Residencial do Bosque','71694-048','Avenida'),
(2272,'Sobradinho','Comercial Central','Sobradinho','73010-000','Setor'),
(2273,'São Sebastião','Comercial Centro','Centro','71691-001','Avenida'),
(2274,'Cruzeiro','Comércio Local Bloco A','Cruzeiro Velho','70640-515','Bloco'),
(2275,'Cruzeiro','Comércio Local Bloco B','Cruzeiro Velho','70640-525','Bloco'),
(2276,'Cruzeiro','Comércio Local Bloco C','Cruzeiro Velho','70640-535','Bloco'),
(2277,'Cruzeiro','Comércio Local Bloco D','Cruzeiro Velho','70640-545','Bloco'),
(2278,'Planaltina','Conjunto A','Setor Residencial Norte','73350-161','Conjunto'),
(2279,'Planaltina','Conjunto A-01','Vila Nossa Senhora de Fátima','73340-711','Conjunto'),
(2280,'Planaltina','Conjunto A-02','Vila Nossa Senhora de Fátima','73340-712','Conjunto'),
(2281,'Planaltina','Conjunto A-03','Vila Nossa Senhora de Fátima','73340-713','Conjunto'),
(2282,'Planaltina','Conjunto A-04','Vila Nossa Senhora de Fátima','73340-714','Conjunto'),
(2283,'Planaltina','Conjunto A-07','Vila Nossa Senhora de Fátima','73340-717','Conjunto'),
(2284,'Planaltina','Conjunto B','Setor Residencial Norte','73350-162','Conjunto'),
(2285,'Planaltina','Conjunto B-01','Vila Nossa Senhora de Fátima','73340-721','Conjunto'),
(2286,'Planaltina','Conjunto B-02','Vila Nossa Senhora de Fátima','73340-722','Conjunto'),
(2287,'Planaltina','Conjunto B-03','Vila Nossa Senhora de Fátima','73340-723','Conjunto'),
(2288,'Planaltina','Conjunto B-04','Vila Nossa Senhora de Fátima','73340-724','Conjunto'),
(2289,'Planaltina','Conjunto C','Setor Residencial Norte','73350-163','Conjunto'),
(2290,'Planaltina','Conjunto C-01','Vila Nossa Senhora de Fátima','73340-731','Conjunto'),
(2291,'Planaltina','Conjunto C-02','Vila Nossa Senhora de Fátima','73340-732','Conjunto'),
(2292,'Planaltina','Conjunto C-03','Vila Nossa Senhora de Fátima','73340-733','Conjunto'),
(2293,'Planaltina','Conjunto C-04','Vila Nossa Senhora de Fátima','73340-734','Conjunto'),
(2294,'Planaltina','Conjunto D','Setor Residencial Norte','73350-164','Conjunto'),
(2295,'Planaltina','Conjunto D-01','Vila Nossa Senhora de Fátima','73340-741','Conjunto'),
(2296,'Planaltina','Conjunto D-02','Vila Nossa Senhora de Fátima','73340-742','Conjunto'),
(2297,'Planaltina','Conjunto D-03','Vila Nossa Senhora de Fátima','73340-743','Conjunto'),
(2298,'Planaltina','Conjunto D-04','Vila Nossa Senhora de Fátima','73340-744','Conjunto'),
(2299,'Planaltina','Conjunto E','Setor Residencial Norte','73350-165','Conjunto'),
(2300,'Planaltina','Conjunto E-01','Vila Nossa Senhora de Fátima','73340-751','Conjunto'),
(2301,'Planaltina','Conjunto E-02','Vila Nossa Senhora de Fátima','73340-752','Conjunto'),
(2302,'Planaltina','Conjunto E-03','Vila Nossa Senhora de Fátima','73340-753','Conjunto'),
(2303,'Planaltina','Conjunto E-04','Vila Nossa Senhora de Fátima','73340-754','Conjunto'),
(2304,'Planaltina','Conjunto F-01','Vila Nossa Senhora de Fátima','73340-761','Conjunto'),
(2305,'Planaltina','Conjunto F-02','Vila Nossa Senhora de Fátima','73340-762','Conjunto'),
(2306,'Planaltina','Conjunto F-03','Vila Nossa Senhora de Fátima','73340-763','Conjunto'),
(2307,'Planaltina','Conjunto F-04','Vila Nossa Senhora de Fátima','73340-764','Conjunto'),
(2308,'Planaltina','Conjunto G-01','Vila Nossa Senhora de Fátima','73340-771','Conjunto'),
(2309,'Planaltina','Conjunto G-02','Vila Nossa Senhora de Fátima','73340-772','Conjunto'),
(2310,'Planaltina','Conjunto G-03','Vila Nossa Senhora de Fátima','73340-773','Conjunto'),
(2311,'Planaltina','Conjunto G-04','Vila Nossa Senhora de Fátima','73340-774','Conjunto'),
(2312,'Planaltina','Conjunto H-01','Vila Nossa Senhora de Fátima','73340-781','Conjunto'),
(2313,'Planaltina','Conjunto H-02','Vila Nossa Senhora de Fátima','73340-782','Conjunto'),
(2314,'Planaltina','Conjunto H-03','Vila Nossa Senhora de Fátima','73340-783','Conjunto'),
(2315,'Planaltina','Conjunto H-04','Vila Nossa Senhora de Fátima','73340-784','Conjunto'),
(2316,'Sobradinho','Contagem','Sobradinho','73070-003','Condomínio'),
(2317,'Gama','Contorno','Cidade Nova','72490-010','Avenida'),
(2318,'Núcleo Bandeirante','Contorno Bloco 0405','Núcleo Bandeirante','71705-001','Avenida'),
(2319,'Núcleo Bandeirante','Contorno Bloco 0425','Núcleo Bandeirante','71705-002','Avenida'),
(2320,'Núcleo Bandeirante','Contorno Bloco 0445','Núcleo Bandeirante','71705-003','Avenida'),
(2321,'Núcleo Bandeirante','Contorno Bloco 0465','Núcleo Bandeirante','71705-004','Avenida'),
(2322,'Núcleo Bandeirante','Contorno Bloco 0485','Núcleo Bandeirante','71705-005','Avenida'),
(2323,'Núcleo Bandeirante','Contorno Bloco 0505','Núcleo Bandeirante','71705-006','Avenida'),
(2324,'Núcleo Bandeirante','Contorno Bloco 0525','Núcleo Bandeirante','71705-007','Avenida'),
(2325,'Núcleo Bandeirante','Contorno Bloco 0545','Núcleo Bandeirante','71705-008','Avenida'),
(2326,'Núcleo Bandeirante','Contorno Bloco 0565','Núcleo Bandeirante','71705-009','Avenida'),
(2327,'Núcleo Bandeirante','Contorno Bloco 0585','Núcleo Bandeirante','71705-010','Avenida'),
(2328,'Núcleo Bandeirante','Contorno Bloco 0605','Núcleo Bandeirante','71705-011','Avenida'),
(2329,'Núcleo Bandeirante','Contorno Bloco 0625','Núcleo Bandeirante','71705-012','Avenida'),
(2330,'Núcleo Bandeirante','Contorno Bloco 0905','Núcleo Bandeirante','71705-013','Avenida'),
(2331,'Núcleo Bandeirante','Contorno Bloco 0925','Núcleo Bandeirante','71705-014','Avenida'),
(2332,'Núcleo Bandeirante','Contorno Bloco 0945','Núcleo Bandeirante','71705-015','Avenida'),
(2333,'Núcleo Bandeirante','Contorno Bloco 0965','Núcleo Bandeirante','71705-016','Avenida'),
(2334,'Núcleo Bandeirante','Contorno Bloco 0985','Núcleo Bandeirante','71705-017','Avenida'),
(2335,'Núcleo Bandeirante','Contorno Bloco 1005','Núcleo Bandeirante','71705-018','Avenida'),
(2336,'Núcleo Bandeirante','Contorno Bloco 1025','Núcleo Bandeirante','71705-019','Avenida'),
(2337,'Núcleo Bandeirante','Contorno Bloco 1045','Núcleo Bandeirante','71705-020','Avenida'),
(2338,'Núcleo Bandeirante','Contorno Bloco 1065','Núcleo Bandeirante','71705-021','Avenida'),
(2339,'Núcleo Bandeirante','Contorno Bloco 1085','Núcleo Bandeirante','71705-022','Avenida'),
(2340,'Núcleo Bandeirante','Contorno Bloco 1105','Núcleo Bandeirante','71705-023','Avenida'),
(2341,'Núcleo Bandeirante','Contorno Bloco 1125','Núcleo Bandeirante','71705-024','Avenida'),
(2342,'Núcleo Bandeirante','Contorno Bloco 1145','Núcleo Bandeirante','71705-025','Avenida'),
(2343,'Núcleo Bandeirante','Contorno Bloco 1165','Núcleo Bandeirante','71705-026','Avenida'),
(2344,'Núcleo Bandeirante','Contorno Bloco 1185','Núcleo Bandeirante','71705-027','Avenida'),
(2345,'Núcleo Bandeirante','Contorno Bloco 2005','Núcleo Bandeirante','71705-028','Avenida'),
(2346,'Taguatinga','Copaíba','Norte (Águas Claras)','71919-540','Rua'),
(2347,'Taguatinga','Copaíba','Sul (Águas Claras)','71931-720','Rua'),
(2348,'Planaltina','Coronel Salviano Monteiro','Setor Tradicional','73330-151','Praça'),
(2349,'Brasília','CRS 502','Asa Sul','70330-522','Quadra'),
(2350,'Brasília','CRS 502 Bloco A','Asa Sul','70330-510','Quadra'),
(2351,'Brasília','CRS 502 Bloco B','Asa Sul','70330-520','Quadra'),
(2352,'Brasília','CRS 502 Bloco C','Asa Sul','70330-530','Quadra'),
(2353,'Brasília','CRS 503','Asa Sul','70331-500','Quadra'),
(2354,'Brasília','CRS 503 Bloco A','Asa Sul','70331-510','Quadra'),
(2355,'Brasília','CRS 503 Bloco B','Asa Sul','70331-520','Quadra'),
(2356,'Brasília','CRS 503 Bloco C','Asa Sul','70331-530','Quadra'),
(2357,'Brasília','CRS 504','Asa Sul','70331-550','Quadra'),
(2358,'Brasília','CRS 504 Bloco A','Asa Sul','70331-515','Quadra'),
(2359,'Brasília','CRS 504 Bloco B','Asa Sul','70331-525','Quadra'),
(2360,'Brasília','CRS 504 Bloco C','Asa Sul','70331-535','Quadra'),
(2361,'Brasília','CRS 505','Asa Sul','70350-500','Quadra'),
(2362,'Brasília','CRS 505 Bloco A','Asa Sul','70350-510','Quadra'),
(2363,'Brasília','CRS 505 Bloco B','Asa Sul','70350-520','Quadra'),
(2364,'Brasília','CRS 505 Bloco C','Asa Sul','70350-530','Quadra'),
(2365,'Brasília','CRS 506','Asa Sul','70350-550','Quadra'),
(2366,'Brasília','CRS 506 Bloco A','Asa Sul','70350-515','Quadra'),
(2367,'Brasília','CRS 506 Bloco B','Asa Sul','70350-525','Quadra'),
(2368,'Brasília','CRS 506 Bloco C','Asa Sul','70350-535','Quadra'),
(2369,'Brasília','CRS 507','Asa Sul','70351-500','Quadra'),
(2370,'Brasília','CRS 507 Bloco A','Asa Sul','70351-510','Quadra'),
(2371,'Brasília','CRS 507 Bloco B','Asa Sul','70351-520','Quadra'),
(2372,'Brasília','CRS 507 Bloco C','Asa Sul','70351-530','Quadra'),
(2373,'Brasília','CRS 508','Asa Sul','70351-550','Quadra'),
(2374,'Brasília','CRS 508 Bloco A','Asa Sul','70351-515','Quadra'),
(2375,'Brasília','CRS 508 Bloco B','Asa Sul','70351-525','Quadra'),
(2376,'Brasília','CRS 508 Bloco C','Asa Sul','70351-535','Quadra'),
(2377,'Brasília','CRS 509','Asa Sul','70360-500','Quadra'),
(2378,'Brasília','CRS 509 Bloco A','Asa Sul','70360-510','Quadra'),
(2379,'Brasília','CRS 509 Bloco B','Asa Sul','70360-520','Quadra'),
(2380,'Brasília','CRS 509 Bloco C','Asa Sul','70360-530','Quadra'),
(2381,'Brasília','CRS 510','Asa Sul','70360-550','Quadra'),
(2382,'Brasília','CRS 510 Bloco A','Asa Sul','70360-515','Quadra'),
(2383,'Brasília','CRS 510 Bloco B','Asa Sul','70360-525','Quadra'),
(2384,'Brasília','CRS 510 Bloco C','Asa Sul','70360-535','Quadra'),
(2385,'Brasília','CRS 511','Asa Sul','70361-500','Quadra'),
(2386,'Brasília','CRS 511 Bloco A','Asa Sul','70361-510','Quadra'),
(2387,'Brasília','CRS 511 Bloco B','Asa Sul','70361-520','Quadra'),
(2388,'Brasília','CRS 511 Bloco C','Asa Sul','70361-530','Quadra'),
(2389,'Brasília','CRS 512','Asa Sul','70361-550','Quadra'),
(2390,'Brasília','CRS 512 Bloco A','Asa Sul','70361-515','Quadra'),
(2391,'Brasília','CRS 512 Bloco B','Asa Sul','70361-525','Quadra'),
(2392,'Brasília','CRS 512 Bloco C','Asa Sul','70361-535','Quadra'),
(2393,'Brasília','CRS 513','Asa Sul','70380-500','Quadra'),
(2394,'Brasília','CRS 513 Bloco A','Asa Sul','70380-510','Quadra'),
(2395,'Brasília','CRS 513 Bloco B','Asa Sul','70380-520','Quadra'),
(2396,'Brasília','CRS 513 Bloco C','Asa Sul','70380-530','Quadra'),
(2397,'Brasília','CRS 514','Asa Sul','70380-550','Quadra'),
(2398,'Brasília','CRS 514 Bloco A','Asa Sul','70380-515','Quadra'),
(2399,'Brasília','CRS 514 Bloco B','Asa Sul','70380-525','Quadra'),
(2400,'Brasília','CRS 514 Bloco C','Asa Sul','70380-535','Quadra'),
(2401,'Brasília','CRS 515','Asa Sul','70381-500','Quadra'),
(2402,'Brasília','CRS 515 Bloco A','Asa Sul','70381-510','Quadra'),
(2403,'Brasília','CRS 515 Bloco B','Asa Sul','70381-520','Quadra'),
(2404,'Brasília','CRS 515 Bloco C','Asa Sul','70381-530','Quadra'),
(2405,'Brasília','CRS 516','Asa Sul','70381-550','Quadra'),
(2406,'Brasília','CRS 516 Bloco A','Asa Sul','70381-515','Quadra'),
(2407,'Brasília','CRS 516 Bloco B','Asa Sul','70381-525','Quadra'),
(2408,'Brasília','CRS 516 Bloco C','Asa Sul','70381-535','Quadra'),
(2409,'Taguatinga','CSA 01','Taguatinga Sul','72015-015','Quadra'),
(2410,'Taguatinga','CSA 02','Taguatinga Sul','72015-025','Quadra'),
(2411,'Taguatinga','CSA 03','Taguatinga Sul','72015-035','Quadra'),
(2412,'Taguatinga','CSB 01','Taguatinga Sul','72015-515','Quadra'),
(2413,'Taguatinga','CSB 02','Taguatinga Sul','72015-525','Quadra'),
(2414,'Taguatinga','CSB 03','Taguatinga Sul','72015-535','Quadra'),
(2415,'Taguatinga','CSB 04','Taguatinga Sul','72015-545','Quadra'),
(2416,'Taguatinga','CSB 05','Taguatinga Sul','72015-555','Quadra'),
(2417,'Taguatinga','CSB 06','Taguatinga Sul','72015-565','Quadra'),
(2418,'Taguatinga','CSB 07','Taguatinga Sul','72015-575','Quadra'),
(2419,'Taguatinga','CSB 08','Taguatinga Sul','72015-585','Quadra'),
(2420,'Taguatinga','CSB 09','Taguatinga Sul','72015-595','Quadra'),
(2421,'Taguatinga','CSB 10','Taguatinga Sul','72015-605','Quadra'),
(2422,'Taguatinga','CSC 01','Taguatinga Sul','72016-015','Quadra'),
(2423,'Taguatinga','CSC 02','Taguatinga Sul','72016-025','Quadra'),
(2424,'Taguatinga','CSC 03','Taguatinga Sul','72016-035','Quadra'),
(2425,'Taguatinga','CSC 04','Taguatinga Sul','72016-045','Quadra'),
(2426,'Taguatinga','CSC 05','Taguatinga Sul','72016-055','Quadra'),
(2427,'Taguatinga','CSC 06','Taguatinga Sul','72016-065','Quadra'),
(2428,'Taguatinga','CSC 07','Taguatinga Sul','72016-075','Quadra'),
(2429,'Taguatinga','CSC 08','Taguatinga Sul','72016-085','Quadra'),
(2430,'Taguatinga','CSC 09','Taguatinga Sul','72016-095','Quadra'),
(2431,'Taguatinga','CSC 10','Taguatinga Sul','72016-105','Quadra'),
(2432,'Taguatinga','CSC 11','Taguatinga Sul','72016-115','Quadra'),
(2433,'Taguatinga','CSC 12','Taguatinga Sul','72016-125','Quadra'),
(2434,'Taguatinga','CSC AE','Taguatinga Sul','72016-000','Quadra'),
(2435,'Taguatinga','CSD 01','Taguatinga Sul','72020-015','Quadra'),
(2436,'Taguatinga','CSD 02','Taguatinga Sul','72020-025','Quadra'),
(2437,'Taguatinga','CSD 03','Taguatinga Sul','72020-035','Quadra'),
(2438,'Taguatinga','CSD 04','Taguatinga Sul','72020-045','Quadra'),
(2439,'Taguatinga','CSD 05','Taguatinga Sul','72020-055','Quadra'),
(2440,'Taguatinga','CSD 06','Taguatinga Sul','72020-065','Quadra'),
(2441,'Taguatinga','CSD AE','Taguatinga Sul','72020-000','Quadra'),
(2442,'Taguatinga','CSE 01','Taguatinga Sul','72025-015','Quadra'),
(2443,'Taguatinga','CSE 02','Taguatinga Sul','72025-025','Quadra'),
(2444,'Taguatinga','CSE 03','Taguatinga Sul','72025-035','Quadra'),
(2445,'Taguatinga','CSE 04','Taguatinga Sul','72025-045','Quadra'),
(2446,'Taguatinga','CSE 05','Taguatinga Sul','72025-055','Quadra'),
(2447,'Taguatinga','CSE 06','Taguatinga Sul','72025-065','Quadra'),
(2448,'Taguatinga','CSF 01','Taguatinga Sul','72025-515','Quadra'),
(2449,'Taguatinga','CSF 02','Taguatinga Sul','72025-525','Quadra'),
(2450,'Taguatinga','CSF 03','Taguatinga Sul','72025-535','Quadra'),
(2451,'Taguatinga','CSF 04','Taguatinga Sul','72025-545','Quadra'),
(2452,'Taguatinga','CSG 01','Taguatinga Sul','72035-501','Quadra'),
(2453,'Taguatinga','CSG 02','Taguatinga Sul','72035-502','Quadra'),
(2454,'Taguatinga','CSG 03','Taguatinga Sul','72035-503','Quadra'),
(2455,'Taguatinga','CSG 04','Taguatinga Sul','72035-504','Quadra'),
(2456,'Taguatinga','CSG 05','Taguatinga Sul','72035-505','Quadra'),
(2457,'Taguatinga','CSG 06','Taguatinga Sul','72035-506','Quadra'),
(2458,'Taguatinga','CSG 07','Taguatinga Sul','72035-507','Quadra'),
(2459,'Taguatinga','CSG 08','Taguatinga Sul','72035-508','Quadra'),
(2460,'Taguatinga','CSG 09','Taguatinga Sul','72035-509','Quadra'),
(2461,'Taguatinga','CSG 10','Taguatinga Sul','72035-510','Quadra'),
(2462,'Taguatinga','CSG 11','Taguatinga Sul','72035-511','Quadra'),
(2463,'Taguatinga','CSG 12','Taguatinga Sul','72035-512','Quadra'),
(2464,'Taguatinga','CSG 13','Taguatinga Sul','72035-513','Quadra'),
(2465,'Taguatinga','CSG 14','Taguatinga Sul','72035-514','Quadra'),
(2466,'Taguatinga','CSG 16','Taguatinga Sul','72035-516','Quadra'),
(2467,'Taguatinga','CSG 18','Taguatinga Sul','72035-518','Quadra'),
(2468,'Taguatinga','CSG 20','Taguatinga Sul','72035-520','Quadra'),
(2469,'Brasília','D','Setor Militar Urbano','70631-020','Rua'),
(2470,'Planaltina','D','Vila Vicentina','73320-060','Rua'),
(2471,'Brasília','da Barragem','Granja do Torto','70636-400','Rua'),
(2472,'Gama','da Castanheira','Cidade Nova','72490-030','Travessa'),
(2473,'Brasília','da Fazendinha','Vila Planalto','70802-130','Rua'),
(2474,'Brasília','da Fazendinha','Vila Planalto','70804-260','Área'),
(2475,'Núcleo Bandeirante','da Ferrovia','Metropolitana','71730-050','Rua'),
(2476,'São Sebastião','da Gameleira','Centro','71691-049','Rua'),
(2477,'Brasília','da Igreja','Vila Planalto','70803-010','Praça'),
(2478,'Brasília','da Igreja','Vila Planalto','70803-020','Rua'),
(2479,'Núcleo Bandeirante','da Igreja','Metropolitana','71730-060','Rua'),
(2480,'Núcleo Bandeirante','da Igreja','Metropolitana','71731-150','Praça'),
(2481,'São Sebastião','da Ponte','Centro','71691-048','Rua'),
(2482,'Brasília','da Praça','Vila Planalto','70802-070','Rua'),
(2483,'Brasília','da Torre','Zona Cívico-Administrativa','70070-300','Esplanada'),
(2484,'Gama','Dálias','Cidade Nova','72491-090','Rua'),
(2485,'Planaltina','Daniel Matos','Setor Tradicional','73330-058','Rua'),
(2486,'Taguatinga','das Acácias Quadra 107','Norte (Águas Claras)','71920-540','Alameda'),
(2487,'Taguatinga','das Américas Quadra 107','Norte (Águas Claras)','71919-720','Rua'),
(2488,'Taguatinga','das Araucárias','Sul (Águas Claras)','71936-250','Avenida'),
(2489,'Gama','das Avencas','Cidade Nova','72491-010','Rua'),
(2490,'Taguatinga','das Carnaúbas','Norte (Águas Claras)','71904-540','Rua'),
(2491,'Taguatinga','das Castanheiras','Norte (Águas Claras)','71900-100','Avenida'),
(2492,'Taguatinga','das Figueiras','Norte (Águas Claras)','71906-750','Rua'),
(2493,'Brasília','das Flores','Vila Planalto','70802-080','Rua'),
(2494,'Taguatinga','das Paineiras','Sul (Águas Claras)','71929-180','Rua'),
(2495,'Taguatinga','das Paineiras','Norte (Águas Claras)','71918-000','Rua'),
(2496,'Taguatinga','das Pitangueiras','Norte (Águas Claras)','71908-720','Rua'),
(2497,'Taguatinga','das Pitangueiras','Sul (Águas Claras)','71938-540','Rua'),
(2498,'Gama','das Violetas','Cidade Nova','72491-020','Rua'),
(2499,'Núcleo Bandeirante','de Áreas Isoladas Sul','Setor de Mansões Park Way','71737-000','Setor'),
(2500,'Taguatinga','de Chácaras','Taguatinga Norte','72155-000','Área'),
(2501,'Brazlândia','de Chácaras','Setor Sul','72715-700','Setor'),
(2502,'Núcleo Bandeirante','de Chácaras','Núcleo Bandeirante','71705-400','Setor'),
(2503,'Brazlândia','de Clube 02','Setor Tradicional','72720-625','Área'),
(2504,'Taguatinga','de Clubes','Taguatinga Norte','72115-750','Área'),
(2505,'Paranoá','de Desenvolvimento Econômico 01','Paranoá','71577-010','Área'),
(2506,'Paranoá','de Desenvolvimento Econômico 02','Paranoá','71577-020','Área'),
(2507,'Paranoá','de Desenvolvimento Econômico 03','Paranoá','71577-030','Área'),
(2508,'Paranoá','de Desenvolvimento Econômico 04','Paranoá','71577-040','Área'),
(2509,'Paranoá','de Desenvolvimento Econômico 05','Paranoá','71577-050','Área'),
(2510,'Paranoá','de Desenvolvimento Econômico 06','Paranoá','71577-060','Área'),
(2511,'Paranoá','de Desenvolvimento Econômico 07','Paranoá','71577-070','Área'),
(2512,'Paranoá','de Desenvolvimento Econômico 08','Paranoá','71577-080','Área'),
(2513,'Paranoá','de Desenvolvimento Econômico 09','Paranoá','71577-090','Área'),
(2514,'Paranoá','de Desenvolvimento Econômico 10','Paranoá','71577-100','Área'),
(2515,'Paranoá','de Desenvolvimento Econômico 11','Paranoá','71577-110','Área'),
(2516,'Paranoá','de Desenvolvimento Econômico 12','Paranoá','71577-120','Área'),
(2517,'Paranoá','de Desenvolvimento Econômico 13','Paranoá','71577-130','Área'),
(2518,'Paranoá','de Desenvolvimento Econômico 14','Paranoá','71577-140','Área'),
(2519,'Taguatinga','de Desenvolvimento Econômico Conjunto 01','Área de Desenvolvimento Econômico (Águas Claras)','71985-000','Área'),
(2520,'Taguatinga','de Desenvolvimento Econômico Conjunto 02','Área de Desenvolvimento Econômico (Águas Claras)','71985-300','Área'),
(2521,'Taguatinga','de Desenvolvimento Econômico Conjunto 03','Área de Desenvolvimento Econômico (Águas Claras)','71985-600','Área'),
(2522,'Taguatinga','de Desenvolvimento Econômico Conjunto 04','Área de Desenvolvimento Econômico (Águas Claras)','71986-000','Área'),
(2523,'Taguatinga','de Desenvolvimento Econômico Conjunto 05','Área de Desenvolvimento Econômico (Águas Claras)','71987-180','Área'),
(2524,'Taguatinga','de Desenvolvimento Econômico Conjunto 06','Área de Desenvolvimento Econômico (Águas Claras)','71987-000','Área'),
(2525,'Taguatinga','de Desenvolvimento Econômico Conjunto 07','Área de Desenvolvimento Econômico (Águas Claras)','71986-720','Área'),
(2526,'Taguatinga','de Desenvolvimento Econômico Conjunto 08','Área de Desenvolvimento Econômico (Águas Claras)','71986-540','Área'),
(2527,'Taguatinga','de Desenvolvimento Econômico Conjunto 09','Área de Desenvolvimento Econômico (Águas Claras)','71986-360','Área'),
(2528,'Taguatinga','de Desenvolvimento Econômico Conjunto 10','Área de Desenvolvimento Econômico (Águas Claras)','71986-180','Área'),
(2529,'Taguatinga','de Desenvolvimento Econômico Conjunto 11','Área de Desenvolvimento Econômico (Águas Claras)','71987-360','Área'),
(2530,'Taguatinga','de Desenvolvimento Econômico Conjunto 12','Área de Desenvolvimento Econômico (Águas Claras)','71987-540','Área'),
(2531,'Taguatinga','de Desenvolvimento Econômico Conjunto 13','Área de Desenvolvimento Econômico (Águas Claras)','71987-720','Área'),
(2532,'Taguatinga','de Desenvolvimento Econômico Conjunto 14','Área de Desenvolvimento Econômico (Águas Claras)','71988-000','Área'),
(2533,'Taguatinga','de Desenvolvimento Econômico Conjunto 15','Área de Desenvolvimento Econômico (Águas Claras)','71988-180','Área'),
(2534,'Taguatinga','de Desenvolvimento Econômico Conjunto 16','Área de Desenvolvimento Econômico (Águas Claras)','71988-720','Área'),
(2535,'Taguatinga','de Desenvolvimento Econômico Conjunto 17','Área de Desenvolvimento Econômico (Águas Claras)','71988-540','Área'),
(2536,'Taguatinga','de Desenvolvimento Econômico Conjunto 18','Área de Desenvolvimento Econômico (Águas Claras)','71988-360','Área'),
(2537,'Taguatinga','de Desenvolvimento Econômico Conjunto 19','Área de Desenvolvimento Econômico (Águas Claras)','71989-000','Área'),
(2538,'Taguatinga','de Desenvolvimento Econômico Conjunto 20','Área de Desenvolvimento Econômico (Águas Claras)','71989-300','Área'),
(2539,'Taguatinga','de Desenvolvimento Econômico Conjunto 21','Área de Desenvolvimento Econômico (Águas Claras)','71989-600','Área'),
(2540,'Taguatinga','de Desenvolvimento Econômico Conjunto 22','Área de Desenvolvimento Econômico (Águas Claras)','71990-000','Área'),
(2541,'Taguatinga','de Desenvolvimento Econômico Conjunto 23','Área de Desenvolvimento Econômico (Águas Claras)','71990-180','Área'),
(2542,'Taguatinga','de Desenvolvimento Econômico Conjunto 24','Área de Desenvolvimento Econômico (Águas Claras)','71990-360','Área'),
(2543,'Taguatinga','de Desenvolvimento Econômico Conjunto 25','Área de Desenvolvimento Econômico (Águas Claras)','71990-540','Área'),
(2544,'Taguatinga','de Desenvolvimento Econômico Conjunto 26','Área de Desenvolvimento Econômico (Águas Claras)','71990-720','Área'),
(2545,'Taguatinga','de Desenvolvimento Econômico Conjunto 27','Área de Desenvolvimento Econômico (Águas Claras)','71991-140','Área'),
(2546,'Taguatinga','de Desenvolvimento Econômico Conjunto 28','Área de Desenvolvimento Econômico (Águas Claras)','71991-360','Área'),
(2547,'Taguatinga','de Desenvolvimento Econômico Conjunto 29','Área de Desenvolvimento Econômico (Águas Claras)','71991-180','Área'),
(2548,'Taguatinga','de Desenvolvimento Econômico Conjunto 30','Área de Desenvolvimento Econômico (Águas Claras)','71991-000','Área'),
(2549,'Taguatinga','de Desenvolvimento Econômico Conjunto 31','Área de Desenvolvimento Econômico (Águas Claras)','71991-720','Área'),
(2550,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 01','Samambaia Sul','72314-701','Área'),
(2551,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 02','Samambaia Sul','72314-702','Área'),
(2552,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 03','Samambaia Sul','72314-703','Área'),
(2553,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 04','Samambaia Sul','72314-704','Área'),
(2554,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 05','Samambaia Sul','72314-705','Área'),
(2555,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 06','Samambaia Sul','72314-706','Área'),
(2556,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 07','Samambaia Sul','72314-707','Área'),
(2557,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 08','Samambaia Sul','72314-708','Área'),
(2558,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 09','Samambaia Sul','72314-709','Área'),
(2559,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 10','Samambaia Sul','72314-710','Área'),
(2560,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 11','Samambaia Sul','72314-711','Área'),
(2561,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 12','Samambaia Sul','72314-712','Área'),
(2562,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 13','Samambaia Sul','72314-713','Área'),
(2563,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 14','Samambaia Sul','72314-714','Área'),
(2564,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 15','Samambaia Sul','72314-715','Área'),
(2565,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 16','Samambaia Sul','72314-716','Área'),
(2566,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 17','Samambaia Sul','72314-717','Área'),
(2567,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 18','Samambaia Sul','72314-718','Área'),
(2568,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 19','Samambaia Sul','72314-719','Área'),
(2569,'Samambaia','de Desenvolvimento Econômico Sul Conjunto 20','Samambaia Sul','72314-720','Área'),
(2570,'Brasília','de Exposição Agropecuária','Granja do Torto','70636-100','Parque'),
(2571,'Sobradinho','de Indústrias','Sobradinho','73020-000','Setor'),
(2572,'Gama','de Indústrias','Setor Leste','72445-000','Setor'),
(2573,'Taguatinga','de Indústrias Gráficas de Taguatinga','Taguatinga Norte','72153-500','Setor'),
(2574,'Sobradinho','de Mansões de Sobradinho','Sobradinho II','73080-000','Setor'),
(2575,'Samambaia','de Mansões Leste','Samambaia Norte','72320-400','Setor'),
(2576,'Samambaia','de Mansões Sudeste','Samambaia Sul','72310-200','Setor'),
(2577,'Samambaia','de Mansões Sudoeste','Samambaia Sul','72313-400','Setor'),
(2578,'Samambaia','de Mansões Sul','Samambaia Sul','72314-700','Setor'),
(2579,'Candangolândia','de Oficinas','Candangolândia','71727-500','Quadra'),
(2580,'Núcleo Bandeirante','de Oficinas','Setor de Oficinas','71705-520','Setor'),
(2581,'Núcleo Bandeirante','de Postos e Motéis Brasília-Anápolis','Setor de Mansões Park Way','71735-000','Setor'),
(2582,'Candangolândia','de Postos e Motéis Sul I','Candangolândia','71727-800','Setor'),
(2583,'Planaltina','Deodato Louly','Vila Vicentina','73320-120','Rua'),
(2584,'Planaltina','Deodato Louly','Vila Vicentina','73320-130','Rua'),
(2585,'Lago Sul','DF-001','Setor de Habitações Individuais Sul','71686-000','Rodovia'),
(2586,'Brasília','DFL','Vila Planalto','70803-120','Rua'),
(2587,'Brasília','do Açougue','Vila Planalto','70802-120','Rua'),
(2588,'Brasília','do Alojamento','Vila Planalto','70804-090','Rua'),
(2589,'Brasília','do Buriti','Zona Cívico-Administrativa','70070-500','Praça'),
(2590,'São Sebastião','do CAIC','Centro','71691-047','Rua'),
(2591,'São Sebastião','do CAIC','Setor Tradicional','71691-152','Rua'),
(2592,'Brasília','do Campo','Vila Planalto','70803-130','Rua'),
(2593,'Brasília','do Clube Vizinhança','Vila Planalto','70803-110','Área'),
(2594,'Brasília','do Contorno','Vila Planalto','70803-210','Avenida'),
(2595,'Planaltina','do Contorno','Vila Vicentina','73320-020','Avenida'),
(2596,'Planaltina','do Contorno','Vila Vicentina','73320-010','Avenida'),
(2597,'Brasília','do Exército','Setor Militar Urbano','70630-000','Avenida'),
(2598,'Brazlândia','do Laço','Setor Norte','72705-700','Praça'),
(2599,'Lago Sul','do Lago Sul','Setor de Habitações Individuais Sul','71680-353','Condomínio'),
(2600,'Lago Sul','do NPV dos Oficiais','Setor de Habitações Individuais Sul','71603-000','Vila'),
(2601,'Lago Sul','do NPV dos Sargentos','Setor de Habitações Individuais Sul','71604-000','Vila'),
(2602,'Brasília','do Regimento de Cavalaria e Guarda','Setor Militar Urbano','70631-000','Vila'),
(2603,'Taguatinga','do Relógio','Taguatinga Centro','72010-000','Praça'),
(2604,'São Sebastião','do Terminal','Vila Nova','71693-162','Rua'),
(2605,'Núcleo Bandeirante','Dom Bosco Bloco 785','Núcleo Bandeirante','71715-510','Avenida'),
(2606,'Núcleo Bandeirante','Dom Bosco Bloco 790','Núcleo Bandeirante','71715-520','Avenida'),
(2607,'Brasília','Dona Alzira de Jesus','Vila Planalto','70802-100','Rua'),
(2608,'Brasília','dos Cedros','Vila Planalto','70804-050','Rua'),
(2609,'Brasília','dos Conselheiros','Vila Planalto','70803-160','Rua'),
(2610,'Brasília','dos Engenheiros','Vila Planalto','70804-300','Avenida'),
(2611,'Brasília','dos Estados','Setor Comercial Sul','70310-500','Galeria'),
(2612,'Taguatinga','dos Eucaliptos Quadra 107','Norte (Águas Claras)','71920-000','Alameda'),
(2613,'Brasília','dos Ministérios','Zona Cívico-Administrativa','70050-000','Esplanada'),
(2614,'Brasília','dos Operários','Vila Planalto','70803-180','Rua'),
(2615,'Brasília','dos Técnicos','Granja do Torto','70636-300','Vila'),
(2616,'Brasília','dos Três Poderes','Zona Cívico-Administrativa','70100-000','Praça'),
(2617,'Brasília','dos Tribunais Superiores','Setor de Autarquias Sul','70070-080','Praça'),
(2618,'Brasília','Duque de Caxias','Setor Militar Urbano','70630-100','Avenida'),
(2619,'Gama','DVO','Cidade Nova','72490-020','Avenida'),
(2620,'Brasília','E','Setor Militar Urbano','70631-025','Rua'),
(2621,'Planaltina','E','Vila Vicentina','73320-070','Rua'),
(2622,'Lago Sul','Ecológico Parque do Mirante','Setor de Habitações Individuais Sul','71680-610','Condomínio'),
(2623,'Planaltina','Educacional','Setor de Educação','73310-150','Setor'),
(2624,'Brasília','Emul Press','Vila Planalto','70803-140','Rua'),
(2625,'Sobradinho','Engenho Velho','Sobradinho','73070-036','Condomínio'),
(2626,'Guará','EPTG-EQ 01/02','Quadras Econômicas Lúcio Costa','71100-040','Quadra'),
(2627,'Guará','EPTG-EQ 02/03','Quadras Econômicas Lúcio Costa','71100-090','Quadra'),
(2628,'Guará','EPTG-EQ 03/04','Quadras Econômicas Lúcio Costa','71100-140','Quadra'),
(2629,'Guará','EPTG-QE 01','Quadras Econômicas Lúcio Costa','71100-000','Quadra'),
(2630,'Guará','EPTG-QE 01 Área Especial 01','Quadras Econômicas Lúcio Costa','71100-045','Quadra'),
(2631,'Guará','EPTG-QE 01 Bloco A-1','Quadras Econômicas Lúcio Costa','71100-001','Quadra'),
(2632,'Guará','EPTG-QE 01 Bloco A-10','Quadras Econômicas Lúcio Costa','71100-010','Quadra'),
(2633,'Guará','EPTG-QE 01 Bloco A-11','Quadras Econômicas Lúcio Costa','71100-011','Quadra'),
(2634,'Guará','EPTG-QE 01 Bloco A-12','Quadras Econômicas Lúcio Costa','71100-012','Quadra'),
(2635,'Guará','EPTG-QE 01 Bloco A-13','Quadras Econômicas Lúcio Costa','71100-013','Quadra'),
(2636,'Guará','EPTG-QE 01 Bloco A-14','Quadras Econômicas Lúcio Costa','71100-014','Quadra'),
(2637,'Guará','EPTG-QE 01 Bloco A-15','Quadras Econômicas Lúcio Costa','71100-015','Quadra'),
(2638,'Guará','EPTG-QE 01 Bloco A-2','Quadras Econômicas Lúcio Costa','71100-002','Quadra'),
(2639,'Guará','EPTG-QE 01 Bloco A-3','Quadras Econômicas Lúcio Costa','71100-003','Quadra'),
(2640,'Guará','EPTG-QE 01 Bloco A-4','Quadras Econômicas Lúcio Costa','71100-004','Quadra'),
(2641,'Guará','EPTG-QE 01 Bloco A-5','Quadras Econômicas Lúcio Costa','71100-005','Quadra'),
(2642,'Guará','EPTG-QE 01 Bloco A-6','Quadras Econômicas Lúcio Costa','71100-006','Quadra'),
(2643,'Guará','EPTG-QE 01 Bloco A-7','Quadras Econômicas Lúcio Costa','71100-007','Quadra'),
(2644,'Guará','EPTG-QE 01 Bloco A-8','Quadras Econômicas Lúcio Costa','71100-008','Quadra'),
(2645,'Guará','EPTG-QE 01 Bloco A-9','Quadras Econômicas Lúcio Costa','71100-009','Quadra'),
(2646,'Guará','EPTG-QE 01 Bloco B-1','Quadras Econômicas Lúcio Costa','71100-016','Quadra'),
(2647,'Guará','EPTG-QE 01 Bloco B-10','Quadras Econômicas Lúcio Costa','71100-025','Quadra'),
(2648,'Guará','EPTG-QE 01 Bloco B-11','Quadras Econômicas Lúcio Costa','71100-026','Quadra'),
(2649,'Guará','EPTG-QE 01 Bloco B-12','Quadras Econômicas Lúcio Costa','71100-027','Quadra'),
(2650,'Guará','EPTG-QE 01 Bloco B-13','Quadras Econômicas Lúcio Costa','71100-028','Quadra'),
(2651,'Guará','EPTG-QE 01 Bloco B-14','Quadras Econômicas Lúcio Costa','71100-029','Quadra'),
(2652,'Guará','EPTG-QE 01 Bloco B-15','Quadras Econômicas Lúcio Costa','71100-030','Quadra'),
(2653,'Guará','EPTG-QE 01 Bloco B-2','Quadras Econômicas Lúcio Costa','71100-017','Quadra'),
(2654,'Guará','EPTG-QE 01 Bloco B-3','Quadras Econômicas Lúcio Costa','71100-018','Quadra'),
(2655,'Guará','EPTG-QE 01 Bloco B-4','Quadras Econômicas Lúcio Costa','71100-019','Quadra'),
(2656,'Guará','EPTG-QE 01 Bloco B-5','Quadras Econômicas Lúcio Costa','71100-020','Quadra'),
(2657,'Guará','EPTG-QE 01 Bloco B-6','Quadras Econômicas Lúcio Costa','71100-021','Quadra'),
(2658,'Guará','EPTG-QE 01 Bloco B-7','Quadras Econômicas Lúcio Costa','71100-022','Quadra'),
(2659,'Guará','EPTG-QE 01 Bloco B-8','Quadras Econômicas Lúcio Costa','71100-023','Quadra'),
(2660,'Guará','EPTG-QE 01 Bloco B-9','Quadras Econômicas Lúcio Costa','71100-024','Quadra'),
(2661,'Guará','EPTG-QE 01 Conjunto A','Quadras Econômicas Lúcio Costa','71100-031','Quadra'),
(2662,'Guará','EPTG-QE 01 Conjunto B','Quadras Econômicas Lúcio Costa','71100-032','Quadra'),
(2663,'Guará','EPTG-QE 01 Conjunto C','Quadras Econômicas Lúcio Costa','71100-033','Quadra'),
(2664,'Guará','EPTG-QE 01 Conjunto D','Quadras Econômicas Lúcio Costa','71100-034','Quadra'),
(2665,'Guará','EPTG-QE 01 Conjunto E','Quadras Econômicas Lúcio Costa','71100-035','Quadra'),
(2666,'Guará','EPTG-QE 02','Quadras Econômicas Lúcio Costa','71100-050','Quadra'),
(2667,'Guará','EPTG-QE 02 Área Especial 01','Quadras Econômicas Lúcio Costa','71100-095','Quadra'),
(2668,'Guará','EPTG-QE 02 Bloco A-1','Quadras Econômicas Lúcio Costa','71100-051','Quadra'),
(2669,'Guará','EPTG-QE 02 Bloco A-10','Quadras Econômicas Lúcio Costa','71100-060','Quadra'),
(2670,'Guará','EPTG-QE 02 Bloco A-11','Quadras Econômicas Lúcio Costa','71100-061','Quadra'),
(2671,'Guará','EPTG-QE 02 Bloco A-12','Quadras Econômicas Lúcio Costa','71100-062','Quadra'),
(2672,'Guará','EPTG-QE 02 Bloco A-13','Quadras Econômicas Lúcio Costa','71100-063','Quadra'),
(2673,'Guará','EPTG-QE 02 Bloco A-14','Quadras Econômicas Lúcio Costa','71100-064','Quadra'),
(2674,'Guará','EPTG-QE 02 Bloco A-2','Quadras Econômicas Lúcio Costa','71100-052','Quadra'),
(2675,'Guará','EPTG-QE 02 Bloco A-3','Quadras Econômicas Lúcio Costa','71100-053','Quadra'),
(2676,'Guará','EPTG-QE 02 Bloco A-4','Quadras Econômicas Lúcio Costa','71100-054','Quadra'),
(2677,'Guará','EPTG-QE 02 Bloco A-5','Quadras Econômicas Lúcio Costa','71100-055','Quadra'),
(2678,'Guará','EPTG-QE 02 Bloco A-6','Quadras Econômicas Lúcio Costa','71100-056','Quadra'),
(2679,'Guará','EPTG-QE 02 Bloco A-7','Quadras Econômicas Lúcio Costa','71100-057','Quadra'),
(2680,'Guará','EPTG-QE 02 Bloco A-8','Quadras Econômicas Lúcio Costa','71100-058','Quadra'),
(2681,'Guará','EPTG-QE 02 Bloco A-9','Quadras Econômicas Lúcio Costa','71100-059','Quadra'),
(2682,'Guará','EPTG-QE 02 Bloco B-1','Quadras Econômicas Lúcio Costa','71100-066','Quadra'),
(2683,'Guará','EPTG-QE 02 Bloco B-10','Quadras Econômicas Lúcio Costa','71100-075','Quadra'),
(2684,'Guará','EPTG-QE 02 Bloco B-11','Quadras Econômicas Lúcio Costa','71100-076','Quadra'),
(2685,'Guará','EPTG-QE 02 Bloco B-12','Quadras Econômicas Lúcio Costa','71100-077','Quadra'),
(2686,'Guará','EPTG-QE 02 Bloco B-13','Quadras Econômicas Lúcio Costa','71100-078','Quadra'),
(2687,'Guará','EPTG-QE 02 Bloco B-14','Quadras Econômicas Lúcio Costa','71100-079','Quadra'),
(2688,'Guará','EPTG-QE 02 Bloco B-15','Quadras Econômicas Lúcio Costa','71100-080','Quadra'),
(2689,'Guará','EPTG-QE 02 Bloco B-2','Quadras Econômicas Lúcio Costa','71100-067','Quadra'),
(2690,'Guará','EPTG-QE 02 Bloco B-3','Quadras Econômicas Lúcio Costa','71100-068','Quadra'),
(2691,'Guará','EPTG-QE 02 Bloco B-4','Quadras Econômicas Lúcio Costa','71100-069','Quadra'),
(2692,'Guará','EPTG-QE 02 Bloco B-5','Quadras Econômicas Lúcio Costa','71100-070','Quadra'),
(2693,'Guará','EPTG-QE 02 Bloco B-6','Quadras Econômicas Lúcio Costa','71100-071','Quadra'),
(2694,'Guará','EPTG-QE 02 Bloco B-7','Quadras Econômicas Lúcio Costa','71100-072','Quadra'),
(2695,'Guará','EPTG-QE 02 Bloco B-8','Quadras Econômicas Lúcio Costa','71100-073','Quadra'),
(2696,'Guará','EPTG-QE 02 Bloco B-9','Quadras Econômicas Lúcio Costa','71100-074','Quadra'),
(2697,'Guará','EPTG-QE 02 Conjunto A','Quadras Econômicas Lúcio Costa','71100-081','Quadra'),
(2698,'Guará','EPTG-QE 03','Quadras Econômicas Lúcio Costa','71100-100','Quadra'),
(2699,'Guará','EPTG-QE 03 Área Especial 01','Quadras Econômicas Lúcio Costa','71100-145','Quadra'),
(2700,'Guará','EPTG-QE 03 Bloco A-1','Quadras Econômicas Lúcio Costa','71100-101','Quadra'),
(2701,'Guará','EPTG-QE 03 Bloco A-10','Quadras Econômicas Lúcio Costa','71100-110','Quadra'),
(2702,'Guará','EPTG-QE 03 Bloco A-11','Quadras Econômicas Lúcio Costa','71100-111','Quadra'),
(2703,'Guará','EPTG-QE 03 Bloco A-12','Quadras Econômicas Lúcio Costa','71100-112','Quadra'),
(2704,'Guará','EPTG-QE 03 Bloco A-13','Quadras Econômicas Lúcio Costa','71100-113','Quadra'),
(2705,'Guará','EPTG-QE 03 Bloco A-14','Quadras Econômicas Lúcio Costa','71100-114','Quadra'),
(2706,'Guará','EPTG-QE 03 Bloco A-15','Quadras Econômicas Lúcio Costa','71100-115','Quadra'),
(2707,'Guará','EPTG-QE 03 Bloco A-2','Quadras Econômicas Lúcio Costa','71100-102','Quadra'),
(2708,'Guará','EPTG-QE 03 Bloco A-3','Quadras Econômicas Lúcio Costa','71100-103','Quadra'),
(2709,'Guará','EPTG-QE 03 Bloco A-4','Quadras Econômicas Lúcio Costa','71100-104','Quadra'),
(2710,'Guará','EPTG-QE 03 Bloco A-5','Quadras Econômicas Lúcio Costa','71100-105','Quadra'),
(2711,'Guará','EPTG-QE 03 Bloco A-6','Quadras Econômicas Lúcio Costa','71100-106','Quadra'),
(2712,'Guará','EPTG-QE 03 Bloco A-7','Quadras Econômicas Lúcio Costa','71100-107','Quadra'),
(2713,'Guará','EPTG-QE 03 Bloco A-8','Quadras Econômicas Lúcio Costa','71100-108','Quadra'),
(2714,'Guará','EPTG-QE 03 Bloco A-9','Quadras Econômicas Lúcio Costa','71100-109','Quadra'),
(2715,'Guará','EPTG-QE 03 Bloco B-1','Quadras Econômicas Lúcio Costa','71100-116','Quadra'),
(2716,'Guará','EPTG-QE 03 Bloco B-10','Quadras Econômicas Lúcio Costa','71100-125','Quadra'),
(2717,'Guará','EPTG-QE 03 Bloco B-11','Quadras Econômicas Lúcio Costa','71100-126','Quadra'),
(2718,'Guará','EPTG-QE 03 Bloco B-12','Quadras Econômicas Lúcio Costa','71100-127','Quadra'),
(2719,'Guará','EPTG-QE 03 Bloco B-13','Quadras Econômicas Lúcio Costa','71100-128','Quadra'),
(2720,'Guará','EPTG-QE 03 Bloco B-14','Quadras Econômicas Lúcio Costa','71100-129','Quadra'),
(2721,'Guará','EPTG-QE 03 Bloco B-15','Quadras Econômicas Lúcio Costa','71100-130','Quadra'),
(2722,'Guará','EPTG-QE 03 Bloco B-2','Quadras Econômicas Lúcio Costa','71100-117','Quadra'),
(2723,'Guará','EPTG-QE 03 Bloco B-3','Quadras Econômicas Lúcio Costa','71100-118','Quadra'),
(2724,'Guará','EPTG-QE 03 Bloco B-4','Quadras Econômicas Lúcio Costa','71100-119','Quadra'),
(2725,'Guará','EPTG-QE 03 Bloco B-5','Quadras Econômicas Lúcio Costa','71100-120','Quadra'),
(2726,'Guará','EPTG-QE 03 Bloco B-6','Quadras Econômicas Lúcio Costa','71100-121','Quadra'),
(2727,'Guará','EPTG-QE 03 Bloco B-7','Quadras Econômicas Lúcio Costa','71100-122','Quadra'),
(2728,'Guará','EPTG-QE 03 Bloco B-8','Quadras Econômicas Lúcio Costa','71100-123','Quadra'),
(2729,'Guará','EPTG-QE 03 Bloco B-9','Quadras Econômicas Lúcio Costa','71100-124','Quadra'),
(2730,'Guará','EPTG-QE 03 Conjunto A','Quadras Econômicas Lúcio Costa','71100-131','Quadra'),
(2731,'Guará','EPTG-QE 03 Conjunto B','Quadras Econômicas Lúcio Costa','71100-132','Quadra'),
(2732,'Guará','EPTG-QE 03 Conjunto C','Quadras Econômicas Lúcio Costa','71100-133','Quadra'),
(2733,'Guará','EPTG-QE 04','Quadras Econômicas Lúcio Costa','71100-150','Quadra'),
(2734,'Guará','EPTG-QE 04 Área Especial 01','Quadras Econômicas Lúcio Costa','71100-195','Quadra'),
(2735,'Guará','EPTG-QE 04 Bloco A-1','Quadras Econômicas Lúcio Costa','71100-151','Quadra'),
(2736,'Guará','EPTG-QE 04 Bloco A-10','Quadras Econômicas Lúcio Costa','71100-160','Quadra'),
(2737,'Guará','EPTG-QE 04 Bloco A-11','Quadras Econômicas Lúcio Costa','71100-161','Quadra'),
(2738,'Guará','EPTG-QE 04 Bloco A-12','Quadras Econômicas Lúcio Costa','71100-162','Quadra'),
(2739,'Guará','EPTG-QE 04 Bloco A-13','Quadras Econômicas Lúcio Costa','71100-163','Quadra'),
(2740,'Guará','EPTG-QE 04 Bloco A-14','Quadras Econômicas Lúcio Costa','71100-164','Quadra'),
(2741,'Guará','EPTG-QE 04 Bloco A-15','Quadras Econômicas Lúcio Costa','71100-165','Quadra'),
(2742,'Guará','EPTG-QE 04 Bloco A-2','Quadras Econômicas Lúcio Costa','71100-152','Quadra'),
(2743,'Guará','EPTG-QE 04 Bloco A-3','Quadras Econômicas Lúcio Costa','71100-153','Quadra'),
(2744,'Guará','EPTG-QE 04 Bloco A-4','Quadras Econômicas Lúcio Costa','71100-154','Quadra'),
(2745,'Guará','EPTG-QE 04 Bloco A-5','Quadras Econômicas Lúcio Costa','71100-155','Quadra'),
(2746,'Guará','EPTG-QE 04 Bloco A-6','Quadras Econômicas Lúcio Costa','71100-156','Quadra'),
(2747,'Guará','EPTG-QE 04 Bloco A-7','Quadras Econômicas Lúcio Costa','71100-157','Quadra'),
(2748,'Guará','EPTG-QE 04 Bloco A-8','Quadras Econômicas Lúcio Costa','71100-158','Quadra'),
(2749,'Guará','EPTG-QE 04 Bloco A-9','Quadras Econômicas Lúcio Costa','71100-159','Quadra'),
(2750,'Guará','EPTG-QE 04 Bloco B-1','Quadras Econômicas Lúcio Costa','71100-166','Quadra'),
(2751,'Guará','EPTG-QE 04 Bloco B-10','Quadras Econômicas Lúcio Costa','71100-175','Quadra'),
(2752,'Guará','EPTG-QE 04 Bloco B-11','Quadras Econômicas Lúcio Costa','71100-176','Quadra'),
(2753,'Guará','EPTG-QE 04 Bloco B-12','Quadras Econômicas Lúcio Costa','71100-177','Quadra'),
(2754,'Guará','EPTG-QE 04 Bloco B-13','Quadras Econômicas Lúcio Costa','71100-178','Quadra'),
(2755,'Guará','EPTG-QE 04 Bloco B-14','Quadras Econômicas Lúcio Costa','71100-179','Quadra'),
(2756,'Guará','EPTG-QE 04 Bloco B-15','Quadras Econômicas Lúcio Costa','71100-180','Quadra'),
(2757,'Guará','EPTG-QE 04 Bloco B-2','Quadras Econômicas Lúcio Costa','71100-167','Quadra'),
(2758,'Guará','EPTG-QE 04 Bloco B-3','Quadras Econômicas Lúcio Costa','71100-168','Quadra'),
(2759,'Guará','EPTG-QE 04 Bloco B-4','Quadras Econômicas Lúcio Costa','71100-169','Quadra'),
(2760,'Guará','EPTG-QE 04 Bloco B-5','Quadras Econômicas Lúcio Costa','71100-170','Quadra'),
(2761,'Guará','EPTG-QE 04 Bloco B-6','Quadras Econômicas Lúcio Costa','71100-171','Quadra'),
(2762,'Guará','EPTG-QE 04 Bloco B-7','Quadras Econômicas Lúcio Costa','71100-172','Quadra'),
(2763,'Guará','EPTG-QE 04 Bloco B-8','Quadras Econômicas Lúcio Costa','71100-173','Quadra'),
(2764,'Guará','EPTG-QE 04 Bloco B-9','Quadras Econômicas Lúcio Costa','71100-174','Quadra'),
(2765,'Guará','EPTG-QE 04 Conjunto A','Quadras Econômicas Lúcio Costa','71100-181','Quadra'),
(2766,'Gama','EQ 01/02','Setor Norte','72430-150','Área'),
(2767,'Gama','EQ 01/02','Setor Oeste','72425-015','Quadra'),
(2768,'Planaltina','EQ 01/02','Setor Residencial Leste','73350-150','Quadra'),
(2769,'Gama','EQ 01/03','Setor Oeste','72425-016','Quadra'),
(2770,'Gama','EQ 01/03','Setor Leste','72450-015','Quadra'),
(2771,'Brazlândia','EQ 01/03','Veredas','72725-015','Quadra'),
(2772,'Gama','EQ 02/03','Setor Leste','72450-025','Quadra'),
(2773,'Gama','EQ 02/04','Setor Oeste','72425-025','Quadra'),
(2774,'Brazlândia','EQ 02/04','Setor Norte','72710-026','Quadra'),
(2775,'Gama','EQ 02/04','Setor Leste','72450-026','Quadra'),
(2776,'Gama','EQ 02/07','Setor Leste','72450-027','Quadra'),
(2777,'Planaltina','EQ 03/04','Setor Residencial Leste','73350-350','Quadra'),
(2778,'Gama','EQ 03/05','Setor Leste','72450-035','Quadra'),
(2779,'Gama','EQ 03/05','Setor Oeste','72425-035','Quadra'),
(2780,'Gama','EQ 04/06','Setor Leste','72450-045','Quadra'),
(2781,'Gama','EQ 04/06','Setor Oeste','72425-045','Quadra'),
(2782,'Gama','EQ 04/07','Setor Oeste','72425-046','Quadra'),
(2783,'Planaltina','EQ 05/06','Setor Residencial Leste','73360-550','Quadra'),
(2784,'Gama','EQ 05/07','Setor Leste','72450-055','Quadra'),
(2785,'Gama','EQ 05/07','Setor Oeste','72425-055','Quadra'),
(2786,'Gama','EQ 05/08','Setor Oeste','72425-056','Quadra'),
(2787,'Gama','EQ 06/07','Setor Leste','72450-066','Quadra'),
(2788,'Gama','EQ 06/08','Setor Leste','72450-067','Quadra'),
(2789,'Brazlândia','EQ 06/08','Setor Norte','72710-067','Quadra'),
(2790,'Gama','EQ 06/11','Setor Leste','72450-065','Quadra'),
(2791,'Gama','EQ 07/09','Setor Leste','72450-075','Quadra'),
(2792,'Gama','EQ 08/10','Setor Leste','72450-085','Quadra'),
(2793,'Gama','EQ 09/11','Setor Leste','72450-095','Quadra'),
(2794,'Gama','EQ 09/11','Setor Oeste','72425-095','Quadra'),
(2795,'Gama','EQ 09/12','Setor Oeste','72425-096','Quadra'),
(2796,'Gama','EQ 10/11','Setor Leste','72450-105','Quadra'),
(2797,'Gama','EQ 10/12','Setor Leste','72450-106','Quadra'),
(2798,'Gama','EQ 10/13','Setor Oeste','72425-105','Quadra'),
(2799,'Gama','EQ 10/14','Setor Oeste','72425-106','Quadra'),
(2800,'Gama','EQ 10/15','Setor Leste','72450-107','Quadra'),
(2801,'Planaltina','EQ 10/20','Setor Residencial Leste','73355-050','Quadra'),
(2802,'Planaltina','EQ 10/20 Conjunto A','Setor Residencial Leste','73355-051','Quadra'),
(2803,'Planaltina','EQ 10/20 Conjunto B','Setor Residencial Leste','73355-052','Quadra'),
(2804,'Planaltina','EQ 10/20 Conjunto C','Setor Residencial Leste','73355-053','Quadra'),
(2805,'Planaltina','EQ 10/20 Conjunto D','Setor Residencial Leste','73355-054','Quadra'),
(2806,'Planaltina','EQ 10/20 Conjunto E','Setor Residencial Leste','73355-055','Quadra'),
(2807,'Planaltina','EQ 10/20 Conjunto F','Setor Residencial Leste','73355-056','Quadra'),
(2808,'Planaltina','EQ 10/20 Conjunto G','Setor Residencial Leste','73355-057','Quadra'),
(2809,'Planaltina','EQ 10/20 Conjunto H','Setor Residencial Leste','73355-058','Quadra'),
(2810,'Gama','EQ 10/21','Setor Oeste','72425-107','Quadra'),
(2811,'Santa Maria','EQ 103','Santa Maria','72503-320','Quadra'),
(2812,'Gama','EQ 11/13','Setor Leste','72450-115','Quadra'),
(2813,'Gama','EQ 12/14','Setor Leste','72450-125','Quadra'),
(2814,'Gama','EQ 12/16','Setor Oeste','72425-125','Quadra'),
(2815,'Gama','EQ 13/15','Setor Sul','72410-730','Área'),
(2816,'Gama','EQ 13/15','Setor Leste','72450-135','Quadra'),
(2817,'Guará','EQ 13/15','Guará II','71050-135','Quadra'),
(2818,'Gama','EQ 13/17','Setor Oeste','72425-135','Quadra'),
(2819,'Gama','EQ 14/15','Setor Leste','72450-145','Quadra'),
(2820,'Gama','EQ 15/17','Setor Central','72405-155','Quadra'),
(2821,'Guará','EQ 15/17','Guará II','71050-155','Quadra'),
(2822,'Gama','EQ 15/19','Setor Oeste','72420-155','Quadra'),
(2823,'Gama','EQ 16/18','Setor Central','72405-165','Quadra'),
(2824,'Gama','EQ 16/19','Setor Oeste','72420-165','Quadra'),
(2825,'Gama','EQ 16/20','Setor Oeste','72420-166','Quadra'),
(2826,'Gama','EQ 16/26','Setor Oeste','72420-167','Quadra'),
(2827,'Guará','EQ 17/19','Guará II','71050-175','Quadra'),
(2828,'Gama','EQ 17/20','Setor Oeste','72420-175','Quadra'),
(2829,'Gama','EQ 17/21','Setor Oeste','72420-176','Quadra'),
(2830,'Gama','EQ 17/27','Setor Oeste','72420-177','Quadra'),
(2831,'Gama','EQ 17/48','Setor Leste','72450-175','Quadra'),
(2832,'Gama','EQ 18/19','Setor Leste','72460-185','Quadra'),
(2833,'Gama','EQ 18/21','Setor Oeste','72420-185','Quadra'),
(2834,'Guará','EQ 19/21','Guará II','71050-195','Quadra'),
(2835,'Gama','EQ 20/23','Setor Leste','72460-205','Quadra'),
(2836,'Gama','EQ 20/23','Setor Oeste','72420-205','Quadra'),
(2837,'Santa Maria','EQ 201/301','Santa Maria','72501-300','Quadra'),
(2838,'Santa Maria','EQ 202/302','Santa Maria','72502-300','Quadra'),
(2839,'Santa Maria','EQ 203/303','Santa Maria','72503-300','Quadra'),
(2840,'Santa Maria','EQ 208/308','Santa Maria','72508-300','Quadra'),
(2841,'Santa Maria','EQ 209/309','Santa Maria','72509-300','Quadra'),
(2842,'Santa Maria','EQ 210/310','Santa Maria','72510-300','Quadra'),
(2843,'Santa Maria','EQ 212/312','Santa Maria','72542-300','Quadra'),
(2844,'Santa Maria','EQ 212/312 Bloco A','Santa Maria','72542-301','Quadra'),
(2845,'Santa Maria','EQ 212/312 Bloco B','Santa Maria','72542-302','Quadra'),
(2846,'Santa Maria','EQ 212/312 Bloco C','Santa Maria','72542-303','Quadra'),
(2847,'Santa Maria','EQ 213/313','Santa Maria','72543-300','Quadra'),
(2848,'Santa Maria','EQ 213/313 Bloco A','Santa Maria','72543-301','Quadra'),
(2849,'Santa Maria','EQ 213/313 Bloco B','Santa Maria','72543-302','Quadra'),
(2850,'Santa Maria','EQ 213/313 Bloco C','Santa Maria','72543-303','Quadra'),
(2851,'Santa Maria','EQ 213/313 Bloco D','Santa Maria','72543-304','Quadra'),
(2852,'Santa Maria','EQ 213/313 Bloco E','Santa Maria','72543-305','Quadra'),
(2853,'Santa Maria','EQ 213/313 Bloco F','Santa Maria','72543-306','Quadra'),
(2854,'Santa Maria','EQ 215/315','Santa Maria','72545-300','Quadra'),
(2855,'Santa Maria','EQ 215/315 Bloco A','Santa Maria','72545-301','Quadra'),
(2856,'Santa Maria','EQ 215/315 Bloco B','Santa Maria','72545-302','Quadra'),
(2857,'Santa Maria','EQ 215/315 Bloco C','Santa Maria','72545-303','Quadra'),
(2858,'Santa Maria','EQ 216/316','Santa Maria','72546-300','Quadra'),
(2859,'Santa Maria','EQ 216/316 Bloco A','Santa Maria','72546-301','Quadra'),
(2860,'Santa Maria','EQ 216/316 Bloco B','Santa Maria','72546-302','Quadra'),
(2861,'Santa Maria','EQ 216/316 Bloco C','Santa Maria','72546-303','Quadra'),
(2862,'Santa Maria','EQ 216/316 Bloco D','Santa Maria','72546-304','Quadra'),
(2863,'Santa Maria','EQ 216/316 Bloco E','Santa Maria','72546-305','Quadra'),
(2864,'Santa Maria','EQ 216/316 Bloco F','Santa Maria','72546-306','Quadra'),
(2865,'Gama','EQ 22/25','Setor Oeste','72420-225','Quadra'),
(2866,'Gama','EQ 22/26','Setor Oeste','72420-226','Quadra'),
(2867,'Gama','EQ 22/32','Setor Oeste','72420-227','Quadra'),
(2868,'Guará','EQ 23/25','Guará II','71060-235','Quadra'),
(2869,'Gama','EQ 23/26','Setor Oeste','72420-235','Quadra'),
(2870,'Gama','EQ 23/27','Setor Oeste','72420-236','Quadra'),
(2871,'Gama','EQ 23/33','Setor Oeste','72420-237','Quadra'),
(2872,'Guará','EQ 24/26','Guará II','71060-245','Quadra'),
(2873,'Gama','EQ 24/27','Setor Oeste','72420-245','Quadra'),
(2874,'Guará','EQ 26/28','Guará II','71060-265','Quadra'),
(2875,'Gama','EQ 26/29','Setor Oeste','72420-265','Quadra'),
(2876,'Gama','EQ 27/28','Setor Leste','72460-275','Quadra'),
(2877,'Gama','EQ 27/49','Setor Leste','72460-276','Quadra'),
(2878,'Gama','EQ 28/29','Setor Leste','72460-285','Quadra'),
(2879,'Gama','EQ 28/30','Setor Leste','72460-286','Quadra'),
(2880,'Guará','EQ 28/30','Guará II','71065-285','Quadra'),
(2881,'Gama','EQ 28/31','Setor Oeste','72420-285','Quadra'),
(2882,'Gama','EQ 28/32','Setor Oeste','72420-286','Quadra'),
(2883,'Gama','EQ 29/33','Setor Leste','72460-295','Quadra'),
(2884,'Gama','EQ 29/33','Setor Oeste','72420-295','Quadra'),
(2885,'Gama','EQ 30/31','Setor Leste','72460-305','Quadra'),
(2886,'Guará','EQ 30/32','Guará II','71065-305','Quadra'),
(2887,'Gama','EQ 30/33','Setor Oeste','72420-305','Quadra'),
(2888,'Gama','EQ 30/49','Setor Leste','72460-306','Quadra'),
(2889,'Santa Maria','EQ 304/307','Santa Maria','72504-300','Quadra'),
(2890,'Santa Maria','EQ 304/307 Módulo A','Santa Maria','72504-301','Quadra'),
(2891,'Santa Maria','EQ 304/307 Módulo B','Santa Maria','72504-302','Quadra'),
(2892,'Santa Maria','EQ 304/307 Módulo C','Santa Maria','72504-303','Quadra'),
(2893,'Santa Maria','EQ 304/307 Módulo D','Santa Maria','72504-304','Quadra'),
(2894,'Santa Maria','EQ 304/307 Módulo E','Santa Maria','72504-305','Quadra'),
(2895,'Santa Maria','EQ 304/307 Módulo F','Santa Maria','72504-306','Quadra'),
(2896,'Gama','EQ 31/32','Setor Leste','72460-315','Quadra'),
(2897,'Gama','EQ 31/33','Setor Leste','72460-316','Quadra'),
(2898,'Guará','EQ 31/33','Guará II','71065-315','Quadra'),
(2899,'Gama','EQ 32/34','Setor Leste','72460-325','Quadra'),
(2900,'Guará','EQ 32/34','Guará II','71065-325','Quadra'),
(2901,'Gama','EQ 33/34','Setor Leste','72460-335','Quadra'),
(2902,'Gama','EQ 33/35','Setor Central','72405-335','Quadra'),
(2903,'Gama','EQ 34/36','Setor Leste','72460-345','Quadra'),
(2904,'Gama','EQ 34/36','Setor Central','72405-345','Quadra'),
(2905,'Guará','EQ 34/36','Guará II','71065-345','Quadra'),
(2906,'Brazlândia','EQ 35/36','Vila São José','72735-510','Quadra'),
(2907,'Brazlândia','EQ 35/36 Bloco A','Vila São José','72735-511','Quadra'),
(2908,'Brazlândia','EQ 35/36 Bloco B','Vila São José','72735-512','Quadra'),
(2909,'Brazlândia','EQ 35/36 Bloco C','Vila São José','72735-513','Quadra'),
(2910,'Brazlândia','EQ 35/36 Bloco D','Vila São José','72735-514','Quadra'),
(2911,'Brazlândia','EQ 35/36 Bloco E','Vila São José','72735-515','Quadra'),
(2912,'Brazlândia','EQ 35/45','Vila São José','72735-520','Quadra'),
(2913,'Brazlândia','EQ 36/37','Vila São José','72736-500','Quadra'),
(2914,'Gama','EQ 37/38','Setor Leste','72465-375','Quadra'),
(2915,'Brazlândia','EQ 37/38','Vila São José','72737-500','Quadra'),
(2916,'Brazlândia','EQ 37/38 Bloco A','Vila São José','72737-501','Quadra'),
(2917,'Brazlândia','EQ 37/38 Bloco B','Vila São José','72737-502','Quadra'),
(2918,'Brazlândia','EQ 37/38 Bloco C','Vila São José','72737-503','Quadra'),
(2919,'Brazlândia','EQ 37/38 Bloco D','Vila São José','72737-504','Quadra'),
(2920,'Brazlândia','EQ 37/38 Bloco E','Vila São José','72737-505','Quadra'),
(2921,'Gama','EQ 37/39','Setor Leste','72465-376','Quadra'),
(2922,'Gama','EQ 38/40','Setor Leste','72465-385','Quadra'),
(2923,'Gama','EQ 39/40','Setor Leste','72465-395','Quadra'),
(2924,'Gama','EQ 39/41','Setor Leste','72465-396','Quadra'),
(2925,'Gama','EQ 40/42','Setor Leste','72465-405','Quadra'),
(2926,'Gama','EQ 40/43','Setor Leste','72465-406','Quadra'),
(2927,'Santa Maria','EQ 401','Santa Maria','72501-320','Quadra'),
(2928,'Santa Maria','EQ 402','Santa Maria','72502-320','Quadra'),
(2929,'Santa Maria','EQ 403','Santa Maria','72503-330','Quadra'),
(2930,'Santa Maria','EQ 404','Santa Maria','72504-320','Quadra'),
(2931,'Gama','EQ 41/42','Setor Leste','72465-415','Quadra'),
(2932,'Santa Maria','EQ 416/516','Santa Maria','72546-330','Quadra'),
(2933,'Santa Maria','EQ 416/516 Bloco A','Santa Maria','72546-331','Quadra'),
(2934,'Santa Maria','EQ 416/516 Bloco B','Santa Maria','72546-332','Quadra'),
(2935,'Gama','EQ 44/45','Setor Leste','72465-445','Quadra'),
(2936,'Gama','EQ 48/49','Setor Leste','72455-485','Quadra'),
(2937,'Gama','EQ 55/56','Setor Central','72405-555','Quadra'),
(2938,'Lago Norte','EQL 06/08','Setor de Habitações Individuais Norte','71520-150','Quadra'),
(2939,'Brasília','EQN 102/103','Asa Norte','70722-400','Quadra'),
(2940,'Brasília','EQN 104/105','Asa Norte','70733-400','Quadra'),
(2941,'Brasília','EQN 106/107','Asa Norte','70742-400','Quadra'),
(2942,'Brasília','EQN 108/109','Asa Norte','70744-400','Quadra'),
(2943,'Brasília','EQN 108/308','Asa Norte','70744-450','Quadra'),
(2944,'Brasília','EQN 110/111','Asa Norte','70753-400','Quadra'),
(2945,'Brasília','EQN 112/113','Asa Norte','70762-400','Quadra'),
(2946,'Brasília','EQN 114/115','Asa Norte','70764-400','Quadra'),
(2947,'Brasília','EQN 202/203','Asa Norte','70832-400','Quadra'),
(2948,'Brasília','EQN 204/205','Asa Norte','70842-400','Quadra'),
(2949,'Brasília','EQN 204/404','Asa Norte','70842-450','Quadra'),
(2950,'Brasília','EQN 206/207','Asa Norte','70844-400','Quadra'),
(2951,'Brasília','EQN 208/209','Asa Norte','70853-400','Quadra'),
(2952,'Brasília','EQN 208/408','Asa Norte','70853-450','Quadra'),
(2953,'Brasília','EQN 210/211','Asa Norte','70862-400','Quadra'),
(2954,'Brasília','EQN 212/213','Asa Norte','70864-400','Quadra'),
(2955,'Brasília','EQN 212/412','Asa Norte','70864-450','Quadra'),
(2956,'Brasília','EQN 214/215','Asa Norte','70873-400','Quadra'),
(2957,'Brasília','EQN 303/304','Asa Norte','70735-400','Quadra'),
(2958,'Brasília','EQN 305/306','Asa Norte','70737-400','Quadra'),
(2959,'Brasília','EQN 307/308','Asa Norte','70746-400','Quadra'),
(2960,'Brasília','EQN 309/310','Asa Norte','70755-400','Quadra'),
(2961,'Brasília','EQN 311/312','Asa Norte','70757-400','Quadra'),
(2962,'Brasília','EQN 313/314','Asa Norte','70766-400','Quadra'),
(2963,'Brasília','EQN 315/316','Asa Norte','70774-400','Quadra'),
(2964,'Brasília','EQN 402/403','Asa Norte','70834-400','Quadra'),
(2965,'Brasília','EQN 403/404','Asa Norte','70835-400','Quadra'),
(2966,'Brasília','EQN 405/406','Asa Norte','70846-400','Quadra'),
(2967,'Brasília','EQN 407/408','Asa Norte','70855-400','Quadra'),
(2968,'Brasília','EQN 409/410','Asa Norte','70857-400','Quadra'),
(2969,'Brasília','EQN 411/412','Asa Norte','70866-400','Quadra'),
(2970,'Brasília','EQN 413/414','Asa Norte','70876-400','Quadra'),
(2971,'Brasília','EQN 415/416','Asa Norte','70878-400','Quadra'),
(2972,'Brasília','EQN 502/503','Asa Norte','70720-503','Quadra'),
(2973,'Brasília','EQN 504/505','Asa Norte','70730-545','Quadra'),
(2974,'Brasília','EQN 506/507','Asa Norte','70740-505','Quadra'),
(2975,'Brasília','EQN 508/509','Asa Norte','70740-546','Quadra'),
(2976,'Brasília','EQN 510/511','Asa Norte','70750-526','Quadra'),
(2977,'Brasília','EQN 512/513','Asa Norte','70760-502','Quadra'),
(2978,'Brasília','EQN 514/515','Asa Norte','70760-546','Quadra'),
(2979,'Taguatinga','EQNL 01/03','Taguatinga Norte','72150-500','Quadra'),
(2980,'Taguatinga','EQNL 01/03 Área Especial s/n','Taguatinga Norte','72150-507','Quadra'),
(2981,'Taguatinga','EQNL 01/03 Bloco A','Taguatinga Norte','72150-501','Quadra'),
(2982,'Taguatinga','EQNL 01/03 Bloco B','Taguatinga Norte','72150-502','Quadra'),
(2983,'Taguatinga','EQNL 01/03 Bloco C','Taguatinga Norte','72150-503','Quadra'),
(2984,'Taguatinga','EQNL 01/03 Bloco D','Taguatinga Norte','72150-504','Quadra'),
(2985,'Taguatinga','EQNL 01/03 Bloco E','Taguatinga Norte','72150-505','Quadra'),
(2986,'Taguatinga','EQNL 01/03 Bloco F','Taguatinga Norte','72150-506','Quadra'),
(2987,'Taguatinga','EQNL 02/04','Taguatinga Norte','72155-500','Quadra'),
(2988,'Taguatinga','EQNL 02/04 Área Especial s/n','Taguatinga Norte','72155-505','Quadra'),
(2989,'Taguatinga','EQNL 02/04 Bloco A','Taguatinga Norte','72155-501','Quadra'),
(2990,'Taguatinga','EQNL 02/04 Bloco B','Taguatinga Norte','72155-502','Quadra'),
(2991,'Taguatinga','EQNL 02/04 Bloco C','Taguatinga Norte','72155-503','Quadra'),
(2992,'Taguatinga','EQNL 02/04 Bloco D','Taguatinga Norte','72155-504','Quadra'),
(2993,'Taguatinga','EQNL 05/07','Taguatinga Norte','72150-510','Quadra'),
(2994,'Taguatinga','EQNL 05/07 Área Especial s/n','Taguatinga Norte','72150-517','Quadra'),
(2995,'Taguatinga','EQNL 05/07 Bloco A','Taguatinga Norte','72150-511','Quadra'),
(2996,'Taguatinga','EQNL 05/07 Bloco B','Taguatinga Norte','72150-512','Quadra'),
(2997,'Taguatinga','EQNL 05/07 Bloco C','Taguatinga Norte','72150-513','Quadra'),
(2998,'Taguatinga','EQNL 05/07 Bloco D','Taguatinga Norte','72150-514','Quadra'),
(2999,'Taguatinga','EQNL 05/07 Bloco E','Taguatinga Norte','72150-515','Quadra'),
(3000,'Taguatinga','EQNL 05/07 Bloco F','Taguatinga Norte','72150-516','Quadra'),
(3001,'Taguatinga','EQNL 06/08','Taguatinga Norte','72155-510','Quadra'),
(3002,'Taguatinga','EQNL 06/08 Área Especial s/n','Taguatinga Norte','72155-515','Quadra'),
(3003,'Taguatinga','EQNL 06/08 Bloco A','Taguatinga Norte','72155-511','Quadra'),
(3004,'Taguatinga','EQNL 06/08 Bloco B','Taguatinga Norte','72155-512','Quadra'),
(3005,'Taguatinga','EQNL 06/08 Bloco C','Taguatinga Norte','72155-513','Quadra'),
(3006,'Taguatinga','EQNL 06/08 Bloco D','Taguatinga Norte','72155-514','Quadra'),
(3007,'Taguatinga','EQNL 09/11','Taguatinga Norte','72151-500','Quadra'),
(3008,'Taguatinga','EQNL 09/11 Área Especial s/n','Taguatinga Norte','72151-505','Quadra'),
(3009,'Taguatinga','EQNL 09/11 Bloco A','Taguatinga Norte','72151-501','Quadra'),
(3010,'Taguatinga','EQNL 09/11 Bloco B','Taguatinga Norte','72151-502','Quadra'),
(3011,'Taguatinga','EQNL 09/11 Bloco C','Taguatinga Norte','72151-503','Quadra'),
(3012,'Taguatinga','EQNL 09/11 Bloco D','Taguatinga Norte','72151-504','Quadra'),
(3013,'Taguatinga','EQNL 10/12','Taguatinga Norte','72155-520','Quadra'),
(3014,'Taguatinga','EQNL 10/12 Área Especial s/n','Taguatinga Norte','72155-525','Quadra'),
(3015,'Taguatinga','EQNL 10/12 Bloco A','Taguatinga Norte','72155-521','Quadra'),
(3016,'Taguatinga','EQNL 10/12 Bloco B','Taguatinga Norte','72155-522','Quadra'),
(3017,'Taguatinga','EQNL 10/12 Bloco C','Taguatinga Norte','72155-523','Quadra'),
(3018,'Taguatinga','EQNL 10/12 Bloco D','Taguatinga Norte','72155-524','Quadra'),
(3019,'Taguatinga','EQNL 13/15','Taguatinga Norte','72151-510','Quadra'),
(3020,'Taguatinga','EQNL 13/15 Área Especial s/n','Taguatinga Norte','72151-515','Quadra'),
(3021,'Taguatinga','EQNL 13/15 Bloco A','Taguatinga Norte','72151-511','Quadra'),
(3022,'Taguatinga','EQNL 13/15 Bloco B','Taguatinga Norte','72151-512','Quadra'),
(3023,'Taguatinga','EQNL 13/15 Bloco C','Taguatinga Norte','72151-513','Quadra'),
(3024,'Taguatinga','EQNL 13/15 Bloco D','Taguatinga Norte','72151-514','Quadra'),
(3025,'Taguatinga','EQNL 17/19','Taguatinga Norte','72151-520','Quadra'),
(3026,'Taguatinga','EQNL 17/19 Área Especial s/n','Taguatinga Norte','72151-525','Quadra'),
(3027,'Taguatinga','EQNL 17/19 Bloco A','Taguatinga Norte','72151-521','Quadra'),
(3028,'Taguatinga','EQNL 17/19 Bloco B','Taguatinga Norte','72151-522','Quadra'),
(3029,'Taguatinga','EQNL 17/19 Bloco C','Taguatinga Norte','72151-523','Quadra'),
(3030,'Taguatinga','EQNL 17/19 Bloco D','Taguatinga Norte','72151-524','Quadra'),
(3031,'Taguatinga','EQNL 21/23','Taguatinga Norte','72152-500','Quadra'),
(3032,'Taguatinga','EQNL 21/23 Área Especial s/n','Taguatinga Norte','72152-505','Quadra'),
(3033,'Taguatinga','EQNL 21/23 Bloco A','Taguatinga Norte','72152-501','Quadra'),
(3034,'Taguatinga','EQNL 21/23 Bloco B','Taguatinga Norte','72152-502','Quadra'),
(3035,'Taguatinga','EQNL 21/23 Bloco C','Taguatinga Norte','72152-503','Quadra'),
(3036,'Taguatinga','EQNL 21/23 Bloco D','Taguatinga Norte','72152-504','Quadra'),
(3037,'Ceilândia','EQNM 01/03','Ceilândia Sul','72215-520','Quadra'),
(3038,'Ceilândia','EQNM 01/03 Bloco A','Ceilândia Sul','72215-521','Quadra'),
(3039,'Ceilândia','EQNM 01/03 Bloco B','Ceilândia Sul','72215-522','Quadra'),
(3040,'Ceilândia','EQNM 01/03 Bloco C','Ceilândia Sul','72215-523','Quadra'),
(3041,'Ceilândia','EQNM 01/03 Bloco D','Ceilândia Sul','72215-524','Quadra'),
(3042,'Ceilândia','EQNM 01/03 Bloco E','Ceilândia Sul','72215-525','Quadra'),
(3043,'Ceilândia','EQNM 01/03 Bloco F','Ceilândia Sul','72215-526','Quadra'),
(3044,'Ceilândia','EQNM 02/04','Ceilândia Norte','72210-510','Quadra'),
(3045,'Ceilândia','EQNM 02/04 Bloco A','Ceilândia Norte','72210-511','Quadra'),
(3046,'Ceilândia','EQNM 02/04 Bloco B','Ceilândia Norte','72210-512','Quadra'),
(3047,'Ceilândia','EQNM 02/04 Bloco C','Ceilândia Norte','72210-513','Quadra'),
(3048,'Ceilândia','EQNM 02/04 Bloco D','Ceilândia Norte','72210-514','Quadra'),
(3049,'Ceilândia','EQNM 02/04 Bloco E','Ceilândia Norte','72210-515','Quadra'),
(3050,'Ceilândia','EQNM 02/04 Bloco F','Ceilândia Norte','72210-516','Quadra'),
(3051,'Ceilândia','EQNM 03/05','Ceilândia Sul','72215-530','Quadra'),
(3052,'Ceilândia','EQNM 03/05 Bloco A','Ceilândia Sul','72215-531','Quadra'),
(3053,'Ceilândia','EQNM 03/05 Bloco B','Ceilândia Sul','72215-532','Quadra'),
(3054,'Ceilândia','EQNM 03/05 Bloco C','Ceilândia Sul','72215-533','Quadra'),
(3055,'Ceilândia','EQNM 03/05 Bloco D','Ceilândia Sul','72215-534','Quadra'),
(3056,'Ceilândia','EQNM 03/05 Bloco E','Ceilândia Sul','72215-535','Quadra'),
(3057,'Ceilândia','EQNM 03/05 Bloco F','Ceilândia Sul','72215-536','Quadra'),
(3058,'Ceilândia','EQNM 04/06','Ceilândia Norte','72210-520','Quadra'),
(3059,'Ceilândia','EQNM 04/06 Bloco A','Ceilândia Norte','72210-521','Quadra'),
(3060,'Ceilândia','EQNM 04/06 Bloco B','Ceilândia Norte','72210-522','Quadra'),
(3061,'Ceilândia','EQNM 04/06 Bloco C','Ceilândia Norte','72210-523','Quadra'),
(3062,'Ceilândia','EQNM 04/06 Bloco D','Ceilândia Norte','72210-524','Quadra'),
(3063,'Ceilândia','EQNM 04/06 Bloco E','Ceilândia Norte','72210-525','Quadra'),
(3064,'Ceilândia','EQNM 04/06 Bloco F','Ceilândia Norte','72210-526','Quadra'),
(3065,'Ceilândia','EQNM 05/07','Ceilândia Sul','72215-540','Quadra'),
(3066,'Ceilândia','EQNM 05/07 Bloco A','Ceilândia Sul','72215-541','Quadra'),
(3067,'Ceilândia','EQNM 05/07 Bloco B','Ceilândia Sul','72215-542','Quadra'),
(3068,'Ceilândia','EQNM 05/07 Bloco C','Ceilândia Sul','72215-543','Quadra'),
(3069,'Ceilândia','EQNM 05/07 Bloco D','Ceilândia Sul','72215-544','Quadra'),
(3070,'Ceilândia','EQNM 05/07 Bloco E','Ceilândia Sul','72215-545','Quadra'),
(3071,'Ceilândia','EQNM 05/07 Bloco F','Ceilândia Sul','72215-546','Quadra'),
(3072,'Ceilândia','EQNM 06/08','Ceilândia Norte','72210-530','Quadra'),
(3073,'Ceilândia','EQNM 06/08 Bloco A','Ceilândia Norte','72210-531','Quadra'),
(3074,'Ceilândia','EQNM 06/08 Bloco B','Ceilândia Norte','72210-532','Quadra'),
(3075,'Ceilândia','EQNM 06/08 Bloco C','Ceilândia Norte','72210-533','Quadra'),
(3076,'Ceilândia','EQNM 06/08 Bloco D','Ceilândia Norte','72210-534','Quadra'),
(3077,'Ceilândia','EQNM 06/08 Bloco E','Ceilândia Norte','72210-535','Quadra'),
(3078,'Ceilândia','EQNM 06/08 Bloco F','Ceilândia Norte','72210-536','Quadra'),
(3079,'Ceilândia','EQNM 07/09','Ceilândia Sul','72215-550','Quadra'),
(3080,'Ceilândia','EQNM 07/09 Bloco A','Ceilândia Sul','72215-551','Quadra'),
(3081,'Ceilândia','EQNM 07/09 Bloco B','Ceilândia Sul','72215-552','Quadra'),
(3082,'Ceilândia','EQNM 07/09 Bloco C','Ceilândia Sul','72215-553','Quadra'),
(3083,'Ceilândia','EQNM 07/09 Bloco D','Ceilândia Sul','72215-554','Quadra'),
(3084,'Ceilândia','EQNM 07/09 Bloco E','Ceilândia Sul','72215-555','Quadra'),
(3085,'Ceilândia','EQNM 07/09 Bloco F','Ceilândia Sul','72215-556','Quadra'),
(3086,'Ceilândia','EQNM 08/10','Ceilândia Norte','72210-540','Quadra'),
(3087,'Ceilândia','EQNM 08/10 Bloco A','Ceilândia Norte','72210-541','Quadra'),
(3088,'Ceilândia','EQNM 08/10 Bloco B','Ceilândia Norte','72210-542','Quadra'),
(3089,'Ceilândia','EQNM 08/10 Bloco C','Ceilândia Norte','72210-543','Quadra'),
(3090,'Ceilândia','EQNM 08/10 Bloco D','Ceilândia Norte','72210-544','Quadra'),
(3091,'Ceilândia','EQNM 08/10 Bloco E','Ceilândia Norte','72210-545','Quadra'),
(3092,'Ceilândia','EQNM 08/10 Bloco F','Ceilândia Norte','72210-546','Quadra'),
(3093,'Ceilândia','EQNM 17/19','Ceilândia Sul','72215-560','Quadra'),
(3094,'Ceilândia','EQNM 17/19 Bloco A','Ceilândia Sul','72215-561','Quadra'),
(3095,'Ceilândia','EQNM 17/19 Bloco B','Ceilândia Sul','72215-562','Quadra'),
(3096,'Ceilândia','EQNM 17/19 Bloco C','Ceilândia Sul','72215-563','Quadra'),
(3097,'Ceilândia','EQNM 17/19 Bloco D','Ceilândia Sul','72215-564','Quadra'),
(3098,'Ceilândia','EQNM 17/19 Bloco E','Ceilândia Sul','72215-565','Quadra'),
(3099,'Ceilândia','EQNM 17/19 Bloco F','Ceilândia Sul','72215-566','Quadra'),
(3100,'Ceilândia','EQNM 18/20','Ceilândia Norte','72210-550','Quadra'),
(3101,'Ceilândia','EQNM 18/20 Bloco A','Ceilândia Norte','72210-551','Quadra'),
(3102,'Ceilândia','EQNM 18/20 Bloco B','Ceilândia Norte','72210-552','Quadra'),
(3103,'Ceilândia','EQNM 18/20 Bloco C','Ceilândia Norte','72210-553','Quadra'),
(3104,'Ceilândia','EQNM 18/20 Bloco D','Ceilândia Norte','72210-554','Quadra'),
(3105,'Ceilândia','EQNM 18/20 Bloco E','Ceilândia Norte','72210-555','Quadra'),
(3106,'Ceilândia','EQNM 18/20 Bloco F','Ceilândia Norte','72210-556','Quadra'),
(3107,'Ceilândia','EQNM 19/21','Ceilândia Sul','72215-570','Quadra'),
(3108,'Ceilândia','EQNM 19/21 Bloco A','Ceilândia Sul','72215-571','Quadra'),
(3109,'Ceilândia','EQNM 19/21 Bloco B','Ceilândia Sul','72215-572','Quadra'),
(3110,'Ceilândia','EQNM 19/21 Bloco C','Ceilândia Sul','72215-573','Quadra'),
(3111,'Ceilândia','EQNM 19/21 Bloco D','Ceilândia Sul','72215-574','Quadra'),
(3112,'Ceilândia','EQNM 19/21 Bloco E','Ceilândia Sul','72215-575','Quadra'),
(3113,'Ceilândia','EQNM 19/21 Bloco F','Ceilândia Sul','72215-576','Quadra'),
(3114,'Ceilândia','EQNM 20/22','Ceilândia Norte','72210-560','Quadra'),
(3115,'Ceilândia','EQNM 20/22 Bloco A','Ceilândia Norte','72210-561','Quadra'),
(3116,'Ceilândia','EQNM 20/22 Bloco B','Ceilândia Norte','72210-562','Quadra'),
(3117,'Ceilândia','EQNM 20/22 Bloco C','Ceilândia Norte','72210-563','Quadra'),
(3118,'Ceilândia','EQNM 20/22 Bloco D','Ceilândia Norte','72210-564','Quadra'),
(3119,'Ceilândia','EQNM 20/22 Bloco E','Ceilândia Norte','72210-565','Quadra'),
(3120,'Ceilândia','EQNM 20/22 Bloco F','Ceilândia Norte','72210-566','Quadra'),
(3121,'Ceilândia','EQNM 21/23','Ceilândia Sul','72215-580','Quadra'),
(3122,'Ceilândia','EQNM 21/23 Bloco A','Ceilândia Sul','72215-581','Quadra'),
(3123,'Ceilândia','EQNM 21/23 Bloco B','Ceilândia Sul','72215-582','Quadra'),
(3124,'Ceilândia','EQNM 21/23 Bloco C','Ceilândia Sul','72215-583','Quadra'),
(3125,'Ceilândia','EQNM 21/23 Bloco D','Ceilândia Sul','72215-584','Quadra'),
(3126,'Ceilândia','EQNM 21/23 Bloco E','Ceilândia Sul','72215-585','Quadra'),
(3127,'Ceilândia','EQNM 21/23 Bloco F','Ceilândia Sul','72215-586','Quadra'),
(3128,'Ceilândia','EQNM 22/24','Ceilândia Norte','72210-570','Quadra'),
(3129,'Ceilândia','EQNM 22/24 Bloco A','Ceilândia Norte','72210-571','Quadra'),
(3130,'Ceilândia','EQNM 22/24 Bloco B','Ceilândia Norte','72210-572','Quadra'),
(3131,'Ceilândia','EQNM 22/24 Bloco C','Ceilândia Norte','72210-573','Quadra'),
(3132,'Ceilândia','EQNM 22/24 Bloco D','Ceilândia Norte','72210-574','Quadra'),
(3133,'Ceilândia','EQNM 22/24 Bloco E','Ceilândia Norte','72210-575','Quadra'),
(3134,'Ceilândia','EQNM 22/24 Bloco F','Ceilândia Norte','72210-576','Quadra'),
(3135,'Ceilândia','EQNM 23/25','Ceilândia Sul','72215-590','Quadra'),
(3136,'Ceilândia','EQNM 23/25 Bloco A','Ceilândia Sul','72215-591','Quadra'),
(3137,'Ceilândia','EQNM 23/25 Bloco B','Ceilândia Sul','72215-592','Quadra'),
(3138,'Ceilândia','EQNM 23/25 Bloco C','Ceilândia Sul','72215-593','Quadra'),
(3139,'Ceilândia','EQNM 23/25 Bloco D','Ceilândia Sul','72215-594','Quadra'),
(3140,'Ceilândia','EQNM 23/25 Bloco E','Ceilândia Sul','72215-595','Quadra'),
(3141,'Ceilândia','EQNM 23/25 Bloco F','Ceilândia Sul','72215-596','Quadra'),
(3142,'Ceilândia','EQNM 24/26','Ceilândia Norte','72210-580','Quadra'),
(3143,'Ceilândia','EQNM 24/26 Bloco A','Ceilândia Norte','72210-581','Quadra'),
(3144,'Ceilândia','EQNM 24/26 Bloco B','Ceilândia Norte','72210-582','Quadra'),
(3145,'Ceilândia','EQNM 24/26 Bloco C','Ceilândia Norte','72210-583','Quadra'),
(3146,'Ceilândia','EQNM 24/26 Bloco D','Ceilândia Norte','72210-584','Quadra'),
(3147,'Ceilândia','EQNM 24/26 Bloco E','Ceilândia Norte','72210-585','Quadra'),
(3148,'Ceilândia','EQNM 24/26 Bloco F','Ceilândia Norte','72210-586','Quadra'),
(3149,'Taguatinga','EQNM 34/36','Taguatinga Norte','72145-500','Quadra'),
(3150,'Taguatinga','EQNM 34/36 Área Especial s/n','Taguatinga Norte','72145-507','Quadra'),
(3151,'Taguatinga','EQNM 34/36 Bloco A','Taguatinga Norte','72145-501','Quadra'),
(3152,'Taguatinga','EQNM 34/36 Bloco B','Taguatinga Norte','72145-502','Quadra'),
(3153,'Taguatinga','EQNM 34/36 Bloco C','Taguatinga Norte','72145-503','Quadra'),
(3154,'Taguatinga','EQNM 34/36 Bloco D','Taguatinga Norte','72145-504','Quadra'),
(3155,'Taguatinga','EQNM 34/36 Bloco E','Taguatinga Norte','72145-505','Quadra'),
(3156,'Taguatinga','EQNM 34/36 Bloco F','Taguatinga Norte','72145-506','Quadra'),
(3157,'Taguatinga','EQNM 36/38','Taguatinga Norte','72145-510','Quadra'),
(3158,'Taguatinga','EQNM 36/38 Área Especial s/n','Taguatinga Norte','72145-517','Quadra'),
(3159,'Taguatinga','EQNM 36/38 Bloco A','Taguatinga Norte','72145-511','Quadra'),
(3160,'Taguatinga','EQNM 36/38 Bloco B','Taguatinga Norte','72145-512','Quadra'),
(3161,'Taguatinga','EQNM 36/38 Bloco C','Taguatinga Norte','72145-513','Quadra'),
(3162,'Taguatinga','EQNM 36/38 Bloco D','Taguatinga Norte','72145-514','Quadra'),
(3163,'Taguatinga','EQNM 36/38 Bloco E','Taguatinga Norte','72145-515','Quadra'),
(3164,'Taguatinga','EQNM 36/38 Bloco F','Taguatinga Norte','72145-516','Quadra'),
(3165,'Taguatinga','EQNM 38/40','Taguatinga Norte','72145-520','Quadra'),
(3166,'Taguatinga','EQNM 38/40 Área Especial s/n','Taguatinga Norte','72145-527','Quadra'),
(3167,'Taguatinga','EQNM 38/40 Bloco A','Taguatinga Norte','72145-521','Quadra'),
(3168,'Taguatinga','EQNM 38/40 Bloco B','Taguatinga Norte','72145-522','Quadra'),
(3169,'Taguatinga','EQNM 38/40 Bloco C','Taguatinga Norte','72145-523','Quadra'),
(3170,'Taguatinga','EQNM 38/40 Bloco D','Taguatinga Norte','72145-524','Quadra'),
(3171,'Taguatinga','EQNM 38/40 Bloco E','Taguatinga Norte','72145-525','Quadra'),
(3172,'Taguatinga','EQNM 38/40 Bloco F','Taguatinga Norte','72145-526','Quadra'),
(3173,'Taguatinga','EQNM 40/42','Taguatinga Norte','72146-500','Quadra'),
(3174,'Taguatinga','EQNM 40/42 Área Especial s/n','Taguatinga Norte','72146-507','Quadra'),
(3175,'Taguatinga','EQNM 40/42 Bloco A','Taguatinga Norte','72146-501','Quadra'),
(3176,'Taguatinga','EQNM 40/42 Bloco B','Taguatinga Norte','72146-502','Quadra'),
(3177,'Taguatinga','EQNM 40/42 Bloco C','Taguatinga Norte','72146-503','Quadra'),
(3178,'Taguatinga','EQNM 40/42 Bloco D','Taguatinga Norte','72146-504','Quadra'),
(3179,'Taguatinga','EQNM 40/42 Bloco E','Taguatinga Norte','72146-505','Quadra'),
(3180,'Taguatinga','EQNM 40/42 Bloco F','Taguatinga Norte','72146-506','Quadra'),
(3181,'Ceilândia','EQNN 01/03','Ceilândia Norte','72225-520','Quadra'),
(3182,'Ceilândia','EQNN 01/03 Bloco A','Ceilândia Norte','72225-521','Quadra'),
(3183,'Ceilândia','EQNN 01/03 Bloco B','Ceilândia Norte','72225-522','Quadra'),
(3184,'Ceilândia','EQNN 01/03 Bloco C','Ceilândia Norte','72225-523','Quadra'),
(3185,'Ceilândia','EQNN 01/03 Bloco D','Ceilândia Norte','72225-524','Quadra'),
(3186,'Ceilândia','EQNN 01/03 Bloco E','Ceilândia Norte','72225-525','Quadra'),
(3187,'Ceilândia','EQNN 01/03 Bloco F','Ceilândia Norte','72225-526','Quadra'),
(3188,'Ceilândia','EQNN 02/04','Ceilândia Sul','72220-510','Quadra'),
(3189,'Ceilândia','EQNN 02/04 Bloco A','Ceilândia Sul','72220-511','Quadra'),
(3190,'Ceilândia','EQNN 02/04 Bloco B','Ceilândia Sul','72220-512','Quadra'),
(3191,'Ceilândia','EQNN 02/04 Bloco C','Ceilândia Sul','72220-513','Quadra'),
(3192,'Ceilândia','EQNN 02/04 Bloco D','Ceilândia Sul','72220-514','Quadra'),
(3193,'Ceilândia','EQNN 02/04 Bloco E','Ceilândia Sul','72220-515','Quadra'),
(3194,'Ceilândia','EQNN 02/04 Bloco F','Ceilândia Sul','72220-516','Quadra'),
(3195,'Ceilândia','EQNN 03/05','Ceilândia Norte','72225-530','Quadra'),
(3196,'Ceilândia','EQNN 03/05 Bloco A','Ceilândia Norte','72225-531','Quadra'),
(3197,'Ceilândia','EQNN 03/05 Bloco B','Ceilândia Norte','72225-532','Quadra'),
(3198,'Ceilândia','EQNN 03/05 Bloco C','Ceilândia Norte','72225-533','Quadra'),
(3199,'Ceilândia','EQNN 03/05 Bloco D','Ceilândia Norte','72225-534','Quadra'),
(3200,'Ceilândia','EQNN 03/05 Bloco E','Ceilândia Norte','72225-535','Quadra'),
(3201,'Ceilândia','EQNN 03/05 Bloco F','Ceilândia Norte','72225-536','Quadra'),
(3202,'Ceilândia','EQNN 04/06','Ceilândia Sul','72220-520','Quadra'),
(3203,'Ceilândia','EQNN 04/06 Bloco A','Ceilândia Sul','72220-521','Quadra'),
(3204,'Ceilândia','EQNN 04/06 Bloco B','Ceilândia Sul','72220-522','Quadra'),
(3205,'Ceilândia','EQNN 04/06 Bloco C','Ceilândia Sul','72220-523','Quadra'),
(3206,'Ceilândia','EQNN 04/06 Bloco D','Ceilândia Sul','72220-524','Quadra'),
(3207,'Ceilândia','EQNN 04/06 Bloco E','Ceilândia Sul','72220-525','Quadra'),
(3208,'Ceilândia','EQNN 05/07','Ceilândia Norte','72225-540','Quadra'),
(3209,'Ceilândia','EQNN 05/07 Bloco A','Ceilândia Norte','72225-541','Quadra'),
(3210,'Ceilândia','EQNN 05/07 Bloco B','Ceilândia Norte','72225-542','Quadra'),
(3211,'Ceilândia','EQNN 05/07 Bloco C','Ceilândia Norte','72225-543','Quadra'),
(3212,'Ceilândia','EQNN 05/07 Bloco D','Ceilândia Norte','72225-544','Quadra'),
(3213,'Ceilândia','EQNN 05/07 Bloco E','Ceilândia Norte','72225-545','Quadra'),
(3214,'Ceilândia','EQNN 05/07 Bloco F','Ceilândia Norte','72225-546','Quadra'),
(3215,'Ceilândia','EQNN 06/08','Ceilândia Sul','72220-530','Quadra'),
(3216,'Ceilândia','EQNN 06/08 Bloco A','Ceilândia Sul','72220-531','Quadra'),
(3217,'Ceilândia','EQNN 06/08 Bloco B','Ceilândia Sul','72220-532','Quadra'),
(3218,'Ceilândia','EQNN 06/08 Bloco C','Ceilândia Sul','72220-533','Quadra'),
(3219,'Ceilândia','EQNN 06/08 Bloco D','Ceilândia Sul','72220-534','Quadra'),
(3220,'Ceilândia','EQNN 06/08 Bloco E','Ceilândia Sul','72220-535','Quadra'),
(3221,'Ceilândia','EQNN 06/08 Bloco F','Ceilândia Sul','72220-536','Quadra'),
(3222,'Ceilândia','EQNN 07/09','Ceilândia Norte','72225-550','Quadra'),
(3223,'Ceilândia','EQNN 07/09 Bloco A','Ceilândia Norte','72225-551','Quadra'),
(3224,'Ceilândia','EQNN 07/09 Bloco B','Ceilândia Norte','72225-552','Quadra'),
(3225,'Ceilândia','EQNN 07/09 Bloco C','Ceilândia Norte','72225-553','Quadra'),
(3226,'Ceilândia','EQNN 07/09 Bloco D','Ceilândia Norte','72225-554','Quadra'),
(3227,'Ceilândia','EQNN 07/09 Bloco E','Ceilândia Norte','72225-555','Quadra'),
(3228,'Ceilândia','EQNN 07/09 Bloco F','Ceilândia Norte','72225-556','Quadra'),
(3229,'Ceilândia','EQNN 08/10','Ceilândia Sul','72220-540','Quadra'),
(3230,'Ceilândia','EQNN 08/10 Bloco A','Ceilândia Sul','72220-541','Quadra'),
(3231,'Ceilândia','EQNN 08/10 Bloco B','Ceilândia Sul','72220-542','Quadra'),
(3232,'Ceilândia','EQNN 08/10 Bloco C','Ceilândia Sul','72220-543','Quadra'),
(3233,'Ceilândia','EQNN 08/10 Bloco D','Ceilândia Sul','72220-544','Quadra'),
(3234,'Ceilândia','EQNN 08/10 Bloco E','Ceilândia Sul','72220-545','Quadra'),
(3235,'Ceilândia','EQNN 08/10 Bloco F','Ceilândia Sul','72220-546','Quadra'),
(3236,'Ceilândia','EQNN 17/19','Ceilândia Norte','72225-560','Quadra'),
(3237,'Ceilândia','EQNN 17/19 Bloco A','Ceilândia Norte','72225-561','Quadra'),
(3238,'Ceilândia','EQNN 17/19 Bloco B','Ceilândia Norte','72225-562','Quadra'),
(3239,'Ceilândia','EQNN 17/19 Bloco C','Ceilândia Norte','72225-563','Quadra'),
(3240,'Ceilândia','EQNN 17/19 Bloco D','Ceilândia Norte','72225-564','Quadra'),
(3241,'Ceilândia','EQNN 17/19 Bloco E','Ceilândia Norte','72225-565','Quadra'),
(3242,'Ceilândia','EQNN 17/19 Bloco F','Ceilândia Norte','72225-566','Quadra'),
(3243,'Ceilândia','EQNN 18/20','Ceilândia Sul','72220-550','Quadra'),
(3244,'Ceilândia','EQNN 18/20 Bloco A','Ceilândia Sul','72220-551','Quadra'),
(3245,'Ceilândia','EQNN 18/20 Bloco B','Ceilândia Sul','72220-552','Quadra'),
(3246,'Ceilândia','EQNN 18/20 Bloco C','Ceilândia Sul','72220-553','Quadra'),
(3247,'Ceilândia','EQNN 18/20 Bloco D','Ceilândia Sul','72220-554','Quadra'),
(3248,'Ceilândia','EQNN 18/20 Bloco E','Ceilândia Sul','72220-555','Quadra'),
(3249,'Ceilândia','EQNN 18/20 Bloco F','Ceilândia Sul','72220-556','Quadra'),
(3250,'Ceilândia','EQNN 19/21','Ceilândia Norte','72225-570','Quadra'),
(3251,'Ceilândia','EQNN 19/21 Bloco A','Ceilândia Norte','72225-571','Quadra'),
(3252,'Ceilândia','EQNN 19/21 Bloco B','Ceilândia Norte','72225-572','Quadra'),
(3253,'Ceilândia','EQNN 19/21 Bloco C','Ceilândia Norte','72225-573','Quadra'),
(3254,'Ceilândia','EQNN 19/21 Bloco D','Ceilândia Norte','72225-574','Quadra'),
(3255,'Ceilândia','EQNN 19/21 Bloco E','Ceilândia Norte','72225-575','Quadra'),
(3256,'Ceilândia','EQNN 19/21 Bloco F','Ceilândia Norte','72225-576','Quadra'),
(3257,'Ceilândia','EQNN 20/22','Ceilândia Sul','72220-560','Quadra'),
(3258,'Ceilândia','EQNN 20/22 Bloco A','Ceilândia Sul','72220-561','Quadra'),
(3259,'Ceilândia','EQNN 20/22 Bloco B','Ceilândia Sul','72220-562','Quadra'),
(3260,'Ceilândia','EQNN 20/22 Bloco C','Ceilândia Sul','72220-563','Quadra'),
(3261,'Ceilândia','EQNN 20/22 Bloco D','Ceilândia Sul','72220-564','Quadra'),
(3262,'Ceilândia','EQNN 20/22 Bloco E','Ceilândia Sul','72220-565','Quadra'),
(3263,'Ceilândia','EQNN 20/22 Bloco F','Ceilândia Sul','72220-566','Quadra'),
(3264,'Ceilândia','EQNN 21/23','Ceilândia Norte','72225-580','Quadra'),
(3265,'Ceilândia','EQNN 21/23 Bloco A','Ceilândia Norte','72225-581','Quadra'),
(3266,'Ceilândia','EQNN 21/23 Bloco B','Ceilândia Norte','72225-582','Quadra'),
(3267,'Ceilândia','EQNN 21/23 Bloco C','Ceilândia Norte','72225-583','Quadra'),
(3268,'Ceilândia','EQNN 21/23 Bloco D','Ceilândia Norte','72225-584','Quadra'),
(3269,'Ceilândia','EQNN 21/23 Bloco E','Ceilândia Norte','72225-585','Quadra'),
(3270,'Ceilândia','EQNN 21/23 Bloco F','Ceilândia Norte','72225-586','Quadra'),
(3271,'Ceilândia','EQNN 22/24','Ceilândia Sul','72220-570','Quadra'),
(3272,'Ceilândia','EQNN 22/24 Bloco A','Ceilândia Sul','72220-571','Quadra'),
(3273,'Ceilândia','EQNN 22/24 Bloco B','Ceilândia Sul','72220-572','Quadra'),
(3274,'Ceilândia','EQNN 22/24 Bloco C','Ceilândia Sul','72220-573','Quadra'),
(3275,'Ceilândia','EQNN 22/24 Bloco D','Ceilândia Sul','72220-574','Quadra'),
(3276,'Ceilândia','EQNN 22/24 Bloco E','Ceilândia Sul','72220-575','Quadra'),
(3277,'Ceilândia','EQNN 22/24 Bloco F','Ceilândia Sul','72220-576','Quadra'),
(3278,'Ceilândia','EQNN 23/25','Ceilândia Norte','72225-590','Quadra'),
(3279,'Ceilândia','EQNN 23/25 Bloco A','Ceilândia Norte','72225-591','Quadra'),
(3280,'Ceilândia','EQNN 23/25 Bloco B','Ceilândia Norte','72225-592','Quadra'),
(3281,'Ceilândia','EQNN 23/25 Bloco C','Ceilândia Norte','72225-593','Quadra'),
(3282,'Ceilândia','EQNN 23/25 Bloco D','Ceilândia Norte','72225-594','Quadra'),
(3283,'Ceilândia','EQNN 23/25 Bloco E','Ceilândia Norte','72225-595','Quadra'),
(3284,'Ceilândia','EQNN 23/25 Bloco F','Ceilândia Norte','72225-596','Quadra'),
(3285,'Ceilândia','EQNN 24/26','Ceilândia Sul','72220-580','Quadra'),
(3286,'Ceilândia','EQNN 24/26 Bloco A','Ceilândia Sul','72220-581','Quadra'),
(3287,'Ceilândia','EQNN 24/26 Bloco B','Ceilândia Sul','72220-582','Quadra'),
(3288,'Ceilândia','EQNN 24/26 Bloco C','Ceilândia Sul','72220-583','Quadra'),
(3289,'Ceilândia','EQNN 24/26 Bloco D','Ceilândia Sul','72220-584','Quadra'),
(3290,'Ceilândia','EQNN 24/26 Bloco E','Ceilândia Sul','72220-585','Quadra'),
(3291,'Ceilândia','EQNN 24/26 Bloco F','Ceilândia Sul','72220-586','Quadra'),
(3292,'Ceilândia','EQNO 01/03','Ceilândia Norte','72250-500','Quadra'),
(3293,'Ceilândia','EQNO 01/03 Bloco A','Ceilândia Norte','72250-501','Quadra'),
(3294,'Ceilândia','EQNO 01/03 Bloco B','Ceilândia Norte','72250-502','Quadra'),
(3295,'Ceilândia','EQNO 01/03 Bloco C','Ceilândia Norte','72250-503','Quadra'),
(3296,'Ceilândia','EQNO 01/03 Bloco D','Ceilândia Norte','72250-504','Quadra'),
(3297,'Ceilândia','EQNO 01/03 Bloco E','Ceilândia Norte','72250-505','Quadra'),
(3298,'Ceilândia','EQNO 01/03 Bloco F','Ceilândia Norte','72250-506','Quadra'),
(3299,'Ceilândia','EQNO 02/04','Ceilândia Norte','72250-530','Quadra'),
(3300,'Ceilândia','EQNO 02/04 Bloco A','Ceilândia Norte','72250-531','Quadra'),
(3301,'Ceilândia','EQNO 02/04 Bloco B','Ceilândia Norte','72250-532','Quadra'),
(3302,'Ceilândia','EQNO 02/04 Bloco C','Ceilândia Norte','72250-533','Quadra'),
(3303,'Ceilândia','EQNO 02/04 Bloco D','Ceilândia Norte','72250-534','Quadra'),
(3304,'Ceilândia','EQNO 02/04 Bloco E','Ceilândia Norte','72250-535','Quadra'),
(3305,'Ceilândia','EQNO 02/04 Bloco F','Ceilândia Norte','72250-536','Quadra'),
(3306,'Ceilândia','EQNO 03/05','Ceilândia Norte','72250-510','Quadra'),
(3307,'Ceilândia','EQNO 03/05 Bloco A','Ceilândia Norte','72250-511','Quadra'),
(3308,'Ceilândia','EQNO 03/05 Bloco B','Ceilândia Norte','72250-512','Quadra'),
(3309,'Ceilândia','EQNO 03/05 Bloco C','Ceilândia Norte','72250-513','Quadra'),
(3310,'Ceilândia','EQNO 03/05 Bloco D','Ceilândia Norte','72250-514','Quadra'),
(3311,'Ceilândia','EQNO 03/05 Bloco E','Ceilândia Norte','72250-515','Quadra'),
(3312,'Ceilândia','EQNO 03/05 Bloco F','Ceilândia Norte','72250-516','Quadra'),
(3313,'Ceilândia','EQNO 04/06','Ceilândia Norte','72250-540','Quadra'),
(3314,'Ceilândia','EQNO 04/06 Bloco A','Ceilândia Norte','72250-541','Quadra'),
(3315,'Ceilândia','EQNO 04/06 Bloco B','Ceilândia Norte','72250-542','Quadra'),
(3316,'Ceilândia','EQNO 04/06 Bloco C','Ceilândia Norte','72250-543','Quadra'),
(3317,'Ceilândia','EQNO 04/06 Bloco D','Ceilândia Norte','72250-544','Quadra'),
(3318,'Ceilândia','EQNO 04/06 Bloco E','Ceilândia Norte','72250-545','Quadra'),
(3319,'Ceilândia','EQNO 04/06 Bloco F','Ceilândia Norte','72250-546','Quadra'),
(3320,'Ceilândia','EQNO 05/07','Ceilândia Norte','72251-500','Quadra'),
(3321,'Ceilândia','EQNO 05/07 Bloco A','Ceilândia Norte','72251-501','Quadra'),
(3322,'Ceilândia','EQNO 05/07 Bloco B','Ceilândia Norte','72251-502','Quadra'),
(3323,'Ceilândia','EQNO 05/07 Bloco C','Ceilândia Norte','72251-503','Quadra'),
(3324,'Ceilândia','EQNO 05/07 Bloco D','Ceilândia Norte','72251-504','Quadra'),
(3325,'Ceilândia','EQNO 05/07 Bloco E','Ceilândia Norte','72251-505','Quadra'),
(3326,'Ceilândia','EQNO 05/07 Bloco F','Ceilândia Norte','72251-506','Quadra'),
(3327,'Ceilândia','EQNO 08/10','Ceilândia Norte','72251-810','Quadra'),
(3328,'Ceilândia','EQNO 08/10 Módulo A','Ceilândia Norte','72251-811','Quadra'),
(3329,'Ceilândia','EQNO 08/10 Módulo B','Ceilândia Norte','72251-812','Quadra'),
(3330,'Ceilândia','EQNO 09/11','Ceilândia Norte','72252-500','Quadra'),
(3331,'Ceilândia','EQNO 09/11 Bloco A','Ceilândia Norte','72252-501','Quadra'),
(3332,'Ceilândia','EQNO 09/11 Bloco B','Ceilândia Norte','72252-502','Quadra'),
(3333,'Ceilândia','EQNO 09/11 Bloco C','Ceilândia Norte','72252-503','Quadra'),
(3334,'Ceilândia','EQNO 09/11 Bloco D','Ceilândia Norte','72252-504','Quadra'),
(3335,'Ceilândia','EQNO 09/11 Bloco E','Ceilândia Norte','72252-505','Quadra'),
(3336,'Ceilândia','EQNO 09/11 Bloco F','Ceilândia Norte','72252-506','Quadra'),
(3337,'Ceilândia','EQNO 10/12','Ceilândia Norte','72255-540','Quadra'),
(3338,'Ceilândia','EQNO 10/12 Módulo A','Ceilândia Norte','72255-541','Quadra'),
(3339,'Ceilândia','EQNO 10/12 Módulo B','Ceilândia Norte','72255-542','Quadra'),
(3340,'Ceilândia','EQNO 10/12 Módulo C','Ceilândia Norte','72255-543','Quadra'),
(3341,'Ceilândia','EQNO 10/12 Módulo D','Ceilândia Norte','72255-544','Quadra'),
(3342,'Ceilândia','EQNO 10/12 Módulo E','Ceilândia Norte','72255-545','Quadra'),
(3343,'Ceilândia','EQNO 11/13','Ceilândia Norte','72255-510','Quadra'),
(3344,'Ceilândia','EQNO 11/13 Bloco A','Ceilândia Norte','72255-511','Quadra'),
(3345,'Ceilândia','EQNO 11/13 Bloco B','Ceilândia Norte','72255-512','Quadra'),
(3346,'Ceilândia','EQNO 11/13 Bloco C','Ceilândia Norte','72255-513','Quadra'),
(3347,'Ceilândia','EQNO 11/13 Bloco D','Ceilândia Norte','72255-514','Quadra'),
(3348,'Ceilândia','EQNO 11/13 Bloco E','Ceilândia Norte','72255-515','Quadra'),
(3349,'Ceilândia','EQNO 11/13 Bloco F','Ceilândia Norte','72255-516','Quadra'),
(3350,'Ceilândia','EQNO 12/14','Ceilândia Norte','72255-550','Quadra'),
(3351,'Ceilândia','EQNO 12/14 Módulo A','Ceilândia Norte','72255-551','Quadra'),
(3352,'Ceilândia','EQNO 12/14 Módulo B','Ceilândia Norte','72255-552','Quadra'),
(3353,'Ceilândia','EQNO 13/15','Ceilândia Norte','72255-520','Quadra'),
(3354,'Ceilândia','EQNO 13/15 Bloco A','Ceilândia Norte','72255-521','Quadra'),
(3355,'Ceilândia','EQNO 13/15 Bloco B','Ceilândia Norte','72255-522','Quadra'),
(3356,'Ceilândia','EQNO 13/15 Bloco C','Ceilândia Norte','72255-523','Quadra'),
(3357,'Ceilândia','EQNO 13/15 Bloco D','Ceilândia Norte','72255-524','Quadra'),
(3358,'Ceilândia','EQNO 13/15 Bloco E','Ceilândia Norte','72255-525','Quadra'),
(3359,'Ceilândia','EQNO 13/15 Bloco F','Ceilândia Norte','72255-526','Quadra'),
(3360,'Ceilândia','EQNP 01/05','Ceilândia Norte','72240-500','Quadra'),
(3361,'Ceilândia','EQNP 01/05 Bloco A','Ceilândia Norte','72240-501','Quadra'),
(3362,'Ceilândia','EQNP 01/05 Bloco B','Ceilândia Norte','72240-502','Quadra'),
(3363,'Ceilândia','EQNP 01/05 Bloco C','Ceilândia Norte','72240-503','Quadra'),
(3364,'Ceilândia','EQNP 01/05 Bloco D','Ceilândia Norte','72240-504','Quadra'),
(3365,'Ceilândia','EQNP 01/05 Bloco E','Ceilândia Norte','72240-505','Quadra'),
(3366,'Ceilândia','EQNP 01/05 Bloco F','Ceilândia Norte','72240-506','Quadra'),
(3367,'Ceilândia','EQNP 01/05 Bloco G','Ceilândia Norte','72240-507','Quadra'),
(3368,'Ceilândia','EQNP 01/05 Bloco H','Ceilândia Norte','72240-508','Quadra'),
(3369,'Ceilândia','EQNP 01/05 Módulo A','Ceilândia Norte','72240-511','Quadra'),
(3370,'Ceilândia','EQNP 01/05 Módulo B','Ceilândia Norte','72240-512','Quadra'),
(3371,'Ceilândia','EQNP 01/05 Módulo C','Ceilândia Norte','72240-513','Quadra'),
(3372,'Ceilândia','EQNP 01/05 Módulo D','Ceilândia Norte','72240-514','Quadra'),
(3373,'Ceilândia','EQNP 01/05 Módulo E','Ceilândia Norte','72240-515','Quadra'),
(3374,'Ceilândia','EQNP 01/05 Módulo F','Ceilândia Norte','72240-516','Quadra'),
(3375,'Ceilândia','EQNP 01/05 Módulo G','Ceilândia Norte','72240-517','Quadra'),
(3376,'Ceilândia','EQNP 01/05 Módulo H','Ceilândia Norte','72240-518','Quadra'),
(3377,'Ceilândia','EQNP 05/09','Ceilândia Norte','72240-520','Quadra'),
(3378,'Ceilândia','EQNP 05/09 Bloco A','Ceilândia Norte','72240-521','Quadra'),
(3379,'Ceilândia','EQNP 05/09 Bloco B','Ceilândia Norte','72240-522','Quadra'),
(3380,'Ceilândia','EQNP 05/09 Bloco C','Ceilândia Norte','72240-523','Quadra'),
(3381,'Ceilândia','EQNP 05/09 Bloco D','Ceilândia Norte','72240-524','Quadra'),
(3382,'Ceilândia','EQNP 05/09 Bloco E','Ceilândia Norte','72240-525','Quadra'),
(3383,'Ceilândia','EQNP 05/09 Bloco F','Ceilândia Norte','72240-526','Quadra'),
(3384,'Ceilândia','EQNP 05/09 Bloco G','Ceilândia Norte','72240-527','Quadra'),
(3385,'Ceilândia','EQNP 05/09 Bloco H','Ceilândia Norte','72240-528','Quadra'),
(3386,'Ceilândia','EQNP 05/09 Módulo A','Ceilândia Norte','72240-531','Quadra'),
(3387,'Ceilândia','EQNP 05/09 Módulo B','Ceilândia Norte','72240-532','Quadra'),
(3388,'Ceilândia','EQNP 05/09 Módulo C','Ceilândia Norte','72240-533','Quadra'),
(3389,'Ceilândia','EQNP 05/09 Módulo D','Ceilândia Norte','72240-534','Quadra'),
(3390,'Ceilândia','EQNP 05/09 Módulo E','Ceilândia Norte','72240-535','Quadra'),
(3391,'Ceilândia','EQNP 05/09 Módulo F','Ceilândia Norte','72240-536','Quadra'),
(3392,'Ceilândia','EQNP 05/09 Módulo G','Ceilândia Norte','72240-537','Quadra'),
(3393,'Ceilândia','EQNP 05/09 Módulo H','Ceilândia Norte','72240-538','Quadra'),
(3394,'Ceilândia','EQNP 06/10','Ceilândia Sul','72230-500','Quadra'),
(3395,'Ceilândia','EQNP 06/10 Bloco A','Ceilândia Sul','72230-501','Quadra'),
(3396,'Ceilândia','EQNP 06/10 Bloco B','Ceilândia Sul','72230-502','Quadra'),
(3397,'Ceilândia','EQNP 06/10 Bloco C','Ceilândia Sul','72230-503','Quadra'),
(3398,'Ceilândia','EQNP 06/10 Bloco D','Ceilândia Sul','72230-504','Quadra'),
(3399,'Ceilândia','EQNP 06/10 Bloco E','Ceilândia Sul','72230-505','Quadra'),
(3400,'Ceilândia','EQNP 06/10 Bloco F','Ceilândia Sul','72230-506','Quadra'),
(3401,'Ceilândia','EQNP 06/10 Bloco G','Ceilândia Sul','72230-507','Quadra'),
(3402,'Ceilândia','EQNP 06/10 Bloco H','Ceilândia Sul','72230-508','Quadra'),
(3403,'Ceilândia','EQNP 06/10 Módulo A','Ceilândia Sul','72230-511','Quadra'),
(3404,'Ceilândia','EQNP 06/10 Módulo B','Ceilândia Sul','72230-512','Quadra'),
(3405,'Ceilândia','EQNP 06/10 Módulo C','Ceilândia Sul','72230-513','Quadra'),
(3406,'Ceilândia','EQNP 06/10 Módulo D','Ceilândia Sul','72230-514','Quadra'),
(3407,'Ceilândia','EQNP 06/10 Módulo E','Ceilândia Sul','72230-515','Quadra'),
(3408,'Ceilândia','EQNP 06/10 Módulo F','Ceilândia Sul','72230-516','Quadra'),
(3409,'Ceilândia','EQNP 06/10 Módulo G','Ceilândia Sul','72230-517','Quadra'),
(3410,'Ceilândia','EQNP 06/10 Módulo H','Ceilândia Sul','72230-518','Quadra'),
(3411,'Ceilândia','EQNP 07/11','Ceilândia Norte','72240-540','Quadra'),
(3412,'Ceilândia','EQNP 07/11 Bloco A','Ceilândia Norte','72240-541','Quadra'),
(3413,'Ceilândia','EQNP 07/11 Bloco B','Ceilândia Norte','72240-542','Quadra'),
(3414,'Ceilândia','EQNP 07/11 Bloco C','Ceilândia Norte','72240-543','Quadra'),
(3415,'Ceilândia','EQNP 07/11 Bloco D','Ceilândia Norte','72240-544','Quadra'),
(3416,'Ceilândia','EQNP 07/11 Bloco E','Ceilândia Norte','72240-545','Quadra'),
(3417,'Ceilândia','EQNP 07/11 Bloco F','Ceilândia Norte','72240-546','Quadra'),
(3418,'Ceilândia','EQNP 07/11 Bloco G','Ceilândia Norte','72240-547','Quadra'),
(3419,'Ceilândia','EQNP 07/11 Bloco H','Ceilândia Norte','72240-548','Quadra'),
(3420,'Ceilândia','EQNP 07/11 Módulo A','Ceilândia Norte','72240-551','Quadra'),
(3421,'Ceilândia','EQNP 07/11 Módulo B','Ceilândia Norte','72240-552','Quadra'),
(3422,'Ceilândia','EQNP 07/11 Módulo C','Ceilândia Norte','72240-553','Quadra'),
(3423,'Ceilândia','EQNP 07/11 Módulo D','Ceilândia Norte','72240-554','Quadra'),
(3424,'Ceilândia','EQNP 07/11 Módulo E','Ceilândia Norte','72240-555','Quadra'),
(3425,'Ceilândia','EQNP 07/11 Módulo F','Ceilândia Norte','72240-556','Quadra'),
(3426,'Ceilândia','EQNP 07/11 Módulo G','Ceilândia Norte','72240-557','Quadra'),
(3427,'Ceilândia','EQNP 07/11 Módulo H','Ceilândia Norte','72240-558','Quadra'),
(3428,'Ceilândia','EQNP 08/12','Ceilândia Sul','72230-520','Quadra'),
(3429,'Ceilândia','EQNP 08/12 Bloco A','Ceilândia Sul','72230-521','Quadra'),
(3430,'Ceilândia','EQNP 08/12 Bloco B','Ceilândia Sul','72230-522','Quadra'),
(3431,'Ceilândia','EQNP 08/12 Bloco C','Ceilândia Sul','72230-523','Quadra'),
(3432,'Ceilândia','EQNP 08/12 Bloco D','Ceilândia Sul','72230-524','Quadra'),
(3433,'Ceilândia','EQNP 08/12 Bloco E','Ceilândia Sul','72230-525','Quadra'),
(3434,'Ceilândia','EQNP 08/12 Bloco F','Ceilândia Sul','72230-526','Quadra'),
(3435,'Ceilândia','EQNP 08/12 Bloco G','Ceilândia Sul','72230-527','Quadra'),
(3436,'Ceilândia','EQNP 08/12 Bloco H','Ceilândia Sul','72230-528','Quadra'),
(3437,'Ceilândia','EQNP 08/12 Módulo A','Ceilândia Sul','72230-531','Quadra'),
(3438,'Ceilândia','EQNP 08/12 Módulo B','Ceilândia Sul','72230-532','Quadra'),
(3439,'Ceilândia','EQNP 08/12 Módulo C','Ceilândia Sul','72230-533','Quadra'),
(3440,'Ceilândia','EQNP 08/12 Módulo D','Ceilândia Sul','72230-534','Quadra'),
(3441,'Ceilândia','EQNP 08/12 Módulo E','Ceilândia Sul','72230-535','Quadra'),
(3442,'Ceilândia','EQNP 08/12 Módulo F','Ceilândia Sul','72230-536','Quadra'),
(3443,'Ceilândia','EQNP 08/12 Módulo G','Ceilândia Sul','72230-537','Quadra'),
(3444,'Ceilândia','EQNP 08/12 Módulo H','Ceilândia Sul','72230-538','Quadra'),
(3445,'Ceilândia','EQNP 09/13','Ceilândia Norte','72240-560','Quadra'),
(3446,'Ceilândia','EQNP 09/13 Bloco A','Ceilândia Norte','72240-561','Quadra'),
(3447,'Ceilândia','EQNP 09/13 Bloco B','Ceilândia Norte','72240-562','Quadra'),
(3448,'Ceilândia','EQNP 09/13 Bloco C','Ceilândia Norte','72240-563','Quadra'),
(3449,'Ceilândia','EQNP 09/13 Bloco D','Ceilândia Norte','72240-564','Quadra'),
(3450,'Ceilândia','EQNP 09/13 Bloco E','Ceilândia Norte','72240-565','Quadra'),
(3451,'Ceilândia','EQNP 09/13 Bloco F','Ceilândia Norte','72240-566','Quadra'),
(3452,'Ceilândia','EQNP 09/13 Bloco G','Ceilândia Norte','72240-567','Quadra'),
(3453,'Ceilândia','EQNP 09/13 Bloco H','Ceilândia Norte','72240-568','Quadra'),
(3454,'Ceilândia','EQNP 09/13 Módulo A','Ceilândia Norte','72240-571','Quadra'),
(3455,'Ceilândia','EQNP 09/13 Módulo B','Ceilândia Norte','72240-572','Quadra'),
(3456,'Ceilândia','EQNP 09/13 Módulo C','Ceilândia Norte','72240-573','Quadra'),
(3457,'Ceilândia','EQNP 09/13 Módulo D','Ceilândia Norte','72240-574','Quadra'),
(3458,'Ceilândia','EQNP 09/13 Módulo E','Ceilândia Norte','72240-575','Quadra'),
(3459,'Ceilândia','EQNP 09/13 Módulo F','Ceilândia Norte','72240-576','Quadra'),
(3460,'Ceilândia','EQNP 09/13 Módulo G','Ceilândia Norte','72240-577','Quadra'),
(3461,'Ceilândia','EQNP 09/13 Módulo H','Ceilândia Norte','72240-578','Quadra'),
(3462,'Ceilândia','EQNP 10/14','Ceilândia Sul','72231-500','Quadra'),
(3463,'Ceilândia','EQNP 10/14 Bloco A','Ceilândia Sul','72231-501','Quadra'),
(3464,'Ceilândia','EQNP 10/14 Bloco B','Ceilândia Sul','72231-502','Quadra'),
(3465,'Ceilândia','EQNP 10/14 Bloco C','Ceilândia Sul','72231-503','Quadra'),
(3466,'Ceilândia','EQNP 10/14 Bloco D','Ceilândia Sul','72231-504','Quadra'),
(3467,'Ceilândia','EQNP 10/14 Bloco E','Ceilândia Sul','72231-505','Quadra'),
(3468,'Ceilândia','EQNP 10/14 Bloco F','Ceilândia Sul','72231-506','Quadra'),
(3469,'Ceilândia','EQNP 10/14 Bloco G','Ceilândia Sul','72231-507','Quadra'),
(3470,'Ceilândia','EQNP 10/14 Bloco H','Ceilândia Sul','72231-508','Quadra'),
(3471,'Ceilândia','EQNP 10/14 Módulo A','Ceilândia Sul','72231-511','Quadra'),
(3472,'Ceilândia','EQNP 10/14 Módulo B','Ceilândia Sul','72231-512','Quadra'),
(3473,'Ceilândia','EQNP 10/14 Módulo C','Ceilândia Sul','72231-513','Quadra'),
(3474,'Ceilândia','EQNP 10/14 Módulo D','Ceilândia Sul','72231-514','Quadra'),
(3475,'Ceilândia','EQNP 10/14 Módulo E','Ceilândia Sul','72231-515','Quadra'),
(3476,'Ceilândia','EQNP 10/14 Módulo F','Ceilândia Sul','72231-516','Quadra'),
(3477,'Ceilândia','EQNP 10/14 Módulo G','Ceilândia Sul','72231-517','Quadra'),
(3478,'Ceilândia','EQNP 10/14 Módulo H','Ceilândia Sul','72231-518','Quadra'),
(3479,'Ceilândia','EQNP 11/15','Ceilândia Norte','72241-520','Quadra'),
(3480,'Ceilândia','EQNP 11/15 Bloco A','Ceilândia Norte','72241-521','Quadra'),
(3481,'Ceilândia','EQNP 11/15 Bloco B','Ceilândia Norte','72241-522','Quadra'),
(3482,'Ceilândia','EQNP 11/15 Bloco C','Ceilândia Norte','72241-523','Quadra'),
(3483,'Ceilândia','EQNP 11/15 Bloco D','Ceilândia Norte','72241-524','Quadra'),
(3484,'Ceilândia','EQNP 11/15 Bloco E','Ceilândia Norte','72241-525','Quadra'),
(3485,'Ceilândia','EQNP 11/15 Bloco F','Ceilândia Norte','72241-526','Quadra'),
(3486,'Ceilândia','EQNP 11/15 Bloco G','Ceilândia Norte','72241-527','Quadra'),
(3487,'Ceilândia','EQNP 11/15 Bloco H','Ceilândia Norte','72241-528','Quadra'),
(3488,'Ceilândia','EQNP 11/15 Módulo A','Ceilândia Norte','72241-531','Quadra'),
(3489,'Ceilândia','EQNP 11/15 Módulo B','Ceilândia Norte','72241-532','Quadra'),
(3490,'Ceilândia','EQNP 11/15 Módulo C','Ceilândia Norte','72241-533','Quadra'),
(3491,'Ceilândia','EQNP 11/15 Módulo D','Ceilândia Norte','72241-534','Quadra'),
(3492,'Ceilândia','EQNP 11/15 Módulo E','Ceilândia Norte','72241-535','Quadra'),
(3493,'Ceilândia','EQNP 11/15 Módulo F','Ceilândia Norte','72241-536','Quadra'),
(3494,'Ceilândia','EQNP 11/15 Módulo G','Ceilândia Norte','72241-537','Quadra'),
(3495,'Ceilândia','EQNP 11/15 Módulo H','Ceilândia Norte','72241-538','Quadra'),
(3496,'Ceilândia','EQNP 12/16','Ceilândia Sul','72231-520','Quadra'),
(3497,'Ceilândia','EQNP 12/16 Bloco A','Ceilândia Sul','72231-521','Quadra'),
(3498,'Ceilândia','EQNP 12/16 Bloco B','Ceilândia Sul','72231-522','Quadra'),
(3499,'Ceilândia','EQNP 12/16 Bloco C','Ceilândia Sul','72231-523','Quadra'),
(3500,'Ceilândia','EQNP 12/16 Bloco D','Ceilândia Sul','72231-524','Quadra'),
(3501,'Ceilândia','EQNP 12/16 Bloco E','Ceilândia Sul','72231-525','Quadra'),
(3502,'Ceilândia','EQNP 12/16 Bloco F','Ceilândia Sul','72231-526','Quadra'),
(3503,'Ceilândia','EQNP 12/16 Bloco G','Ceilândia Sul','72231-527','Quadra'),
(3504,'Ceilândia','EQNP 12/16 Bloco H','Ceilândia Sul','72231-528','Quadra'),
(3505,'Ceilândia','EQNP 12/16 Módulo A','Ceilândia Sul','72231-531','Quadra'),
(3506,'Ceilândia','EQNP 12/16 Módulo B','Ceilândia Sul','72231-532','Quadra'),
(3507,'Ceilândia','EQNP 12/16 Módulo C','Ceilândia Sul','72231-533','Quadra'),
(3508,'Ceilândia','EQNP 12/16 Módulo D','Ceilândia Sul','72231-534','Quadra'),
(3509,'Ceilândia','EQNP 12/16 Módulo E','Ceilândia Sul','72231-535','Quadra'),
(3510,'Ceilândia','EQNP 12/16 Módulo F','Ceilândia Sul','72231-536','Quadra'),
(3511,'Ceilândia','EQNP 12/16 Módulo G','Ceilândia Sul','72231-537','Quadra'),
(3512,'Ceilândia','EQNP 12/16 Módulo H','Ceilândia Sul','72231-538','Quadra'),
(3513,'Ceilândia','EQNP 13/17','Ceilândia Norte','72241-540','Quadra'),
(3514,'Ceilândia','EQNP 13/17 Bloco A','Ceilândia Norte','72241-541','Quadra'),
(3515,'Ceilândia','EQNP 13/17 Bloco B','Ceilândia Norte','72241-542','Quadra'),
(3516,'Ceilândia','EQNP 13/17 Bloco C','Ceilândia Norte','72241-543','Quadra'),
(3517,'Ceilândia','EQNP 13/17 Bloco D','Ceilândia Norte','72241-544','Quadra'),
(3518,'Ceilândia','EQNP 13/17 Bloco E','Ceilândia Norte','72241-545','Quadra'),
(3519,'Ceilândia','EQNP 13/17 Bloco F','Ceilândia Norte','72241-546','Quadra'),
(3520,'Ceilândia','EQNP 13/17 Bloco G','Ceilândia Norte','72241-547','Quadra'),
(3521,'Ceilândia','EQNP 13/17 Bloco H','Ceilândia Norte','72241-548','Quadra'),
(3522,'Ceilândia','EQNP 13/17 Módulo A','Ceilândia Norte','72241-551','Quadra'),
(3523,'Ceilândia','EQNP 13/17 Módulo B','Ceilândia Norte','72241-552','Quadra'),
(3524,'Ceilândia','EQNP 13/17 Módulo C','Ceilândia Norte','72241-553','Quadra'),
(3525,'Ceilândia','EQNP 13/17 Módulo D','Ceilândia Norte','72241-554','Quadra'),
(3526,'Ceilândia','EQNP 13/17 Módulo E','Ceilândia Norte','72241-555','Quadra'),
(3527,'Ceilândia','EQNP 13/17 Módulo F','Ceilândia Norte','72241-556','Quadra'),
(3528,'Ceilândia','EQNP 13/17 Módulo G','Ceilândia Norte','72241-557','Quadra'),
(3529,'Ceilândia','EQNP 13/17 Módulo H','Ceilândia Norte','72241-558','Quadra'),
(3530,'Ceilândia','EQNP 14/18','Ceilândia Sul','72231-540','Quadra'),
(3531,'Ceilândia','EQNP 14/18 Bloco A','Ceilândia Sul','72231-541','Quadra'),
(3532,'Ceilândia','EQNP 14/18 Bloco B','Ceilândia Sul','72231-542','Quadra'),
(3533,'Ceilândia','EQNP 14/18 Bloco C','Ceilândia Sul','72231-543','Quadra'),
(3534,'Ceilândia','EQNP 14/18 Bloco D','Ceilândia Sul','72231-544','Quadra'),
(3535,'Ceilândia','EQNP 14/18 Bloco E','Ceilândia Sul','72231-545','Quadra'),
(3536,'Ceilândia','EQNP 14/18 Bloco F','Ceilândia Sul','72231-546','Quadra'),
(3537,'Ceilândia','EQNP 14/18 Bloco G','Ceilândia Sul','72231-547','Quadra'),
(3538,'Ceilândia','EQNP 14/18 Bloco H','Ceilândia Sul','72231-548','Quadra'),
(3539,'Ceilândia','EQNP 14/18 Módulo A','Ceilândia Sul','72231-551','Quadra'),
(3540,'Ceilândia','EQNP 14/18 Módulo B','Ceilândia Sul','72231-552','Quadra'),
(3541,'Ceilândia','EQNP 14/18 Módulo C','Ceilândia Sul','72231-553','Quadra'),
(3542,'Ceilândia','EQNP 14/18 Módulo D','Ceilândia Sul','72231-554','Quadra'),
(3543,'Ceilândia','EQNP 14/18 Módulo E','Ceilândia Sul','72231-555','Quadra'),
(3544,'Ceilândia','EQNP 14/18 Módulo F','Ceilândia Sul','72231-556','Quadra'),
(3545,'Ceilândia','EQNP 14/18 Módulo G','Ceilândia Sul','72231-557','Quadra'),
(3546,'Ceilândia','EQNP 14/18 Módulo H','Ceilândia Sul','72231-558','Quadra'),
(3547,'Ceilândia','EQNP 15/19','Ceilândia Norte','72241-560','Quadra'),
(3548,'Ceilândia','EQNP 15/19 Bloco A','Ceilândia Norte','72241-561','Quadra'),
(3549,'Ceilândia','EQNP 15/19 Bloco B','Ceilândia Norte','72241-562','Quadra'),
(3550,'Ceilândia','EQNP 15/19 Bloco C','Ceilândia Norte','72241-563','Quadra'),
(3551,'Ceilândia','EQNP 15/19 Bloco D','Ceilândia Norte','72241-564','Quadra'),
(3552,'Ceilândia','EQNP 15/19 Bloco E','Ceilândia Norte','72241-565','Quadra'),
(3553,'Ceilândia','EQNP 15/19 Bloco F','Ceilândia Norte','72241-566','Quadra'),
(3554,'Ceilândia','EQNP 15/19 Bloco G','Ceilândia Norte','72241-567','Quadra'),
(3555,'Ceilândia','EQNP 15/19 Bloco H','Ceilândia Norte','72241-568','Quadra'),
(3556,'Ceilândia','EQNP 15/19 Módulo A','Ceilândia Norte','72241-571','Quadra'),
(3557,'Ceilândia','EQNP 15/19 Módulo B','Ceilândia Norte','72241-572','Quadra'),
(3558,'Ceilândia','EQNP 15/19 Módulo C','Ceilândia Norte','72241-573','Quadra'),
(3559,'Ceilândia','EQNP 15/19 Módulo D','Ceilândia Norte','72241-574','Quadra'),
(3560,'Ceilândia','EQNP 15/19 Módulo E','Ceilândia Norte','72241-575','Quadra'),
(3561,'Ceilândia','EQNP 15/19 Módulo F','Ceilândia Norte','72241-576','Quadra'),
(3562,'Ceilândia','EQNP 15/19 Módulo G','Ceilândia Norte','72241-577','Quadra'),
(3563,'Ceilândia','EQNP 15/19 Módulo H','Ceilândia Norte','72241-578','Quadra'),
(3564,'Ceilândia','EQNP 16/20','Ceilândia Sul','72231-560','Quadra'),
(3565,'Ceilândia','EQNP 16/20 Bloco A','Ceilândia Sul','72231-561','Quadra'),
(3566,'Ceilândia','EQNP 16/20 Bloco B','Ceilândia Sul','72231-562','Quadra'),
(3567,'Ceilândia','EQNP 16/20 Bloco C','Ceilândia Sul','72231-563','Quadra'),
(3568,'Ceilândia','EQNP 16/20 Bloco D','Ceilândia Sul','72231-564','Quadra'),
(3569,'Ceilândia','EQNP 16/20 Bloco E','Ceilândia Sul','72231-565','Quadra'),
(3570,'Ceilândia','EQNP 16/20 Bloco F','Ceilândia Sul','72231-566','Quadra'),
(3571,'Ceilândia','EQNP 16/20 Bloco G','Ceilândia Sul','72231-567','Quadra'),
(3572,'Ceilândia','EQNP 16/20 Bloco H','Ceilândia Sul','72231-568','Quadra'),
(3573,'Ceilândia','EQNP 16/20 Módulo A','Ceilândia Sul','72231-571','Quadra'),
(3574,'Ceilândia','EQNP 16/20 Módulo B','Ceilândia Sul','72231-572','Quadra'),
(3575,'Ceilândia','EQNP 16/20 Módulo C','Ceilândia Sul','72231-573','Quadra'),
(3576,'Ceilândia','EQNP 16/20 Módulo D','Ceilândia Sul','72231-574','Quadra'),
(3577,'Ceilândia','EQNP 16/20 Módulo E','Ceilândia Sul','72231-575','Quadra'),
(3578,'Ceilândia','EQNP 16/20 Módulo F','Ceilândia Sul','72231-576','Quadra'),
(3579,'Ceilândia','EQNP 16/20 Módulo G','Ceilândia Sul','72231-577','Quadra'),
(3580,'Ceilândia','EQNP 16/20 Módulo H','Ceilândia Sul','72231-578','Quadra'),
(3581,'Ceilândia','EQNP 22/26','Ceilândia Sul','72235-500','Quadra'),
(3582,'Ceilândia','EQNP 22/26 Bloco A','Ceilândia Sul','72235-501','Quadra'),
(3583,'Ceilândia','EQNP 22/26 Bloco B','Ceilândia Sul','72235-502','Quadra'),
(3584,'Ceilândia','EQNP 22/26 Bloco C','Ceilândia Sul','72235-503','Quadra'),
(3585,'Ceilândia','EQNP 22/26 Bloco D','Ceilândia Sul','72235-504','Quadra'),
(3586,'Ceilândia','EQNP 22/26 Bloco E','Ceilândia Sul','72235-505','Quadra'),
(3587,'Ceilândia','EQNP 22/26 Bloco F','Ceilândia Sul','72235-506','Quadra'),
(3588,'Ceilândia','EQNP 22/26 Bloco G','Ceilândia Sul','72235-507','Quadra'),
(3589,'Ceilândia','EQNP 22/26 Bloco H','Ceilândia Sul','72235-508','Quadra'),
(3590,'Ceilândia','EQNP 22/26 Módulo A','Ceilândia Sul','72235-511','Quadra'),
(3591,'Ceilândia','EQNP 22/26 Módulo B','Ceilândia Sul','72235-512','Quadra'),
(3592,'Ceilândia','EQNP 22/26 Módulo C','Ceilândia Sul','72235-513','Quadra'),
(3593,'Ceilândia','EQNP 22/26 Módulo D','Ceilândia Sul','72235-514','Quadra'),
(3594,'Ceilândia','EQNP 22/26 Módulo E','Ceilândia Sul','72235-515','Quadra'),
(3595,'Ceilândia','EQNP 22/26 Módulo F','Ceilândia Sul','72235-516','Quadra'),
(3596,'Ceilândia','EQNP 22/26 Módulo G','Ceilândia Sul','72235-517','Quadra'),
(3597,'Ceilândia','EQNP 22/26 Módulo H','Ceilândia Sul','72235-518','Quadra'),
(3598,'Ceilândia','EQNP 24/28','Ceilândia Sul','72235-520','Quadra'),
(3599,'Ceilândia','EQNP 24/28 Bloco A','Ceilândia Sul','72235-521','Quadra'),
(3600,'Ceilândia','EQNP 24/28 Bloco B','Ceilândia Sul','72235-522','Quadra'),
(3601,'Ceilândia','EQNP 24/28 Bloco C','Ceilândia Sul','72235-523','Quadra'),
(3602,'Ceilândia','EQNP 24/28 Bloco D','Ceilândia Sul','72235-524','Quadra'),
(3603,'Ceilândia','EQNP 24/28 Bloco E','Ceilândia Sul','72235-525','Quadra'),
(3604,'Ceilândia','EQNP 24/28 Bloco F','Ceilândia Sul','72235-526','Quadra'),
(3605,'Ceilândia','EQNP 24/28 Bloco G','Ceilândia Sul','72235-527','Quadra'),
(3606,'Ceilândia','EQNP 24/28 Bloco H','Ceilândia Sul','72235-528','Quadra'),
(3607,'Ceilândia','EQNP 24/28 Módulo A','Ceilândia Sul','72235-531','Quadra'),
(3608,'Ceilândia','EQNP 24/28 Módulo B','Ceilândia Sul','72235-532','Quadra'),
(3609,'Ceilândia','EQNP 24/28 Módulo C','Ceilândia Sul','72235-533','Quadra'),
(3610,'Ceilândia','EQNP 24/28 Módulo D','Ceilândia Sul','72235-534','Quadra'),
(3611,'Ceilândia','EQNP 24/28 Módulo E','Ceilândia Sul','72235-535','Quadra'),
(3612,'Ceilândia','EQNP 24/28 Módulo F','Ceilândia Sul','72235-536','Quadra'),
(3613,'Ceilândia','EQNP 24/28 Módulo G','Ceilândia Sul','72235-537','Quadra'),
(3614,'Ceilândia','EQNP 24/28 Módulo H','Ceilândia Sul','72235-538','Quadra'),
(3615,'Ceilândia','EQNP 26/30','Ceilândia Sul','72235-540','Quadra'),
(3616,'Ceilândia','EQNP 26/30 Bloco A','Ceilândia Sul','72235-541','Quadra'),
(3617,'Ceilândia','EQNP 26/30 Bloco B','Ceilândia Sul','72235-542','Quadra'),
(3618,'Ceilândia','EQNP 26/30 Bloco C','Ceilândia Sul','72235-543','Quadra'),
(3619,'Ceilândia','EQNP 26/30 Bloco D','Ceilândia Sul','72235-544','Quadra'),
(3620,'Ceilândia','EQNP 26/30 Bloco E','Ceilândia Sul','72235-545','Quadra'),
(3621,'Ceilândia','EQNP 26/30 Bloco F','Ceilândia Sul','72235-546','Quadra'),
(3622,'Ceilândia','EQNP 26/30 Bloco G','Ceilândia Sul','72235-547','Quadra'),
(3623,'Ceilândia','EQNP 26/30 Bloco H','Ceilândia Sul','72235-548','Quadra'),
(3624,'Ceilândia','EQNP 26/30 Módulo A','Ceilândia Sul','72235-551','Quadra'),
(3625,'Ceilândia','EQNP 26/30 Módulo B','Ceilândia Sul','72235-552','Quadra'),
(3626,'Ceilândia','EQNP 26/30 Módulo C','Ceilândia Sul','72235-553','Quadra'),
(3627,'Ceilândia','EQNP 26/30 Módulo D','Ceilândia Sul','72235-554','Quadra'),
(3628,'Ceilândia','EQNP 26/30 Módulo E','Ceilândia Sul','72235-555','Quadra'),
(3629,'Ceilândia','EQNP 26/30 Módulo F','Ceilândia Sul','72235-556','Quadra'),
(3630,'Ceilândia','EQNP 26/30 Módulo G','Ceilândia Sul','72235-557','Quadra'),
(3631,'Ceilândia','EQNP 26/30 Módulo H','Ceilândia Sul','72235-558','Quadra'),
(3632,'Ceilândia','EQNP 28/32','Ceilândia Sul','72235-560','Quadra'),
(3633,'Ceilândia','EQNP 28/32 Bloco A','Ceilândia Sul','72235-561','Quadra'),
(3634,'Ceilândia','EQNP 28/32 Bloco B','Ceilândia Sul','72235-562','Quadra'),
(3635,'Ceilândia','EQNP 28/32 Bloco C','Ceilândia Sul','72235-563','Quadra'),
(3636,'Ceilândia','EQNP 28/32 Bloco D','Ceilândia Sul','72235-564','Quadra'),
(3637,'Ceilândia','EQNP 28/32 Bloco E','Ceilândia Sul','72235-565','Quadra'),
(3638,'Ceilândia','EQNP 28/32 Bloco F','Ceilândia Sul','72235-566','Quadra'),
(3639,'Ceilândia','EQNP 28/32 Bloco G','Ceilândia Sul','72235-567','Quadra'),
(3640,'Ceilândia','EQNP 28/32 Bloco H','Ceilândia Sul','72235-568','Quadra'),
(3641,'Ceilândia','EQNP 28/32 Módulo A','Ceilândia Sul','72235-571','Quadra'),
(3642,'Ceilândia','EQNP 28/32 Módulo B','Ceilândia Sul','72235-572','Quadra'),
(3643,'Ceilândia','EQNP 28/32 Módulo C','Ceilândia Sul','72235-573','Quadra'),
(3644,'Ceilândia','EQNP 28/32 Módulo D','Ceilândia Sul','72235-574','Quadra'),
(3645,'Ceilândia','EQNP 28/32 Módulo E','Ceilândia Sul','72235-575','Quadra'),
(3646,'Ceilândia','EQNP 28/32 Módulo F','Ceilândia Sul','72235-576','Quadra'),
(3647,'Ceilândia','EQNP 28/32 Módulo G','Ceilândia Sul','72235-577','Quadra'),
(3648,'Ceilândia','EQNP 28/32 Módulo H','Ceilândia Sul','72235-578','Quadra'),
(3649,'Ceilândia','EQNP 30/34','Ceilândia Sul','72236-500','Quadra'),
(3650,'Ceilândia','EQNP 30/34 Bloco A','Ceilândia Sul','72236-501','Quadra'),
(3651,'Ceilândia','EQNP 30/34 Bloco B','Ceilândia Sul','72236-502','Quadra'),
(3652,'Ceilândia','EQNP 30/34 Bloco C','Ceilândia Sul','72236-503','Quadra'),
(3653,'Ceilândia','EQNP 30/34 Bloco D','Ceilândia Sul','72236-504','Quadra'),
(3654,'Ceilândia','EQNP 30/34 Bloco E','Ceilândia Sul','72236-505','Quadra'),
(3655,'Ceilândia','EQNP 30/34 Bloco F','Ceilândia Sul','72236-506','Quadra'),
(3656,'Ceilândia','EQNP 30/34 Bloco G','Ceilândia Sul','72236-507','Quadra'),
(3657,'Ceilândia','EQNP 30/34 Bloco H','Ceilândia Sul','72236-508','Quadra'),
(3658,'Ceilândia','EQNP 30/34 Módulo A','Ceilândia Sul','72236-511','Quadra'),
(3659,'Ceilândia','EQNP 30/34 Módulo B','Ceilândia Sul','72236-512','Quadra'),
(3660,'Ceilândia','EQNP 30/34 Módulo C','Ceilândia Sul','72236-513','Quadra'),
(3661,'Ceilândia','EQNP 30/34 Módulo D','Ceilândia Sul','72236-514','Quadra'),
(3662,'Ceilândia','EQNP 30/34 Módulo E','Ceilândia Sul','72236-515','Quadra'),
(3663,'Ceilândia','EQNP 30/34 Módulo F','Ceilândia Sul','72236-516','Quadra'),
(3664,'Ceilândia','EQNP 30/34 Módulo G','Ceilândia Sul','72236-517','Quadra'),
(3665,'Ceilândia','EQNP 30/34 Módulo H','Ceilândia Sul','72236-518','Quadra'),
(3666,'Ceilândia','EQNP 32/36','Ceilândia Sul','72236-530','Quadra'),
(3667,'Ceilândia','EQNP 32/36 Bloco A','Ceilândia Sul','72236-531','Quadra'),
(3668,'Ceilândia','EQNP 32/36 Bloco B','Ceilândia Sul','72236-532','Quadra'),
(3669,'Ceilândia','EQNP 32/36 Bloco C','Ceilândia Sul','72236-533','Quadra'),
(3670,'Ceilândia','EQNP 32/36 Bloco D','Ceilândia Sul','72236-534','Quadra'),
(3671,'Ceilândia','EQNP 32/36 Bloco E','Ceilândia Sul','72236-535','Quadra'),
(3672,'Ceilândia','EQNP 32/36 Bloco F','Ceilândia Sul','72236-536','Quadra'),
(3673,'Ceilândia','EQNP 32/36 Bloco G','Ceilândia Sul','72236-537','Quadra'),
(3674,'Ceilândia','EQNP 32/36 Bloco H','Ceilândia Sul','72236-538','Quadra'),
(3675,'Ceilândia','EQNP 32/36 Módulo A','Ceilândia Sul','72236-541','Quadra'),
(3676,'Ceilândia','EQNP 32/36 Módulo B','Ceilândia Sul','72236-542','Quadra'),
(3677,'Ceilândia','EQNP 32/36 Módulo C','Ceilândia Sul','72236-543','Quadra'),
(3678,'Ceilândia','EQNP 32/36 Módulo D','Ceilândia Sul','72236-544','Quadra'),
(3679,'Ceilândia','EQNP 32/36 Módulo E','Ceilândia Sul','72236-545','Quadra'),
(3680,'Ceilândia','EQNP 32/36 Módulo F','Ceilândia Sul','72236-546','Quadra'),
(3681,'Ceilândia','EQNP 32/36 Módulo G','Ceilândia Sul','72236-547','Quadra'),
(3682,'Ceilândia','EQNP 32/36 Módulo H','Ceilândia Sul','72236-548','Quadra'),
(3683,'Candangolândia','EQR 02/04','Candangolândia','71725-250','Quadra'),
(3684,'Candangolândia','EQR 05/07','Candangolândia','71725-510','Quadra'),
(3685,'Santa Maria','EQRC 15/17','Sítio do Gama','72592-400','Quadra'),
(3686,'Cruzeiro','EQRSW 01/02','Setor Sudoeste','70675-160','Quadra'),
(3687,'Cruzeiro','EQRSW 02/03','Setor Sudoeste','70675-260','Quadra'),
(3688,'Cruzeiro','EQRSW 03/04','Setor Sudoeste','70675-360','Quadra'),
(3689,'Cruzeiro','EQRSW 04/05','Setor Sudoeste','70675-460','Quadra'),
(3690,'Cruzeiro','EQRSW 05/06','Setor Sudoeste','70675-560','Quadra'),
(3691,'Cruzeiro','EQRSW 06/07','Setor Sudoeste','70675-660','Quadra'),
(3692,'Cruzeiro','EQRSW 07/08','Setor Sudoeste','70675-760','Quadra'),
(3693,'Brasília','EQS 102/103','Asa Sul','70330-400','Quadra'),
(3694,'Brasília','EQS 104/105','Asa Sul','70343-400','Quadra'),
(3695,'Brasília','EQS 104/304','Asa Sul','70343-450','Quadra'),
(3696,'Brasília','EQS 106/107','Asa Sul','70345-400','Quadra'),
(3697,'Brasília','EQS 108/109','Asa Sul','70347-400','Quadra'),
(3698,'Brasília','EQS 108/308','Asa Sul','70347-450','Quadra'),
(3699,'Brasília','EQS 110/111','Asa Sul','70373-400','Quadra'),
(3700,'Brasília','EQS 112/113','Asa Sul','70375-400','Quadra'),
(3701,'Brasília','EQS 112/312','Asa Sul','70375-450','Quadra'),
(3702,'Brasília','EQS 114/115','Asa Sul','70377-400','Quadra'),
(3703,'Brasília','EQS 116/316','Asa Sul','70386-400','Quadra'),
(3704,'Brasília','EQS 202/203','Asa Sul','70232-400','Quadra'),
(3705,'Brasília','EQS 204/205','Asa Sul','70234-400','Quadra'),
(3706,'Brasília','EQS 204/404','Asa Sul','70234-450','Quadra'),
(3707,'Brasília','EQS 206/207','Asa Sul','70252-400','Quadra'),
(3708,'Brasília','EQS 208/209','Asa Sul','70254-400','Quadra'),
(3709,'Brasília','EQS 208/408','Asa Sul','70254-450','Quadra'),
(3710,'Brasília','EQS 210/211','Asa Sul','70273-400','Quadra'),
(3711,'Brasília','EQS 212/213','Asa Sul','70275-400','Quadra'),
(3712,'Brasília','EQS 212/412','Asa Sul','70275-450','Quadra'),
(3713,'Brasília','EQS 214/215','Asa Sul','70293-400','Quadra'),
(3714,'Brasília','EQS 216/416','Asa Sul','70295-400','Quadra'),
(3715,'Brasília','EQS 302/303','Asa Sul','70338-400','Quadra'),
(3716,'Brasília','EQS 303/304','Asa Sul','70336-400','Quadra'),
(3717,'Brasília','EQS 305/306','Asa Sul','70352-400','Quadra'),
(3718,'Brasília','EQS 307/308','Asa Sul','70354-400','Quadra'),
(3719,'Brasília','EQS 309/310','Asa Sul','70362-400','Quadra'),
(3720,'Brasília','EQS 311/312','Asa Sul','70364-400','Quadra'),
(3721,'Brasília','EQS 314/315','Asa Sul','70383-400','Quadra'),
(3722,'Brasília','EQS 315/316','Asa Sul','70384-400','Quadra'),
(3723,'Brasília','EQS 402/403','Asa Sul','70236-400','Quadra'),
(3724,'Brasília','EQS 403/404','Asa Sul','70237-400','Quadra'),
(3725,'Brasília','EQS 404/405','Asa Sul','70238-400','Quadra'),
(3726,'Brasília','EQS 405/406','Asa Sul','70239-400','Quadra'),
(3727,'Brasília','EQS 406/407','Asa Sul','70255-400','Quadra'),
(3728,'Brasília','EQS 407/408','Asa Sul','70256-400','Quadra'),
(3729,'Brasília','EQS 408/409','Asa Sul','70257-400','Quadra'),
(3730,'Brasília','EQS 409/410','Asa Sul','70258-400','Quadra'),
(3731,'Brasília','EQS 410/411','Asa Sul','70276-400','Quadra'),
(3732,'Brasília','EQS 411/412','Asa Sul','70277-400','Quadra'),
(3733,'Brasília','EQS 412/413','Asa Sul','70278-400','Quadra'),
(3734,'Brasília','EQS 413/414','Asa Sul','70296-400','Quadra'),
(3735,'Brasília','EQS 414/415','Asa Sul','70297-400','Quadra'),
(3736,'Brasília','EQS 415/416','Asa Sul','70298-400','Quadra'),
(3737,'Brasília','EQS 502/503','Asa Sul','70330-550','Quadra'),
(3738,'Brasília','EQS 503/504','Asa Sul','70331-560','Quadra'),
(3739,'Brasília','EQS 504/505','Asa Sul','70331-570','Quadra'),
(3740,'Brasília','EQS 505/506','Asa Sul','70350-570','Quadra'),
(3741,'Brasília','EQS 506/507','Asa Sul','70350-580','Quadra'),
(3742,'Brasília','EQS 507/508','Asa Sul','70351-570','Quadra'),
(3743,'Brasília','EQS 508/509','Asa Sul','70351-580','Quadra'),
(3744,'Brasília','EQS 509/510','Asa Sul','70360-570','Quadra'),
(3745,'Brasília','EQS 510/511','Asa Sul','70360-580','Quadra'),
(3746,'Brasília','EQS 511/512','Asa Sul','70361-570','Quadra'),
(3747,'Brasília','EQS 512/513','Asa Sul','70361-580','Quadra'),
(3748,'Brasília','EQS 513/514','Asa Sul','70380-570','Quadra'),
(3749,'Brasília','EQS 514/515','Asa Sul','70380-580','Quadra'),
(3750,'Brasília','EQS 515/516','Asa Sul','70381-570','Quadra'),
(3751,'Taguatinga','EQSD 01/13','Taguatinga Sul','72020-016','Quadra'),
(3752,'Taguatinga','EQSD 03/15','Taguatinga Sul','72020-036','Quadra'),
(3753,'Taguatinga','EQSD 04/12','Taguatinga Sul','72020-046','Quadra'),
(3754,'Taguatinga','EQSD 05/17','Taguatinga Sul','72020-056','Quadra'),
(3755,'Taguatinga','EQSD 06/14','Taguatinga Sul','72020-066','Quadra'),
(3756,'Taguatinga','EQSD 07/19','Taguatinga Sul','72020-075','Quadra'),
(3757,'Taguatinga','EQSD 08/16','Taguatinga Sul','72020-085','Quadra'),
(3758,'Taguatinga','EQSD 09/21','Taguatinga Sul','72020-095','Quadra'),
(3759,'Taguatinga','EQSD 11/23','Taguatinga Sul','72020-115','Quadra'),
(3760,'Taguatinga','EQSD 33/45','Taguatinga Sul','72020-335','Quadra'),
(3761,'Taguatinga','EQSD 35/47','Taguatinga Sul','72020-355','Quadra'),
(3762,'Taguatinga','EQSD 37/49','Taguatinga Sul','72020-375','Quadra'),
(3763,'Taguatinga','EQSD 39/51','Taguatinga Sul','72020-395','Quadra'),
(3764,'Taguatinga','EQSD 41/53','Taguatinga Sul','72020-415','Quadra'),
(3765,'Taguatinga','EQSD 43/55','Taguatinga Sul','72020-435','Quadra'),
(3766,'Cruzeiro','EQSW 101/102','Setor Sudoeste','70670-150','Quadra'),
(3767,'Cruzeiro','EQSW 103/104','Setor Sudoeste','70670-350','Quadra'),
(3768,'Cruzeiro','EQSW 301/302','Setor Sudoeste','70673-150','Quadra'),
(3769,'Cruzeiro','EQSW 303/304','Setor Sudoeste','70673-350','Quadra'),
(3770,'Cruzeiro','EQSW 304/504','Setor Sudoeste','70673-450','Quadra'),
(3771,'Cruzeiro','Escolar Bloco A','Cruzeiro Velho','70640-510','Setor'),
(3772,'Cruzeiro','Escolar Bloco B','Cruzeiro Velho','70640-520','Setor'),
(3773,'Cruzeiro','Escolar Bloco C','Cruzeiro Velho','70640-530','Setor'),
(3774,'Cruzeiro','Escolar Bloco D','Cruzeiro Velho','70640-540','Setor'),
(3775,'Cruzeiro','Escolar Bloco E','Cruzeiro Velho','70640-550','Setor'),
(3776,'Cruzeiro','Escolar Bloco F','Cruzeiro Velho','70640-560','Setor'),
(3777,'Cruzeiro','Escolar Bloco G','Cruzeiro Velho','70640-570','Setor'),
(3778,'Cruzeiro','Escolar Bloco H','Cruzeiro Velho','70640-580','Setor'),
(3779,'Taguatinga','Especiais','Taguatinga Norte','72115-300','Área'),
(3780,'Planaltina','Especiais Norte','Setor Tradicional','73330-250','Área'),
(3781,'Brasília','Especial','Granja do Torto','70636-200','Área'),
(3782,'Gama','Especial','Setor Leste','72460-000','Área'),
(3783,'Cruzeiro','Especial','Cruzeiro Velho','70648-500','Área'),
(3784,'Planaltina','Especial','Vila Nossa Senhora de Fátima','73340-793','Área'),
(3785,'Núcleo Bandeirante','Especial','Núcleo Bandeirante','71705-510','Área'),
(3786,'Núcleo Bandeirante','Especial','Núcleo Bandeirante','71705-505','Área'),
(3787,'Núcleo Bandeirante','Especial','Setor de Indústrias Bernardo Sayão','71736-600','Área'),
(3788,'Gama','Especial','Setor Oeste','72425-000','Área'),
(3789,'Brazlândia','Especial 01','Setor Sul','72715-610','Área'),
(3790,'Gama','Especial 01','Setor Central','72405-610','Área'),
(3791,'Ceilândia','Especial 01','Ceilândia Norte','72215-000','Área'),
(3792,'Brazlândia','Especial 01','Setor Norte','72710-610','Área'),
(3793,'Brazlândia','Especial 01','Setor Tradicional','72720-610','Área'),
(3794,'Brazlândia','Especial 02','Setor Norte','72705-620','Área'),
(3795,'Ceilândia','Especial 02','Ceilândia Norte','72210-000','Área'),
(3796,'Brazlândia','Especial 02','Setor Sul','72715-620','Área'),
(3797,'Brazlândia','Especial 02','Setor Tradicional','72720-620','Área'),
(3798,'Brazlândia','Especial 03','Setor Sul','72715-630','Área'),
(3799,'Brazlândia','Especial 03','Setor Tradicional','72720-630','Área'),
(3800,'Brazlândia','Especial 03','Setor Norte','72710-630','Área'),
(3801,'Brazlândia','Especial 03 Bloco A','Setor Norte','72710-031','Área'),
(3802,'Brazlândia','Especial 03 Conjunto A','Setor Norte','72710-032','Área'),
(3803,'Brazlândia','Especial 03 Conjunto B','Setor Norte','72710-033','Área'),
(3804,'Brazlândia','Especial 03 Conjunto C','Setor Norte','72710-034','Área'),
(3805,'Brazlândia','Especial 03 Conjunto D','Setor Norte','72710-035','Área'),
(3806,'Brazlândia','Especial 04','Setor Tradicional','72720-640','Área'),
(3807,'Brazlândia','Especial 04','Setor Norte','72710-640','Área'),
(3808,'Brazlândia','Especial 04','Setor Sul','72715-640','Área'),
(3809,'Brazlândia','Especial 04 Conjunto A','Setor Norte','72710-642','Área'),
(3810,'Brazlândia','Especial 04 Conjunto B','Setor Norte','72710-643','Área'),
(3811,'Brazlândia','Especial 04 Conjunto C','Setor Norte','72710-644','Área'),
(3812,'Brazlândia','Especial 04 Conjunto D','Setor Norte','72710-645','Área'),
(3813,'Brazlândia','Especial 04 Conjunto E','Setor Norte','72710-646','Área'),
(3814,'Brazlândia','Especial 04 Lote A','Setor Norte','72710-641','Área'),
(3815,'Brazlândia','Especial 05','Setor Sul','72715-650','Área'),
(3816,'Brazlândia','Especial 05','Setor Tradicional','72720-650','Área'),
(3817,'Brazlândia','Especial 05','Setor Norte','72710-650','Área'),
(3818,'Brazlândia','Especial 06','Setor Tradicional','72720-660','Área'),
(3819,'Cruzeiro','Especial Bloco A','Cruzeiro Velho','70640-610','Área'),
(3820,'Cruzeiro','Especial Bloco B','Cruzeiro Velho','70640-620','Área'),
(3821,'Cruzeiro','Especial Bloco C','Cruzeiro Velho','70640-630','Área'),
(3822,'Cruzeiro','Especial Bloco D','Cruzeiro Velho','70640-640','Área'),
(3823,'Cruzeiro','Especial Bloco E','Cruzeiro Velho','70640-650','Área'),
(3824,'Cruzeiro','Especial Bloco F','Cruzeiro Velho','70640-660','Área'),
(3825,'Cruzeiro','Especial Bloco G','Cruzeiro Velho','70640-670','Área'),
(3826,'Cruzeiro','Especial Bloco H','Cruzeiro Velho','70640-680','Área'),
(3827,'Cruzeiro','Especial Bloco I','Cruzeiro Velho','70640-690','Área'),
(3828,'Cruzeiro','Especial Bloco J','Cruzeiro Velho','70640-700','Área'),
(3829,'Cruzeiro','Especial Bloco K','Cruzeiro Velho','70640-710','Área'),
(3830,'Cruzeiro','Especial Bloco L','Cruzeiro Velho','70640-720','Área'),
(3831,'Cruzeiro','Especial Bloco M','Cruzeiro Velho','70640-730','Área'),
(3832,'Cruzeiro','Especial Bloco N','Cruzeiro Velho','70640-740','Área'),
(3833,'Taguatinga','Especial Setor C Norte','Taguatinga Norte','72115-700','Área'),
(3834,'Brasília','Espírito Santo','Vila Planalto','70803-260','Rua'),
(3835,'Sobradinho','Esportivo','Sobradinho','73010-750','Setor'),
(3836,'Brazlândia','Esportivo','Setor Sul','72715-100','Setor'),
(3837,'Brasília','Estação Biológica','Asa Norte','70770-200','Parque'),
(3838,'Lago Sul','Estância Del Rey','Setor de Habitações Individuais Sul','71680-611','Condomínio'),
(3839,'Lago Sul','Estância Jardim Botânico','Setor de Habitações Individuais Sul','71680-365','Condomínio'),
(3840,'Planaltina','Estância Mestre D''Armas I','Estância Mestre D''Armas','73380-100','Condomínio'),
(3841,'Planaltina','Estância Mestre D''Armas II','Estância Mestre D''Armas','73380-200','Condomínio'),
(3842,'Planaltina','Estância Mestre D''Armas III','Estância Mestre D''Armas','73380-300','Condomínio'),
(3843,'Planaltina','Estância Mestre D''Armas IV','Estância Mestre D''Armas','73380-400','Condomínio'),
(3844,'Planaltina','Estância Mestre D''Armas V','Estância Mestre D''Armas','73380-500','Condomínio'),
(3845,'Guará','Estrutural','Vila Estrutural','71300-000','Vila'),
(3846,'Planaltina','Eugênio Jardim','Setor Tradicional','73330-073','Rua'),
(3847,'Planaltina','Eugênio Jardim','Setor Tradicional','73330-072','Rua'),
(3848,'Brasília','F','Setor Militar Urbano','70631-030','Rua'),
(3849,'Planaltina','F','Vila Vicentina','73320-080','Rua'),
(3850,'Brasília','Ferroviário','Setores Complementares','70631-100','Parque'),
(3851,'Sobradinho','Fibral','Sobradinho','73070-037','Condomínio'),
(3852,'Brasília','Ficos','Vila Planalto','70804-210','Travessa'),
(3853,'Taguatinga','Flamboyant','Norte (Águas Claras)','71917-000','Avenida'),
(3854,'Planaltina','Floriano Peixoto','Setor Tradicional','73330-085','Avenida'),
(3855,'Planaltina','Floriano Peixoto','Setor Tradicional','73330-084','Avenida'),
(3856,'Planaltina','Floriano Peixoto','Setor Tradicional','73330-083','Avenida'),
(3857,'Planaltina','Formosa','Setor Tradicional','73330-071','Rua'),
(3858,'Brasília','G','Setor Militar Urbano','70631-035','Rua'),
(3859,'Cruzeiro','G','Setor Sudoeste','70680-800','Rua'),
(3860,'Planaltina','Gabriel Guimarães Freitas','Setor Tradicional','73330-059','Rua'),
(3861,'Gama','Gerânio','Cidade Nova','72491-030','Rua'),
(3862,'Planaltina','Goiás','Setor Tradicional','73330-079','Avenida'),
(3863,'Planaltina','Goiás','Setor Tradicional','73330-078','Avenida'),
(3864,'Planaltina','Goiás','Setor Tradicional','73330-077','Avenida'),
(3865,'Planaltina','Gomes Rabelo','Setor Tradicional','73330-014','Avenida'),
(3866,'Planaltina','Gomes Rabelo','Setor Tradicional','73330-017','Avenida'),
(3867,'Planaltina','Gomes Rabelo','Setor Tradicional','73330-020','Avenida'),
(3868,'Planaltina','Gomes Rabelo','Setor Tradicional','73330-015','Avenida'),
(3869,'Planaltina','Gomes Rabelo','Setor Tradicional','73330-018','Avenida'),
(3870,'Planaltina','Gomes Rabelo','Setor Tradicional','73330-016','Avenida'),
(3871,'Planaltina','Gomes Rabelo','Setor Tradicional','73330-019','Avenida'),
(3872,'Brasília','H','Setor Militar Urbano','70631-040','Rua'),
(3873,'Sobradinho','Halley','Sobradinho','73070-038','Condomínio'),
(3874,'Gama','Hibisco','Cidade Nova','72491-070','Rua'),
(3875,'Planaltina','Hospitalar','Setor Hospitalar','73310-000','Setor'),
(3876,'Taguatinga','Hoteleiro','Taguatinga Centro','72011-000','Setor'),
(3877,'Planaltina','Hugo Lobo','Setor Tradicional','73330-028','Avenida'),
(3878,'Planaltina','Hugo Lobo','Setor Tradicional','73330-031','Avenida'),
(3879,'Planaltina','Hugo Lobo','Setor Tradicional','73330-032','Avenida'),
(3880,'Planaltina','Hugo Lobo','Setor Tradicional','73330-034','Avenida'),
(3881,'Planaltina','Hugo Lobo','Setor Tradicional','73330-033','Avenida'),
(3882,'Planaltina','Hugo Lobo','Setor Tradicional','73330-029','Avenida'),
(3883,'Planaltina','Hugo Lobo','Setor Tradicional','73330-030','Avenida'),
(3884,'Brasília','I','Setor Militar Urbano','70631-045','Rua'),
(3885,'Planaltina','I','Vila Vicentina','73320-100','Rua'),
(3886,'Sobradinho','Império dos Nobres','Sobradinho','73017-009','Condomínio'),
(3887,'Brazlândia','INCRA 8 Q','Colônia Agrícola Alexandre Gusmão','72760-000','Núcleo'),
(3888,'Planaltina','Independência','Setor Tradicional','73330-004','Avenida'),
(3889,'Planaltina','Independência','Setor Tradicional','73330-002','Avenida'),
(3890,'Planaltina','Independência','Setor Tradicional','73330-003','Avenida'),
(3891,'Planaltina','Independência','Vila Vicentina','73320-000','Avenida'),
(3892,'Planaltina','Independência','Setor Tradicional','73330-005','Avenida'),
(3893,'Planaltina','Independência','Setor Tradicional','73330-001','Avenida'),
(3894,'Planaltina','Independência','Setor Tradicional','73330-006','Avenida'),
(3895,'Lago Sul','Internacional de Brasília','Setor de Habitações Individuais Sul','71608-000','Aeroporto'),
(3896,'Planaltina','Ipameri','Setor Tradicional','73330-086','Rua'),
(3897,'Taguatinga','Ipê Amarelo','Sul (Águas Claras)','71937-360','Rua'),
(3898,'Taguatinga','Ipê Amarelo','Norte (Águas Claras)','71908-000','Rua'),
(3899,'Brasília','Israel Pinheiro','Vila Planalto','70802-090','Avenida'),
(3900,'Sobradinho','Itapuã','Sobradinho','73070-039','Condomínio'),
(3901,'Brasília','J','Setor Militar Urbano','70631-050','Rua'),
(3902,'Taguatinga','Jacarandá','Sul (Águas Claras)','71927-540','Avenida'),
(3903,'Sobradinho','Jardim América','Sobradinho','73070-023','Condomínio'),
(3904,'Lago Sul','Jardim Botãnico I','Setor de Habitações Individuais Sul','71680-383','Condomínio'),
(3905,'Lago Sul','Jardim Botânico V','Setor de Habitações Individuais Sul','71680-368','Condomínio'),
(3906,'Lago Sul','Jardim Botânico VI','Setor de Habitações Individuais Sul','71680-369','Condomínio'),
(3907,'Lago Sul','Jardim do Lago','Setor de Habitações Individuais Sul','71680-376','Condomínio'),
(3908,'Sobradinho','Jardim Europa','Sobradinho','73070-012','Condomínio'),
(3909,'Sobradinho','Jardim Europa II','Sobradinho','73070-044','Condomínio'),
(3910,'Sobradinho','Jardim Ipanema','Sobradinho','73070-024','Condomínio'),
(3911,'Sobradinho','Jardim Petrópolis','Sobradinho','73070-005','Condomínio'),
(3912,'Gama','Jasmim','Cidade Nova','72491-080','Rua'),
(3913,'Taguatinga','Jequitibá','Sul (Águas Claras)','71929-540','Avenida'),
(3914,'Taguatinga','Jerivá','Sul (Águas Claras)','71928-360','Rua'),
(3915,'Planaltina','João Quirino','Setor Tradicional','73330-035','Rua'),
(3916,'Planaltina','João Quirino','Setor Tradicional','73330-036','Rua'),
(3917,'Planaltina','João Quirino','Setor Tradicional','73330-037','Rua'),
(3918,'Brasília','Juscelino Kubitschek','Vila Planalto','70802-020','Avenida'),
(3919,'Sobradinho','Lago Azul','Sobradinho','73070-017','Condomínio'),
(3920,'Lago Sul','Lago Sul','Setor de Habitações Individuais Sul','71680-361','Condomínio'),
(3921,'Sobradinho','Lara','Sobradinho','73017-014','Condomínio'),
(3922,'Taguatinga','Macaúba','Sul (Águas Claras)','71928-180','Rua'),
(3923,'Lago Sul','Mansões Braúna','Setor de Habitações Individuais Sul','71680-384','Condomínio'),
(3924,'Lago Sul','Mansões Califórnia','Setor de Habitações Individuais Sul','71680-364','Condomínio'),
(3925,'Sobradinho','Mansões Colorado','Sobradinho','73070-030','Condomínio'),
(3926,'Sobradinho','Mansões Entre Lagos I','Sobradinho','73017-004','Condomínio'),
(3927,'Sobradinho','Mansões Entre Lagos II','Sobradinho','73017-005','Condomínio'),
(3928,'Sobradinho','Mansões Entre Lagos III','Sobradinho','73017-006','Condomínio'),
(3929,'Sobradinho','Mansões Entre Lagos IV','Sobradinho','73017-007','Condomínio'),
(3930,'Lago Sul','Mansões Flamboyant','Setor de Habitações Individuais Sul','71680-612','Condomínio'),
(3931,'Planaltina','Mansões Itiquira','Mansões Itiquira','73380-600','Condomínio'),
(3932,'Sobradinho','Mansões Petrópolis','Sobradinho','73070-040','Condomínio'),
(3933,'Lago Sul','Mansões Rurais do Lago Sul','Setor de Habitações Individuais Sul','71680-609','Condomínio'),
(3934,'Lago Sul','Mansões Serranas','Setor de Habitações Individuais Sul','71680-381','Condomínio'),
(3935,'Sobradinho','Mansões Sul Americana','Sobradinho','73017-001','Condomínio'),
(3936,'Taguatinga','Maracá','Sul (Águas Claras)','71936-500','Rua'),
(3937,'Brasília','Maranhão','Vila Planalto','70804-240','Rua'),
(3938,'Planaltina','Maranhão','Setor Tradicional','73330-052','Avenida'),
(3939,'Planaltina','Maranhão','Setor Tradicional','73330-053','Avenida'),
(3940,'Planaltina','Maranhão','Setor Tradicional','73330-050','Avenida'),
(3941,'Planaltina','Maranhão','Setor Tradicional','73330-051','Avenida'),
(3942,'Planaltina','Marechal Deodoro','Setor Tradicional','73330-023','Avenida'),
(3943,'Planaltina','Marechal Deodoro','Setor Tradicional','73330-024','Avenida'),
(3944,'Planaltina','Marechal Deodoro','Setor Tradicional','73330-026','Avenida'),
(3945,'Planaltina','Marechal Deodoro','Setor Tradicional','73330-025','Avenida'),
(3946,'Planaltina','Marechal Deodoro','Setor Tradicional','73330-021','Avenida'),
(3947,'Planaltina','Marechal Deodoro','Setor Tradicional','73330-022','Avenida'),
(3948,'Planaltina','Marechal Deodoro','Setor Tradicional','73330-027','Avenida'),
(3949,'Gama','Margarida','Cidade Nova','72491-040','Rua'),
(3950,'Brasília','Mato Grosso','Vila Planalto','70803-240','Rua'),
(3951,'Planaltina','Mato Grosso','Setor Tradicional','73330-103','Rua'),
(3952,'Planaltina','Mato Grosso','Setor Tradicional','73330-101','Rua'),
(3953,'Planaltina','Mato Grosso','Setor Tradicional','73330-102','Rua'),
(3954,'Planaltina','Mestre D''Armas','Condomínio Mestre D''Armas','73380-000','Condomínio'),
(3955,'Núcleo Bandeirante','Metropolitana','Metropolitana','71730-000','Vila'),
(3956,'Sobradinho','Meu Sonho','Sobradinho','73070-021','Condomínio'),
(3957,'Lago Sul','Militar do Aeroporto','Setor de Habitações Individuais Sul','71607-000','Área'),
(3958,'Brasília','Minas Gerais','Vila Planalto','70803-250','Rua'),
(3959,'Lago Norte','Mini-Granjas do Torto','Setor de Habitações Individuais Norte','71540-450','Condomínio'),
(3960,'Lago Sul','Mirante das Paineiras','Setor de Habitações Individuais Sul','71680-367','Condomínio'),
(3961,'Lago Norte','MLN MI Trecho 03','Setor de Habitações Individuais Norte','71540-035','Trecho'),
(3962,'Lago Norte','MLN MI Trecho 04','Setor de Habitações Individuais Norte','71540-045','Trecho'),
(3963,'Lago Norte','MLN MI Trecho 05','Setor de Habitações Individuais Norte','71540-055','Trecho'),
(3964,'Lago Norte','MLN MI Trecho 06','Setor de Habitações Individuais Norte','71540-065','Trecho'),
(3965,'Lago Norte','MLN MI Trecho 07','Setor de Habitações Individuais Norte','71540-075','Trecho'),
(3966,'Lago Norte','MLN MI Trecho 08','Setor de Habitações Individuais Norte','71540-085','Trecho'),
(3967,'Lago Norte','MLN MI Trecho 09','Setor de Habitações Individuais Norte','71540-095','Trecho'),
(3968,'Lago Norte','MLN MI Trecho 10','Setor de Habitações Individuais Norte','71540-105','Trecho'),
(3969,'Lago Norte','MLN MI Trecho 11','Setor de Habitações Individuais Norte','71540-115','Trecho'),
(3970,'Lago Norte','MLN MI Trecho 12','Setor de Habitações Individuais Norte','71540-125','Trecho'),
(3971,'Lago Norte','MLN MI Trecho 13','Setor de Habitações Individuais Norte','71540-135','Trecho'),
(3972,'Lago Norte','MLN ML Trecho 01','Setor de Habitações Individuais Norte','71540-010','Trecho'),
(3973,'Lago Norte','MLN ML Trecho 02','Setor de Habitações Individuais Norte','71540-020','Trecho'),
(3974,'Lago Norte','MLN ML Trecho 03','Setor de Habitações Individuais Norte','71540-030','Trecho'),
(3975,'Lago Norte','MLN ML Trecho 04','Setor de Habitações Individuais Norte','71540-040','Trecho'),
(3976,'Lago Norte','MLN ML Trecho 05','Setor de Habitações Individuais Norte','71540-050','Trecho'),
(3977,'Lago Norte','MLN ML Trecho 06','Setor de Habitações Individuais Norte','71540-060','Trecho'),
(3978,'Lago Norte','MLN ML Trecho 07','Setor de Habitações Individuais Norte','71540-070','Trecho'),
(3979,'Lago Norte','MLN ML Trecho 08','Setor de Habitações Individuais Norte','71540-080','Trecho'),
(3980,'Lago Norte','MLN ML Trecho 09','Setor de Habitações Individuais Norte','71540-090','Trecho'),
(3981,'Lago Norte','MLN ML Trecho 10','Setor de Habitações Individuais Norte','71540-100','Trecho'),
(3982,'Lago Norte','MLN ML Trecho 11','Setor de Habitações Individuais Norte','71540-110','Trecho'),
(3983,'Lago Norte','MLN ML Trecho 12','Setor de Habitações Individuais Norte','71540-120','Trecho'),
(3984,'Lago Norte','MLN ML Trecho 13','Setor de Habitações Individuais Norte','71540-130','Trecho'),
(3985,'Guará','Módulo 02 Módulo A','Guará II','71070-612','Área Especial'),
(3986,'Guará','Módulo 02 Módulo B','Guará II','71070-622','Área Especial'),
(3987,'Guará','Módulo 02 Módulo C','Guará II','71070-632','Área Especial'),
(3988,'Guará','Módulo 02 Módulo D','Guará II','71070-642','Área Especial'),
(3989,'Guará','Módulo 02 Módulo E','Guará II','71070-652','Área Especial'),
(3990,'Guará','Módulo 02 Módulo F','Guará II','71070-662','Área Especial'),
(3991,'Guará','Módulo 02-A','Guará II','71070-625','Área Especial'),
(3992,'Guará','Módulo 02-A Módulo A','Guará II','71070-613','Área Especial'),
(3993,'Guará','Módulo 02-A Módulo B','Guará II','71070-623','Área Especial'),
(3994,'Guará','Módulo 02-A Módulo C','Guará II','71070-633','Área Especial'),
(3995,'Guará','Módulo 02-A Módulo D','Guará II','71070-643','Área Especial'),
(3996,'Guará','Módulo 02-A Módulo E','Guará II','71070-653','Área Especial'),
(3997,'Guará','Módulo 02-A Módulo F','Guará II','71070-663','Área Especial'),
(3998,'Guará','Módulo 02-A Módulo G','Guará II','71070-673','Área Especial'),
(3999,'Guará','Módulo 02-A Módulo H','Guará II','71070-683','Área Especial'),
(4000,'Guará','Módulo 02-A Módulo I','Guará II','71070-693','Área Especial'),
(4001,'Guará','Módulo 04','Guará II','71070-640','Área Especial'),
(4002,'Guará','Módulo 04 Módulo A','Guará II','71070-614','Área Especial'),
(4003,'Guará','Módulo 04 Módulo B','Guará II','71070-624','Área Especial'),
(4004,'Guará','Módulo 04 Módulo C','Guará II','71070-634','Área Especial'),
(4005,'Guará','Módulo 04 Módulo D','Guará II','71070-644','Área Especial'),
(4006,'Guará','Módulo 04 Módulo E','Guará II','71070-654','Área Especial'),
(4007,'Guará','Módulo 04 Módulo F','Guará II','71070-664','Área Especial'),
(4008,'Guará','Módulo 04 Módulo G','Guará II','71070-674','Área Especial'),
(4009,'Guará','Módulo 04 Módulo H','Guará II','71070-684','Área Especial'),
(4010,'Guará','Módulo 04 Módulo I','Guará II','71070-694','Área Especial'),
(4011,'Guará','Módulo 04 Módulo J','Guará II','71070-704','Área Especial'),
(4012,'Guará','Módulo 04 Módulo K','Guará II','71070-714','Área Especial'),
(4013,'Guará','Módulo 04 Módulo L','Guará II','71070-724','Área Especial'),
(4014,'Guará','Módulo 06 Módulo A','Guará II','71070-615','Área Especial'),
(4015,'Guará','Módulo 06 Módulo B','Guará II','71070-605','Área Especial'),
(4016,'Guará','Módulo 06 Módulo C','Guará II','71070-635','Área Especial'),
(4017,'Guará','Módulo 06 Módulo D','Guará II','71070-645','Área Especial'),
(4018,'Guará','Módulo 06 Módulo E','Guará II','71070-655','Área Especial'),
(4019,'Guará','Módulo 06 Módulo F','Guará II','71070-665','Área Especial'),
(4020,'Guará','Módulo 06 Módulo G','Guará II','71070-675','Área Especial'),
(4021,'Guará','Módulo 06 Módulo H','Guará II','71070-685','Área Especial'),
(4022,'Guará','Módulo 06 Módulo I','Guará II','71070-695','Área Especial'),
(4023,'Guará','Módulo 06-A Módulo A','Guará II','71070-616','Área Especial'),
(4024,'Guará','Módulo 06-A Módulo B','Guará II','71070-626','Área Especial'),
(4025,'Guará','Módulo 06-A Módulo C','Guará II','71070-636','Área Especial'),
(4026,'Guará','Módulo 06-A Módulo D','Guará II','71070-646','Área Especial'),
(4027,'Guará','Módulo 08','Guará II','71070-680','Área Especial'),
(4028,'Guará','Módulo 08 Módulo A','Guará II','71070-617','Área Especial'),
(4029,'Guará','Módulo 08 Módulo B','Guará II','71070-627','Área Especial'),
(4030,'Guará','Módulo 08 Módulo C','Guará II','71070-637','Área Especial'),
(4031,'Guará','Módulo 08 Módulo D','Guará II','71070-647','Área Especial'),
(4032,'Guará','Módulo 08 Módulo E','Guará II','71070-657','Área Especial'),
(4033,'Guará','Módulo 08 Módulo F','Guará II','71070-667','Área Especial'),
(4034,'Guará','Módulo 08 Módulo G','Guará II','71070-677','Área Especial'),
(4035,'Guará','Módulo 08 Módulo H','Guará II','71070-687','Área Especial'),
(4036,'Guará','Módulo 10 Módulo A','Guará II','71070-701','Área Especial'),
(4037,'Guará','Módulo 10 Módulo B','Guará II','71070-702','Área Especial'),
(4038,'Guará','Módulo 10 Módulo C','Guará II','71070-703','Área Especial'),
(4039,'Sobradinho','Morada dos Nobres','Sobradinho','73070-028','Condomínio'),
(4040,'Lago Sul','Morada Nobre','Setor de Habitações Individuais Sul','71680-374','Condomínio'),
(4041,'Lago Sul','Morada Sul','Setor de Habitações Individuais Sul','71680-355','Condomínio'),
(4042,'Candangolândia','MU 01','Candangolândia','71725-601','Módulo'),
(4043,'Candangolândia','MU 02','Candangolândia','71725-602','Módulo'),
(4044,'Candangolândia','MU 03','Candangolândia','71725-603','Módulo'),
(4045,'Candangolândia','MU 04','Candangolândia','71725-604','Módulo'),
(4046,'Candangolândia','MU 05','Candangolândia','71725-605','Módulo'),
(4047,'Candangolândia','MU 06','Candangolândia','71725-606','Módulo'),
(4048,'Candangolândia','MU 07','Candangolândia','71725-607','Módulo'),
(4049,'Candangolândia','MU 08','Candangolândia','71725-608','Módulo'),
(4050,'Candangolândia','MU 09','Candangolândia','71725-609','Módulo'),
(4051,'Candangolândia','MU 10','Candangolândia','71725-610','Módulo'),
(4052,'Candangolândia','MU 11','Candangolândia','71725-611','Módulo'),
(4053,'Brasília','Nacional','Vila Planalto','70803-150','Rua'),
(4054,'Brasília','Nacional de Brasília','Zona Industrial','70635-800','Parque'),
(4055,'Núcleo Bandeirante','NB-01','Núcleo Bandeirante','71710-300','Rodovia'),
(4056,'Brasília','Nelson Corso','Vila Planalto','70804-060','Praça'),
(4057,'Planaltina','Nossa Senhora de Fátima','Vila Nossa Senhora de Fátima','73340-710','Vila'),
(4058,'Brasília','Nova','Vila Planalto','70803-170','Rua'),
(4059,'Sobradinho','Nova Colina','Sobradinho','73017-017','Condomínio'),
(4060,'Brasília','Oeste','Setor Bancário Norte','70040-100','Galeria'),
(4061,'Lago Sul','Ouro Vermelho','Setor de Habitações Individuais Sul','71680-379','Condomínio'),
(4062,'Gama','P 10','Área Alfa','72433-011','Rua'),
(4063,'Gama','P 11','Área Alfa','72433-012','Rua'),
(4064,'Gama','P 12','Área Alfa','72433-013','Rua'),
(4065,'Gama','P 13','Área Alfa','72433-014','Rua'),
(4066,'Gama','P 14','Área Alfa','72433-015','Rua'),
(4067,'Gama','P 15','Área Alfa','72433-016','Rua'),
(4068,'Gama','P 3','Área Alfa','72433-006','Rua'),
(4069,'Gama','P 4','Área Alfa','72433-007','Rua'),
(4070,'Gama','P 5','Área Alfa','72433-008','Rua'),
(4071,'Gama','P 6','Área Alfa','72433-009','Rua'),
(4072,'Gama','P 7','Área Alfa','72433-010','Rua'),
(4073,'Brasília','Pacheco Fernandes','Vila Planalto','70804-080','Avenida'),
(4074,'Planaltina','Padre Antônio Marcigaglia','Setor Tradicional','73330-153','Praça'),
(4075,'Planaltina','Pará','Setor Tradicional','73330-064','Rua'),
(4076,'Planaltina','Pará','Setor Tradicional','73330-063','Rua'),
(4077,'Sobradinho','para Indústrias 1','Sobradinho','73020-610','Área Especial'),
(4078,'Sobradinho','para Indústrias 10','Sobradinho','73050-600','Área Especial'),
(4079,'Sobradinho','para Indústrias 11','Sobradinho','73050-610','Área Especial'),
(4080,'Sobradinho','para Indústrias 2','Sobradinho','73045-620','Área Especial'),
(4081,'Sobradinho','para Indústrias 2 Módulo A','Sobradinho','73045-621','Área Especial'),
(4082,'Sobradinho','para Indústrias 2 Módulo B','Sobradinho','73045-622','Área Especial'),
(4083,'Sobradinho','para Indústrias 2 Módulo C','Sobradinho','73045-623','Área Especial'),
(4084,'Sobradinho','para Indústrias 2 Módulo D','Sobradinho','73045-624','Área Especial'),
(4085,'Sobradinho','para Indústrias 2 Módulo E','Sobradinho','73045-625','Área Especial'),
(4086,'Sobradinho','para Indústrias 2 Módulo F','Sobradinho','73045-626','Área Especial'),
(4087,'Sobradinho','para Indústrias 3','Sobradinho','73040-630','Área Especial'),
(4088,'Sobradinho','para Indústrias 3 Módulo A','Sobradinho','73040-631','Área Especial'),
(4089,'Sobradinho','para Indústrias 3 Módulo B','Sobradinho','73040-632','Área Especial'),
(4090,'Sobradinho','para Indústrias 3 Módulo C','Sobradinho','73040-633','Área Especial'),
(4091,'Sobradinho','para Indústrias 3 Módulo D','Sobradinho','73040-634','Área Especial'),
(4092,'Sobradinho','para Indústrias 3 Módulo E','Sobradinho','73040-635','Área Especial'),
(4093,'Sobradinho','para Indústrias 3 Módulo F','Sobradinho','73040-636','Área Especial'),
(4094,'Sobradinho','para Indústrias 4','Sobradinho','73040-640','Área Especial'),
(4095,'Sobradinho','para Indústrias 4 Módulo A','Sobradinho','73040-641','Área Especial'),
(4096,'Sobradinho','para Indústrias 4 Módulo B','Sobradinho','73040-642','Área Especial'),
(4097,'Sobradinho','para Indústrias 4 Módulo C','Sobradinho','73040-643','Área Especial'),
(4098,'Sobradinho','para Indústrias 4 Módulo D','Sobradinho','73040-644','Área Especial'),
(4099,'Sobradinho','para Indústrias 4 Módulo E','Sobradinho','73040-645','Área Especial'),
(4100,'Sobradinho','para Indústrias 4 Módulo F','Sobradinho','73040-646','Área Especial'),
(4101,'Sobradinho','para Indústrias 5','Sobradinho','73005-650','Área Especial'),
(4102,'Sobradinho','para Indústrias 5 Módulo A','Sobradinho','73005-651','Área Especial'),
(4103,'Sobradinho','para Indústrias 5 Módulo B','Sobradinho','73005-652','Área Especial'),
(4104,'Sobradinho','para Indústrias 5 Módulo C','Sobradinho','73005-653','Área Especial'),
(4105,'Sobradinho','para Indústrias 5 Módulo D','Sobradinho','73005-654','Área Especial'),
(4106,'Sobradinho','para Indústrias 5 Módulo E','Sobradinho','73005-655','Área Especial'),
(4107,'Sobradinho','para Indústrias 5 Módulo F','Sobradinho','73005-656','Área Especial'),
(4108,'Sobradinho','para Indústrias 8','Sobradinho','73035-680','Área Especial'),
(4109,'Sobradinho','para Indústrias 9','Sobradinho','73015-690','Área Especial'),
(4110,'Planaltina','Paraná','Setor Tradicional','73330-093','Rua'),
(4111,'Planaltina','Paraná','Setor Tradicional','73330-094','Rua'),
(4112,'Taguatinga','Parque Águas Claras','Sul (Águas Claras)','71930-000','Avenida'),
(4113,'Taguatinga','Parque Águas Claras','Norte (Águas Claras)','71906-500','Avenida'),
(4114,'Taguatinga','Parque Águas Claras. Conjunto 02','Norte (Águas Claras)','71906-250','Avenida'),
(4115,'Taguatinga','Parque Águas Claras. Conjunto 04','Norte (Águas Claras)','71906-000','Avenida'),
(4116,'Taguatinga','Parque Águas Claras. Conjunto 06','Norte (Águas Claras)','71905-720','Avenida'),
(4117,'Taguatinga','Parque Águas Claras. Conjunto 08','Norte (Águas Claras)','71905-540','Avenida'),
(4118,'Taguatinga','Parque Águas Claras. Conjunto 10','Norte (Águas Claras)','71905-360','Avenida'),
(4119,'Sobradinho','Parque do Contorno','Sobradinho','73065-000','Estrada'),
(4120,'Sobradinho','Parque dos Buritis','Sobradinho','73017-008','Condomínio'),
(4121,'Lago Sul','Parque Jardim das Paineiras','Setor de Habitações Individuais Sul','71680-366','Condomínio'),
(4122,'Taguatinga','Pau Brasil','Sul (Águas Claras)','71926-000','Avenida'),
(4123,'Taguatinga','Pau Brasil','Norte (Águas Claras)','71916-500','Avenida'),
(4124,'Brasília','Pernambuco','Vila Planalto','70803-220','Rua'),
(4125,'Planaltina','Pernambuco','Setor Tradicional','73330-091','Rua'),
(4126,'Planaltina','Pernambuco','Setor Tradicional','73330-092','Rua'),
(4127,'Sobradinho','Petrópolis','Sobradinho','73017-015','Condomínio'),
(4128,'Brasília','Piauí','Vila Planalto','70804-190','Rua'),
(4129,'Planaltina','Piauí','Vila Vicentina','73320-140','Rua'),
(4130,'Planaltina','Piauí','Setor Tradicional','73330-087','Rua'),
(4131,'Brasília','Pioneiros','Vila Planalto','70803-200','Avenida'),
(4132,'Brasília','Planalto','Vila Planalto','70804-030','Rua'),
(4133,'Planaltina','Portal do Amanhecer I','Portal do Amanhecer','73375-100','Condomínio'),
(4134,'Planaltina','Portal do Amanhecer II','Portal do Amanhecer','73375-200','Condomínio'),
(4135,'Planaltina','Portal do Amanhecer III','Portal do Amanhecer','73375-300','Condomínio'),
(4136,'Lago Sul','Portal do Lago Sul','Setor de Habitações Individuais Sul','71680-363','Condomínio'),
(4137,'Gama','Primavera','Cidade Nova','72491-050','Rua'),
(4138,'Sobradinho','Privê Chácara Catavento','Sobradinho','73070-032','Condomínio'),
(4139,'Ceilândia','Privê Lucena Roriz','Ceilândia Norte','72268-000','Condomínio'),
(4140,'Sobradinho','Privê Mansões Colorado','Sobradinho','73070-041','Condomínio'),
(4141,'Lago Sul','Privê Morada Sul','Setor de Habitações Individuais Sul','71680-352','Condomínio'),
(4142,'Taguatinga','Q 01','Setor de Desenvolvimento Econômico','72145-100','Quadra'),
(4143,'Taguatinga','Q 01 Conjunto A','Setor de Desenvolvimento Econômico','72145-101','Quadra'),
(4144,'Taguatinga','Q 01 Conjunto B','Setor de Desenvolvimento Econômico','72145-102','Quadra'),
(4145,'Taguatinga','Q 01 Conjunto C','Setor de Desenvolvimento Econômico','72145-103','Quadra'),
(4146,'Taguatinga','Q 01 Conjunto D','Setor de Desenvolvimento Econômico','72145-104','Quadra'),
(4147,'Taguatinga','Q 01 Conjunto E','Setor de Desenvolvimento Econômico','72145-105','Quadra'),
(4148,'Taguatinga','Q 02','Setor de Desenvolvimento Econômico','72145-200','Quadra'),
(4149,'Taguatinga','Q 02 Conjunto A','Setor de Desenvolvimento Econômico','72145-201','Quadra'),
(4150,'Taguatinga','Q 02 Conjunto B','Setor de Desenvolvimento Econômico','72145-202','Quadra'),
(4151,'Taguatinga','Q 02 Conjunto C','Setor de Desenvolvimento Econômico','72145-203','Quadra'),
(4152,'Taguatinga','Q 02 Conjunto D','Setor de Desenvolvimento Econômico','72145-204','Quadra'),
(4153,'Taguatinga','Q 03','Setor de Desenvolvimento Econômico','72145-300','Quadra'),
(4154,'Taguatinga','Q 03 Conjunto A','Setor de Desenvolvimento Econômico','72145-301','Quadra'),
(4155,'Santa Maria','QBR 01','Sítio do Gama','72593-000','Quadra'),
(4156,'Santa Maria','QBR 01 Bloco A','Sítio do Gama','72593-001','Quadra'),
(4157,'Santa Maria','QBR 01 Bloco B','Sítio do Gama','72593-002','Quadra'),
(4158,'Santa Maria','QBR 01 Bloco C','Sítio do Gama','72593-003','Quadra'),
(4159,'Santa Maria','QBR 01 Bloco D','Sítio do Gama','72593-004','Quadra'),
(4160,'Santa Maria','QBR 01 Bloco E','Sítio do Gama','72593-005','Quadra'),
(4161,'Santa Maria','QBR 01 Bloco F','Sítio do Gama','72593-006','Quadra'),
(4162,'Santa Maria','QBR 02','Sítio do Gama','72593-010','Quadra'),
(4163,'Santa Maria','QBR 02 Bloco A','Sítio do Gama','72593-011','Quadra'),
(4164,'Santa Maria','QBR 02 Bloco B','Sítio do Gama','72593-012','Quadra'),
(4165,'Santa Maria','QBR 02 Bloco C','Sítio do Gama','72593-013','Quadra'),
(4166,'Santa Maria','QBR 02 Bloco D','Sítio do Gama','72593-014','Quadra'),
(4167,'Santa Maria','QBR 02 Bloco E','Sítio do Gama','72593-015','Quadra'),
(4168,'Santa Maria','QBR 02 Bloco F','Sítio do Gama','72593-016','Quadra'),
(4169,'Santa Maria','QBR 02 Bloco G','Sítio do Gama','72593-017','Quadra'),
(4170,'Santa Maria','QBR 02 Bloco H','Sítio do Gama','72593-018','Quadra'),
(4171,'Santa Maria','QBR 02 Bloco I','Sítio do Gama','72593-019','Quadra'),
(4172,'Santa Maria','QBR 02 Bloco J','Sítio do Gama','72593-020','Quadra'),
(4173,'Santa Maria','QBR 02 Bloco K','Sítio do Gama','72593-021','Quadra'),
(4174,'Santa Maria','QBR 02 Bloco L','Sítio do Gama','72593-022','Quadra'),
(4175,'Santa Maria','QBR 02 Bloco M','Sítio do Gama','72593-023','Quadra'),
(4176,'Santa Maria','QBR 02 Bloco N','Sítio do Gama','72593-024','Quadra'),
(4177,'Santa Maria','QBR 02 Bloco O','Sítio do Gama','72593-025','Quadra'),
(4178,'Santa Maria','QBR 03','Sítio do Gama','72593-030','Quadra'),
(4179,'Santa Maria','QBR 03 Bloco A','Sítio do Gama','72593-031','Quadra'),
(4180,'Santa Maria','QBR 03 Bloco B','Sítio do Gama','72593-032','Quadra'),
(4181,'Santa Maria','QBR 03 Bloco C','Sítio do Gama','72593-033','Quadra'),
(4182,'Santa Maria','QBR 03 Bloco D','Sítio do Gama','72593-034','Quadra'),
(4183,'Santa Maria','QBR 03 Bloco E','Sítio do Gama','72593-035','Quadra'),
(4184,'Santa Maria','QBR 03 Bloco F','Sítio do Gama','72593-036','Quadra'),
(4185,'Santa Maria','QBR 03 Bloco G','Sítio do Gama','72593-037','Quadra'),
(4186,'Santa Maria','QBR 03 Bloco H','Sítio do Gama','72593-038','Quadra'),
(4187,'Santa Maria','QBR 03 Bloco I','Sítio do Gama','72593-039','Quadra'),
(4188,'Santa Maria','QBR 03 Bloco J','Sítio do Gama','72593-040','Quadra'),
(4189,'Santa Maria','QBR 03 Bloco K','Sítio do Gama','72593-041','Quadra'),
(4190,'Santa Maria','QBR 03 Bloco L','Sítio do Gama','72593-042','Quadra'),
(4191,'Santa Maria','QBR 04','Sítio do Gama','72593-050','Quadra'),
(4192,'Santa Maria','QBR 04 Bloco A','Sítio do Gama','72593-051','Quadra'),
(4193,'Santa Maria','QBR 04 Bloco B','Sítio do Gama','72593-052','Quadra'),
(4194,'Santa Maria','QBR 04 Bloco C','Sítio do Gama','72593-053','Quadra'),
(4195,'Santa Maria','QBR 04 Bloco D','Sítio do Gama','72593-054','Quadra'),
(4196,'Santa Maria','QBR 04 Bloco E','Sítio do Gama','72593-055','Quadra'),
(4197,'Santa Maria','QBR 04 Bloco F','Sítio do Gama','72593-056','Quadra'),
(4198,'Santa Maria','QBR 04 Bloco G','Sítio do Gama','72593-057','Quadra'),
(4199,'Santa Maria','QBR 04 Bloco H','Sítio do Gama','72593-058','Quadra'),
(4200,'Santa Maria','QBR 04 Bloco I','Sítio do Gama','72593-059','Quadra'),
(4201,'Santa Maria','QBR 04 Bloco J','Sítio do Gama','72593-060','Quadra'),
(4202,'Santa Maria','QBR 04 Bloco K','Sítio do Gama','72593-061','Quadra'),
(4203,'Santa Maria','QBR 04 Bloco L','Sítio do Gama','72593-062','Quadra'),
(4204,'Santa Maria','QBR 05','Sítio do Gama','72593-070','Quadra'),
(4205,'Santa Maria','QBR 05 Bloco A','Sítio do Gama','72593-071','Quadra'),
(4206,'Santa Maria','QBR 05 Bloco B','Sítio do Gama','72593-072','Quadra'),
(4207,'Santa Maria','QBR 05 Bloco C','Sítio do Gama','72593-073','Quadra'),
(4208,'Santa Maria','QBR 05 Bloco D','Sítio do Gama','72593-074','Quadra'),
(4209,'Santa Maria','QBR 05 Bloco E','Sítio do Gama','72593-075','Quadra'),
(4210,'Santa Maria','QBR 05 Bloco F','Sítio do Gama','72593-076','Quadra'),
(4211,'Santa Maria','QBR 05 Bloco G','Sítio do Gama','72593-077','Quadra'),
(4212,'Santa Maria','QBR 05 Bloco H','Sítio do Gama','72593-078','Quadra'),
(4213,'Santa Maria','QBR 05 Bloco I','Sítio do Gama','72593-079','Quadra'),
(4214,'Santa Maria','QBR 05 Bloco J','Sítio do Gama','72593-080','Quadra'),
(4215,'Santa Maria','QBR 05 Bloco K','Sítio do Gama','72593-081','Quadra'),
(4216,'Santa Maria','QBR 06','Sítio do Gama','72593-090','Quadra'),
(4217,'Santa Maria','QBR 06 Bloco A','Sítio do Gama','72593-091','Quadra'),
(4218,'Santa Maria','QBR 06 Bloco B','Sítio do Gama','72593-092','Quadra'),
(4219,'Santa Maria','QBR 06 Bloco C','Sítio do Gama','72593-093','Quadra'),
(4220,'Santa Maria','QBR 06 Bloco D','Sítio do Gama','72593-094','Quadra'),
(4221,'Santa Maria','QBR 06 Bloco E','Sítio do Gama','72593-095','Quadra'),
(4222,'Santa Maria','QBR 06 Bloco F','Sítio do Gama','72593-096','Quadra'),
(4223,'Santa Maria','QBR 07','Sítio do Gama','72594-000','Quadra'),
(4224,'Santa Maria','QBR 07 Bloco A','Sítio do Gama','72594-001','Quadra'),
(4225,'Santa Maria','QBR 07 Bloco B','Sítio do Gama','72594-002','Quadra'),
(4226,'Santa Maria','QBR 07 Bloco C','Sítio do Gama','72594-003','Quadra'),
(4227,'Santa Maria','QBR 07 Bloco D','Sítio do Gama','72594-004','Quadra'),
(4228,'Santa Maria','QBR 07 Bloco E','Sítio do Gama','72594-005','Quadra'),
(4229,'Santa Maria','QBR 07 Bloco F','Sítio do Gama','72594-006','Quadra'),
(4230,'Santa Maria','QBR 07 Bloco G','Sítio do Gama','72594-007','Quadra'),
(4231,'Santa Maria','QBR 07 Bloco H','Sítio do Gama','72594-008','Quadra'),
(4232,'Santa Maria','QBR 07 Bloco I','Sítio do Gama','72594-009','Quadra'),
(4233,'Santa Maria','QBR 07 Bloco J','Sítio do Gama','72594-010','Quadra'),
(4234,'Santa Maria','QBR 07 Bloco K','Sítio do Gama','72594-011','Quadra'),
(4235,'Santa Maria','QBR 07 Bloco L','Sítio do Gama','72594-012','Quadra'),
(4236,'Santa Maria','QBR 07 Bloco M','Sítio do Gama','72594-013','Quadra'),
(4237,'Santa Maria','QBR 07 Bloco N','Sítio do Gama','72594-014','Quadra'),
(4238,'Santa Maria','QBR 07 Bloco O','Sítio do Gama','72594-015','Quadra'),
(4239,'Santa Maria','QBR 08','Sítio do Gama','72594-020','Quadra'),
(4240,'Santa Maria','QBR 08 Bloco A','Sítio do Gama','72594-021','Quadra'),
(4241,'Santa Maria','QBR 08 Bloco B','Sítio do Gama','72594-022','Quadra'),
(4242,'Santa Maria','QBR 08 Bloco C','Sítio do Gama','72594-023','Quadra'),
(4243,'Santa Maria','QBR 08 Bloco D','Sítio do Gama','72594-024','Quadra'),
(4244,'Santa Maria','QBR 08 Bloco E','Sítio do Gama','72594-025','Quadra'),
(4245,'Santa Maria','QBR 08 Bloco F','Sítio do Gama','72594-026','Quadra'),
(4246,'Santa Maria','QBR 08 Bloco G','Sítio do Gama','72594-027','Quadra'),
(4247,'Santa Maria','QBR 08 Bloco H','Sítio do Gama','72594-028','Quadra'),
(4248,'Santa Maria','QBR 08 Bloco I','Sítio do Gama','72594-029','Quadra'),
(4249,'Santa Maria','QBR 08 Bloco J','Sítio do Gama','72594-030','Quadra'),
(4250,'Santa Maria','QBR 08 Bloco K','Sítio do Gama','72594-031','Quadra'),
(4251,'Santa Maria','QBR 08 Bloco L','Sítio do Gama','72594-032','Quadra'),
(4252,'Santa Maria','QBR 08 Bloco M','Sítio do Gama','72594-033','Quadra'),
(4253,'Santa Maria','QBR 08 Bloco N','Sítio do Gama','72594-034','Quadra'),
(4254,'Santa Maria','QBR 08 Bloco O','Sítio do Gama','72594-035','Quadra'),
(4255,'Santa Maria','QC 01','Sítio do Gama','72592-301','Quadra'),
(4256,'Santa Maria','QC 01','Santa Maria','72535-000','Quadra'),
(4257,'Riacho Fundo','QC 01','Riacho Fundo II','71882-010','Quadra'),
(4258,'Santa Maria','QC 01 Área Especial s/n','Santa Maria','72535-550','Quadra'),
(4259,'Santa Maria','QC 01 Bloco A','Santa Maria','72535-510','Quadra'),
(4260,'Santa Maria','QC 01 Bloco B','Santa Maria','72535-520','Quadra'),
(4261,'Santa Maria','QC 01 Bloco C','Santa Maria','72535-530','Quadra'),
(4262,'Santa Maria','QC 01 Bloco D','Santa Maria','72535-540','Quadra'),
(4263,'Riacho Fundo','QC 01 Conjunto 01','Riacho Fundo II','71882-011','Quadra'),
(4264,'Riacho Fundo','QC 01 Conjunto 02','Riacho Fundo II','71882-012','Quadra'),
(4265,'Riacho Fundo','QC 01 Conjunto 03','Riacho Fundo II','71882-013','Quadra'),
(4266,'Riacho Fundo','QC 01 Conjunto 04','Riacho Fundo II','71882-014','Quadra'),
(4267,'Riacho Fundo','QC 01 Conjunto 05','Riacho Fundo II','71882-015','Quadra'),
(4268,'Riacho Fundo','QC 01 Conjunto 06','Riacho Fundo II','71882-016','Quadra'),
(4269,'Riacho Fundo','QC 01 Conjunto 07','Riacho Fundo II','71882-017','Quadra'),
(4270,'Riacho Fundo','QC 01 Conjunto 08','Riacho Fundo II','71882-018','Quadra'),
(4271,'Riacho Fundo','QC 01 Conjunto 09','Riacho Fundo II','71882-019','Quadra'),
(4272,'Riacho Fundo','QC 01 Conjunto 10','Riacho Fundo II','71882-020','Quadra'),
(4273,'Riacho Fundo','QC 01 Conjunto 11','Riacho Fundo II','71882-021','Quadra'),
(4274,'Santa Maria','QC 01 Conjunto A','Santa Maria','72535-010','Quadra'),
(4275,'Santa Maria','QC 01 Conjunto B','Santa Maria','72535-020','Quadra'),
(4276,'Santa Maria','QC 01 Conjunto C','Santa Maria','72535-030','Quadra'),
(4277,'Santa Maria','QC 01 Conjunto D','Santa Maria','72535-040','Quadra'),
(4278,'Santa Maria','QC 01 Conjunto E','Santa Maria','72535-050','Quadra'),
(4279,'Santa Maria','QC 01 Conjunto F','Santa Maria','72535-060','Quadra'),
(4280,'Santa Maria','QC 01 Conjunto G','Santa Maria','72535-070','Quadra'),
(4281,'Santa Maria','QC 01 Conjunto H','Santa Maria','72535-080','Quadra'),
(4282,'Santa Maria','QC 01 Conjunto I','Santa Maria','72535-090','Quadra'),
(4283,'Santa Maria','QC 01 Conjunto J','Santa Maria','72535-100','Quadra'),
(4284,'Santa Maria','QC 01 Conjunto K','Santa Maria','72535-110','Quadra'),
(4285,'Santa Maria','QC 01 Conjunto L','Santa Maria','72535-120','Quadra'),
(4286,'Santa Maria','QC 01 Conjunto M','Santa Maria','72535-130','Quadra'),
(4287,'Santa Maria','QC 01 Conjunto N','Santa Maria','72535-140','Quadra'),
(4288,'Santa Maria','QC 01 Conjunto O','Santa Maria','72535-150','Quadra'),
(4289,'Santa Maria','QC 01 Conjunto P','Santa Maria','72535-160','Quadra'),
(4290,'Santa Maria','QC 01 Conjunto Q','Santa Maria','72535-170','Quadra'),
(4291,'Santa Maria','QC 01 Conjunto R','Santa Maria','72535-180','Quadra'),
(4292,'Santa Maria','QC 01 Conjunto S','Santa Maria','72535-190','Quadra'),
(4293,'Santa Maria','QC 01 Conjunto T','Santa Maria','72535-200','Quadra'),
(4294,'Santa Maria','QC 01 Conjunto U','Santa Maria','72535-210','Quadra'),
(4295,'Santa Maria','QC 02','Santa Maria','72536-000','Quadra'),
(4296,'Santa Maria','QC 02','Sítio do Gama','72593-302','Quadra'),
(4297,'Riacho Fundo','QC 02','Riacho Fundo II','71882-050','Quadra'),
(4298,'Santa Maria','QC 02 Bloco A','Santa Maria','72536-510','Quadra'),
(4299,'Santa Maria','QC 02 Bloco B','Santa Maria','72536-520','Quadra'),
(4300,'Santa Maria','QC 02 Bloco C','Santa Maria','72536-530','Quadra'),
(4301,'Santa Maria','QC 02 Bloco D','Santa Maria','72536-540','Quadra'),
(4302,'Riacho Fundo','QC 02 Conjunto 01','Riacho Fundo II','71882-051','Quadra'),
(4303,'Riacho Fundo','QC 02 Conjunto 02','Riacho Fundo II','71882-052','Quadra'),
(4304,'Riacho Fundo','QC 02 Conjunto 03','Riacho Fundo II','71882-053','Quadra'),
(4305,'Riacho Fundo','QC 02 Conjunto 04','Riacho Fundo II','71882-054','Quadra'),
(4306,'Riacho Fundo','QC 02 Conjunto 05','Riacho Fundo II','71882-055','Quadra'),
(4307,'Riacho Fundo','QC 02 Conjunto 06','Riacho Fundo II','71882-056','Quadra'),
(4308,'Riacho Fundo','QC 02 Conjunto 07','Riacho Fundo II','71882-057','Quadra'),
(4309,'Riacho Fundo','QC 02 Conjunto 08','Riacho Fundo II','71882-058','Quadra'),
(4310,'Riacho Fundo','QC 02 Conjunto 09','Riacho Fundo II','71882-059','Quadra'),
(4311,'Riacho Fundo','QC 02 Conjunto 10','Riacho Fundo II','71882-060','Quadra'),
(4312,'Santa Maria','QC 02 Conjunto A','Santa Maria','72536-010','Quadra'),
(4313,'Santa Maria','QC 02 Conjunto B','Santa Maria','72536-020','Quadra'),
(4314,'Santa Maria','QC 02 Conjunto C','Santa Maria','72536-030','Quadra'),
(4315,'Santa Maria','QC 02 Conjunto D','Santa Maria','72536-040','Quadra'),
(4316,'Santa Maria','QC 02 Conjunto E','Santa Maria','72536-050','Quadra'),
(4317,'Santa Maria','QC 02 Conjunto F','Santa Maria','72536-060','Quadra'),
(4318,'Santa Maria','QC 02 Conjunto G','Santa Maria','72536-070','Quadra'),
(4319,'Santa Maria','QC 02 Conjunto H','Santa Maria','72536-080','Quadra'),
(4320,'Santa Maria','QC 02 Conjunto I','Santa Maria','72536-090','Quadra'),
(4321,'Santa Maria','QC 02 Conjunto J','Santa Maria','72536-100','Quadra'),
(4322,'Santa Maria','QC 02 Conjunto K','Santa Maria','72536-110','Quadra'),
(4323,'Santa Maria','QC 02 Conjunto L','Santa Maria','72536-120','Quadra'),
(4324,'Santa Maria','QC 02 Conjunto M','Santa Maria','72536-130','Quadra'),
(4325,'Santa Maria','QC 02 Conjunto N','Santa Maria','72536-140','Quadra'),
(4326,'Santa Maria','QC 02 Conjunto O','Santa Maria','72536-150','Quadra'),
(4327,'Santa Maria','QC 02 Conjunto P','Santa Maria','72536-160','Quadra'),
(4328,'Santa Maria','QC 02 Conjunto R','Santa Maria','72536-170','Quadra'),
(4329,'Santa Maria','QC 02 Conjunto S','Santa Maria','72536-180','Quadra'),
(4330,'Santa Maria','QC 02 Conjunto T','Santa Maria','72536-190','Quadra'),
(4331,'Santa Maria','QC 02 Conjunto U','Santa Maria','72536-200','Quadra'),
(4332,'Santa Maria','QC 02 Conjunto V','Santa Maria','72536-210','Quadra'),
(4333,'Santa Maria','QC 03','Sítio do Gama','72592-303','Quadra'),
(4334,'Santa Maria','QC 03','Santa Maria','72537-000','Quadra'),
(4335,'Riacho Fundo','QC 03','Riacho Fundo II','71882-100','Quadra'),
(4336,'Santa Maria','QC 03 Bloco A','Santa Maria','72537-510','Quadra'),
(4337,'Santa Maria','QC 03 Bloco B','Santa Maria','72537-520','Quadra'),
(4338,'Santa Maria','QC 03 Bloco C','Santa Maria','72537-530','Quadra'),
(4339,'Santa Maria','QC 03 Bloco D','Santa Maria','72537-540','Quadra'),
(4340,'Santa Maria','QC 03 Bloco E','Santa Maria','72537-550','Quadra'),
(4341,'Santa Maria','QC 03 Bloco F','Santa Maria','72537-560','Quadra'),
(4342,'Riacho Fundo','QC 03 Conjunto 01','Riacho Fundo II','71882-101','Quadra'),
(4343,'Riacho Fundo','QC 03 Conjunto 02','Riacho Fundo II','71882-102','Quadra'),
(4344,'Riacho Fundo','QC 03 Conjunto 03','Riacho Fundo II','71882-103','Quadra'),
(4345,'Riacho Fundo','QC 03 Conjunto 04','Riacho Fundo II','71882-104','Quadra'),
(4346,'Riacho Fundo','QC 03 Conjunto 05','Riacho Fundo II','71882-105','Quadra'),
(4347,'Riacho Fundo','QC 03 Conjunto 06','Riacho Fundo II','71882-106','Quadra'),
(4348,'Riacho Fundo','QC 03 Conjunto 07','Riacho Fundo II','71882-107','Quadra'),
(4349,'Riacho Fundo','QC 03 Conjunto 08','Riacho Fundo II','71882-108','Quadra'),
(4350,'Riacho Fundo','QC 03 Conjunto 09','Riacho Fundo II','71882-109','Quadra'),
(4351,'Riacho Fundo','QC 03 Conjunto 10','Riacho Fundo II','71882-110','Quadra'),
(4352,'Riacho Fundo','QC 03 Conjunto 11','Riacho Fundo II','71882-111','Quadra'),
(4353,'Santa Maria','QC 04','Sítio do Gama','72593-304','Quadra'),
(4354,'Riacho Fundo','QC 04','Riacho Fundo II','71882-150','Quadra'),
(4355,'Riacho Fundo','QC 04 Conjunto 01','Riacho Fundo II','71882-151','Quadra'),
(4356,'Riacho Fundo','QC 04 Conjunto 02','Riacho Fundo II','71882-152','Quadra'),
(4357,'Riacho Fundo','QC 04 Conjunto 03','Riacho Fundo II','71882-153','Quadra'),
(4358,'Riacho Fundo','QC 04 Conjunto 04','Riacho Fundo II','71882-154','Quadra'),
(4359,'Riacho Fundo','QC 04 Conjunto 05','Riacho Fundo II','71882-155','Quadra'),
(4360,'Riacho Fundo','QC 04 Conjunto 06','Riacho Fundo II','71882-156','Quadra'),
(4361,'Riacho Fundo','QC 04 Conjunto 07','Riacho Fundo II','71882-157','Quadra'),
(4362,'Riacho Fundo','QC 04 Conjunto 08','Riacho Fundo II','71882-158','Quadra'),
(4363,'Riacho Fundo','QC 04 Conjunto 09','Riacho Fundo II','71882-159','Quadra'),
(4364,'Riacho Fundo','QC 04 Conjunto 10','Riacho Fundo II','71882-160','Quadra'),
(4365,'Riacho Fundo','QC 04 Conjunto 11','Riacho Fundo II','71882-161','Quadra'),
(4366,'Riacho Fundo','QC 04 Conjunto 12','Riacho Fundo II','71882-162','Quadra'),
(4367,'Riacho Fundo','QC 04 Conjunto 13','Riacho Fundo II','71882-163','Quadra'),
(4368,'Riacho Fundo','QC 04 Conjunto 14','Riacho Fundo II','71882-164','Quadra'),
(4369,'Riacho Fundo','QC 04 Conjunto 15','Riacho Fundo II','71882-165','Quadra'),
(4370,'Riacho Fundo','QC 04 Conjunto 16','Riacho Fundo II','71882-166','Quadra'),
(4371,'Riacho Fundo','QC 04 Conjunto 17','Riacho Fundo II','71882-167','Quadra'),
(4372,'Riacho Fundo','QC 04 Conjunto 18','Riacho Fundo II','71882-168','Quadra'),
(4373,'Riacho Fundo','QC 04 Conjunto 19','Riacho Fundo II','71882-169','Quadra'),
(4374,'Riacho Fundo','QC 04 Conjunto 20','Riacho Fundo II','71882-170','Quadra'),
(4375,'Riacho Fundo','QC 04 Conjunto 21','Riacho Fundo II','71882-171','Quadra'),
(4376,'Riacho Fundo','QC 04 Conjunto 22','Riacho Fundo II','71882-172','Quadra'),
(4377,'Riacho Fundo','QC 04 Conjunto 23','Riacho Fundo II','71882-173','Quadra'),
(4378,'Riacho Fundo','QC 04 Conjunto 24','Riacho Fundo II','71882-174','Quadra'),
(4379,'Riacho Fundo','QC 04 Conjunto 25','Riacho Fundo II','71882-175','Quadra'),
(4380,'Riacho Fundo','QC 04 Conjunto 26','Riacho Fundo II','71882-176','Quadra'),
(4381,'Riacho Fundo','QC 04 Conjunto 27','Riacho Fundo II','71882-177','Quadra'),
(4382,'Riacho Fundo','QC 04 Conjunto 28','Riacho Fundo II','71882-178','Quadra'),
(4383,'Riacho Fundo','QC 04 Conjunto 29','Riacho Fundo II','71882-179','Quadra'),
(4384,'Santa Maria','QC 05','Sítio do Gama','72593-305','Quadra'),
(4385,'Riacho Fundo','QC 05','Riacho Fundo II','71882-200','Quadra'),
(4386,'Riacho Fundo','QC 05 Conjunto 01','Riacho Fundo II','71882-201','Quadra'),
(4387,'Riacho Fundo','QC 05 Conjunto 02','Riacho Fundo II','71882-202','Quadra'),
(4388,'Riacho Fundo','QC 05 Conjunto 03','Riacho Fundo II','71882-203','Quadra'),
(4389,'Riacho Fundo','QC 05 Conjunto 04','Riacho Fundo II','71882-204','Quadra'),
(4390,'Riacho Fundo','QC 05 Conjunto 05','Riacho Fundo II','71882-205','Quadra'),
(4391,'Riacho Fundo','QC 05 Conjunto 06','Riacho Fundo II','71882-206','Quadra'),
(4392,'Riacho Fundo','QC 05 Conjunto 07','Riacho Fundo II','71882-207','Quadra'),
(4393,'Riacho Fundo','QC 05 Conjunto 08','Riacho Fundo II','71882-208','Quadra'),
(4394,'Riacho Fundo','QC 05 Conjunto 09','Riacho Fundo II','71882-209','Quadra'),
(4395,'Riacho Fundo','QC 05 Conjunto 10','Riacho Fundo II','71882-210','Quadra'),
(4396,'Riacho Fundo','QC 05 Conjunto 11','Riacho Fundo II','71882-211','Quadra'),
(4397,'Santa Maria','QC 06','Sítio do Gama','72593-306','Quadra'),
(4398,'Riacho Fundo','QC 06','Riacho Fundo II','71882-250','Quadra'),
(4399,'Riacho Fundo','QC 06 Conjunto 01','Riacho Fundo II','71882-251','Quadra'),
(4400,'Riacho Fundo','QC 06 Conjunto 02','Riacho Fundo II','71882-252','Quadra'),
(4401,'Riacho Fundo','QC 06 Conjunto 03','Riacho Fundo II','71882-253','Quadra'),
(4402,'Riacho Fundo','QC 06 Conjunto 04','Riacho Fundo II','71882-254','Quadra'),
(4403,'Riacho Fundo','QC 06 Conjunto 05','Riacho Fundo II','71882-255','Quadra'),
(4404,'Riacho Fundo','QC 06 Conjunto 06','Riacho Fundo II','71882-256','Quadra'),
(4405,'Riacho Fundo','QC 06 Conjunto 07','Riacho Fundo II','71882-257','Quadra'),
(4406,'Riacho Fundo','QC 06 Conjunto 08','Riacho Fundo II','71882-258','Quadra'),
(4407,'Riacho Fundo','QC 06 Conjunto 09','Riacho Fundo II','71882-259','Quadra'),
(4408,'Riacho Fundo','QC 06 Conjunto 10','Riacho Fundo II','71882-260','Quadra'),
(4409,'Riacho Fundo','QC 06 Conjunto 11','Riacho Fundo II','71882-261','Quadra'),
(4410,'Riacho Fundo','QC 06 Conjunto 12','Riacho Fundo II','71882-262','Quadra'),
(4411,'Riacho Fundo','QC 06 Conjunto 13','Riacho Fundo II','71882-263','Quadra'),
(4412,'Riacho Fundo','QC 06 Conjunto 14','Riacho Fundo II','71882-264','Quadra'),
(4413,'Riacho Fundo','QC 06 Conjunto 15','Riacho Fundo II','71882-265','Quadra'),
(4414,'Riacho Fundo','QC 06 Conjunto 16','Riacho Fundo II','71882-266','Quadra'),
(4415,'Riacho Fundo','QC 06 Conjunto 17','Riacho Fundo II','71882-267','Quadra'),
(4416,'Riacho Fundo','QC 06 Conjunto 18','Riacho Fundo II','71882-268','Quadra'),
(4417,'Riacho Fundo','QC 06 Conjunto 19','Riacho Fundo II','71882-269','Quadra'),
(4418,'Riacho Fundo','QC 06 Conjunto 20','Riacho Fundo II','71882-270','Quadra'),
(4419,'Riacho Fundo','QC 06 Conjunto 21','Riacho Fundo II','71882-271','Quadra'),
(4420,'Riacho Fundo','QC 06 Conjunto 22','Riacho Fundo II','71882-272','Quadra'),
(4421,'Riacho Fundo','QC 06 Conjunto 23','Riacho Fundo II','71882-273','Quadra'),
(4422,'Riacho Fundo','QC 06 Conjunto 24','Riacho Fundo II','71882-274','Quadra'),
(4423,'Riacho Fundo','QC 06 Conjunto 25','Riacho Fundo II','71882-275','Quadra'),
(4424,'Riacho Fundo','QC 06 Conjunto 26','Riacho Fundo II','71882-276','Quadra'),
(4425,'Riacho Fundo','QC 06 Conjunto 27','Riacho Fundo II','71882-277','Quadra'),
(4426,'Riacho Fundo','QC 06 Conjunto 28','Riacho Fundo II','71882-278','Quadra'),
(4427,'Riacho Fundo','QC 06 Conjunto 29','Riacho Fundo II','71882-279','Quadra'),
(4428,'Santa Maria','QC 07','Sítio do Gama','72594-307','Quadra'),
(4429,'Ceilândia','QCS','Setor Industrial','72265-500','Quadra'),
(4430,'Ceilândia','QCS Área Especial 01','Setor Industrial','72265-511','Área'),
(4431,'Ceilândia','QCS Área Especial 02','Setor Industrial','72265-512','Área'),
(4432,'Ceilândia','QCS Área Especial 03','Setor Industrial','72265-513','Área'),
(4433,'Ceilândia','QCS Área Especial 04','Setor Industrial','72265-514','Área'),
(4434,'Ceilândia','QCS Área Especial 05','Setor Industrial','72265-515','Área'),
(4435,'Ceilândia','QCS Área Especial 06','Setor Industrial','72265-516','Área'),
(4436,'Ceilândia','QCS s/n Bloco A','Setor Industrial','72265-501','Bloco'),
(4437,'Ceilândia','QCS s/n Bloco B','Setor Industrial','72265-502','Bloco'),
(4438,'Ceilândia','QCS s/n Bloco C','Setor Industrial','72265-503','Bloco'),
(4439,'Ceilândia','QCS s/n Bloco D','Setor Industrial','72265-504','Bloco'),
(4440,'Ceilândia','QCS s/n Bloco E','Setor Industrial','72265-505','Bloco'),
(4441,'Ceilândia','QCS s/n Bloco F','Setor Industrial','72265-506','Bloco'),
(4442,'Ceilândia','QCS s/n Bloco G','Setor Industrial','72265-507','Bloco'),
(4443,'Ceilândia','QCS s/n Bloco H','Setor Industrial','72265-508','Bloco'),
(4444,'Guará','QE 01','Guará I','71020-001','Quadra'),
(4445,'Guará','QE 01 Bloco A','Guará I','71020-011','Quadra'),
(4446,'Guará','QE 01 Bloco B','Guará I','71020-021','Quadra'),
(4447,'Guará','QE 01 Bloco C','Guará I','71020-031','Quadra'),
(4448,'Guará','QE 01 Bloco D','Guará I','71020-041','Quadra'),
(4449,'Guará','QE 01 Bloco E','Guará I','71020-051','Quadra'),
(4450,'Guará','QE 01 Bloco F','Guará I','71020-061','Quadra'),
(4451,'Guará','QE 01 Bloco G','Guará I','71020-071','Quadra'),
(4452,'Guará','QE 01 Conjunto H','Guará I','71020-081','Quadra'),
(4453,'Guará','QE 01 Conjunto I','Guará I','71020-091','Quadra'),
(4454,'Guará','QE 01 Conjunto J','Guará I','71020-101','Quadra'),
(4455,'Guará','QE 01 Conjunto K','Guará I','71020-111','Quadra'),
(4456,'Guará','QE 01 Conjunto L','Guará I','71020-121','Quadra'),
(4457,'Guará','QE 01 Conjunto M','Guará I','71020-131','Quadra'),
(4458,'Guará','QE 02','Guará I','71010-003','Quadra'),
(4459,'Guará','QE 02 Bloco A','Guará I','71010-621','Quadra'),
(4460,'Guará','QE 02 Bloco B','Guará I','71010-021','Quadra'),
(4461,'Guará','QE 02 Bloco C','Guará I','71010-031','Quadra'),
(4462,'Guará','QE 02 Bloco D','Guará I','71010-041','Quadra'),
(4463,'Guará','QE 02 Bloco E','Guará I','71010-051','Quadra'),
(4464,'Guará','QE 02 Bloco F','Guará I','71010-061','Quadra'),
(4465,'Guará','QE 02 Bloco G','Guará I','71010-071','Quadra'),
(4466,'Guará','QE 02 Bloco H','Guará I','71010-681','Quadra'),
(4467,'Guará','QE 02 Bloco I','Guará I','71010-091','Quadra'),
(4468,'Guará','QE 02 Bloco J','Guará I','71010-701','Quadra'),
(4469,'Guará','QE 02 Bloco K','Guará I','71010-711','Quadra'),
(4470,'Guará','QE 02 Bloco L','Guará I','71010-721','Quadra'),
(4471,'Guará','QE 02 Bloco M','Guará I','71010-731','Quadra'),
(4472,'Guará','QE 02 Bloco N','Guará I','71010-741','Quadra'),
(4473,'Guará','QE 02 Bloco O','Guará I','71010-751','Quadra'),
(4474,'Guará','QE 02 Bloco P','Guará I','71010-761','Quadra'),
(4475,'Guará','QE 02 Bloco Q','Guará I','71010-771','Quadra'),
(4476,'Guará','QE 02 Bloco R','Guará I','71010-781','Quadra'),
(4477,'Guará','QE 03','Guará I','71020-003','Quadra'),
(4478,'Guará','QE 03 Bloco K','Guará I','71020-260','Quadra'),
(4479,'Guará','QE 03 Conjunto A','Guará I','71020-013','Quadra'),
(4480,'Guará','QE 03 Conjunto B','Guará I','71020-023','Quadra'),
(4481,'Guará','QE 03 Conjunto C','Guará I','71020-033','Quadra'),
(4482,'Guará','QE 03 Conjunto D','Guará I','71020-043','Quadra'),
(4483,'Guará','QE 03 Conjunto E','Guará I','71020-053','Quadra'),
(4484,'Guará','QE 03 Conjunto F','Guará I','71020-063','Quadra'),
(4485,'Guará','QE 03 Conjunto G','Guará I','71020-073','Quadra'),
(4486,'Guará','QE 03 Conjunto H','Guará I','71020-083','Quadra'),
(4487,'Guará','QE 03 Conjunto I','Guará I','71020-093','Quadra'),
(4488,'Guará','QE 03 Conjunto J','Guará I','71020-103','Quadra'),
(4489,'Guará','QE 03 Conjunto K','Guará I','71020-113','Quadra'),
(4490,'Guará','QE 03 Conjunto L','Guará I','71020-123','Quadra'),
(4491,'Guará','QE 03 Conjunto M','Guará I','71020-133','Quadra'),
(4492,'Guará','QE 03 Conjunto N','Guará I','71020-143','Quadra'),
(4493,'Guará','QE 03 Conjunto O','Guará I','71020-153','Quadra'),
(4494,'Guará','QE 04','Guará I','71010-005','Quadra'),
(4495,'Guará','QE 04 Área Especial A','Guará I','71010-613','Quadra'),
(4496,'Guará','QE 04 Área Especial C','Guará I','71010-633','Quadra'),
(4497,'Guará','QE 04 Área Especial I','Guará I','71010-693','Quadra'),
(4498,'Guará','QE 04 Área Especial L','Guará I','71010-623','Quadra'),
(4499,'Guará','QE 04 Bloco B','Guará I','71010-023','Quadra'),
(4500,'Guará','QE 04 Conjunto D','Guará I','71010-043','Quadra'),
(4501,'Guará','QE 04 Conjunto E','Guará I','71010-053','Quadra'),
(4502,'Guará','QE 04 Conjunto F','Guará I','71010-063','Quadra'),
(4503,'Guará','QE 04 Conjunto G','Guará I','71010-073','Quadra'),
(4504,'Guará','QE 04 Conjunto H','Guará I','71010-083','Quadra'),
(4505,'Guará','QE 04 Conjunto J','Guará I','71010-103','Quadra'),
(4506,'Guará','QE 04 Conjunto K','Guará I','71010-113','Quadra'),
(4507,'Guará','QE 04 Conjunto M','Guará I','71010-133','Quadra'),
(4508,'Guará','QE 04 Conjunto N','Guará I','71010-143','Quadra'),
(4509,'Guará','QE 05','Guará I','71020-005','Quadra'),
(4510,'Guará','QE 05 Conjunto A','Guará I','71020-015','Quadra'),
(4511,'Guará','QE 05 Conjunto B','Guará I','71020-025','Quadra'),
(4512,'Guará','QE 05 Conjunto C','Guará I','71020-035','Quadra'),
(4513,'Guará','QE 05 Conjunto D','Guará I','71020-045','Quadra'),
(4514,'Guará','QE 05 Conjunto E','Guará I','71020-055','Quadra'),
(4515,'Guará','QE 05 Conjunto F','Guará I','71020-065','Quadra'),
(4516,'Guará','QE 05 Conjunto G','Guará I','71020-075','Quadra'),
(4517,'Guará','QE 06','Guará I','71010-007','Quadra'),
(4518,'Guará','QE 06 Área Especial A','Guará I','71010-614','Quadra'),
(4519,'Guará','QE 06 Área Especial B','Guará I','71010-624','Quadra'),
(4520,'Guará','QE 06 Área Especial C','Guará I','71010-634','Quadra'),
(4521,'Guará','QE 06 Área Especial D','Guará I','71010-644','Quadra'),
(4522,'Guará','QE 07','Guará I','71020-007','Quadra'),
(4523,'Guará','QE 07 Bloco A','Guará I','71020-617','Quadra'),
(4524,'Guará','QE 07 Bloco B','Guará I','71020-627','Quadra'),
(4525,'Guará','QE 07 Bloco C','Guará I','71020-637','Quadra'),
(4526,'Guará','QE 07 Bloco D','Guará I','71020-647','Quadra'),
(4527,'Guará','QE 07 Bloco E','Guará I','71020-657','Quadra'),
(4528,'Guará','QE 07 Bloco F','Guará I','71020-667','Quadra'),
(4529,'Guará','QE 07 Bloco G','Guará I','71020-677','Quadra'),
(4530,'Guará','QE 07 Bloco H','Guará I','71020-687','Quadra'),
(4531,'Guará','QE 07 Bloco I','Guará I','71020-097','Quadra'),
(4532,'Guará','QE 07 Bloco J','Guará I','71020-707','Quadra'),
(4533,'Guará','QE 07 Bloco K','Guará I','71020-117','Quadra'),
(4534,'Guará','QE 07 Bloco L','Guará I','71020-127','Quadra'),
(4535,'Guará','QE 07 Bloco M','Guará I','71020-737','Quadra'),
(4536,'Guará','QE 07 Bloco N','Guará I','71020-747','Quadra'),
(4537,'Guará','QE 07 Bloco O','Guará I','71020-757','Quadra'),
(4538,'Guará','QE 07 Bloco P','Guará I','71020-767','Quadra'),
(4539,'Guará','QE 07 Bloco Q','Guará I','71020-777','Quadra'),
(4540,'Guará','QE 07 Bloco R','Guará I','71020-787','Quadra'),
(4541,'Guará','QE 08','Guará I','71010-009','Quadra'),
(4542,'Guará','QE 08 Área Especial E','Guará I','71010-656','Quadra'),
(4543,'Guará','QE 08 Área Especial I','Guará I','71010-696','Quadra'),
(4544,'Guará','QE 08 Conjunto A','Guará I','71010-016','Quadra'),
(4545,'Guará','QE 08 Conjunto B','Guará I','71010-026','Quadra'),
(4546,'Guará','QE 08 Conjunto C','Guará I','71010-036','Quadra'),
(4547,'Guará','QE 08 Conjunto D','Guará I','71010-046','Quadra'),
(4548,'Guará','QE 08 Conjunto F','Guará I','71010-066','Quadra'),
(4549,'Guará','QE 08 Conjunto G','Guará I','71010-076','Quadra'),
(4550,'Guará','QE 08 Conjunto H','Guará I','71010-086','Quadra'),
(4551,'Guará','QE 09','Guará I','71020-095','Quadra'),
(4552,'Guará','QE 09 Conjunto A','Guará I','71020-019','Quadra'),
(4553,'Guará','QE 09 Conjunto B','Guará I','71020-029','Quadra'),
(4554,'Guará','QE 09 Conjunto C','Guará I','71020-039','Quadra'),
(4555,'Guará','QE 09 Conjunto D','Guará I','71020-049','Quadra'),
(4556,'Guará','QE 09 Conjunto E','Guará I','71020-059','Quadra'),
(4557,'Guará','QE 09 Conjunto F','Guará I','71020-069','Quadra'),
(4558,'Guará','QE 09 Conjunto G','Guará I','71020-079','Quadra'),
(4559,'Guará','QE 09 Conjunto H','Guará I','71020-089','Quadra'),
(4560,'Guará','QE 09 Conjunto I','Guará I','71020-099','Quadra'),
(4561,'Guará','QE 10','Guará I','71010-101','Quadra'),
(4562,'Guará','QE 10 Área Especial E','Guará I','71010-658','Quadra'),
(4563,'Guará','QE 10 Conjunto A','Guará I','71010-018','Quadra'),
(4564,'Guará','QE 10 Conjunto B','Guará I','71010-028','Quadra'),
(4565,'Guará','QE 10 Conjunto C','Guará I','71010-038','Quadra'),
(4566,'Guará','QE 10 Conjunto D','Guará I','71010-048','Quadra'),
(4567,'Guará','QE 11','Guará I','71020-115','Quadra'),
(4568,'Guará','QE 11 Área Especial A','Guará I','71020-611','Quadra'),
(4569,'Guará','QE 11 Área Especial B','Guará I','71020-621','Quadra'),
(4570,'Guará','QE 11 Área Especial C','Guará I','71020-631','Quadra'),
(4571,'Guará','QE 11 Área Especial D','Guará I','71020-641','Quadra'),
(4572,'Guará','QE 11 Área Especial E','Guará I','71020-651','Quadra'),
(4573,'Guará','QE 11 Área Especial F','Guará I','71020-661','Quadra'),
(4574,'Guará','QE 11 Área Especial G','Guará I','71020-671','Quadra'),
(4575,'Guará','QE 11 Área Especial H','Guará I','71020-681','Quadra'),
(4576,'Guará','QE 11 Área Especial I','Guará I','71020-691','Quadra'),
(4577,'Guará','QE 11 Área Especial J','Guará I','71020-701','Quadra'),
(4578,'Guará','QE 11 Área Especial K','Guará I','71020-711','Quadra'),
(4579,'Guará','QE 11 Área Especial L','Guará I','71020-721','Quadra'),
(4580,'Guará','QE 12','Guará I','71010-111','Quadra'),
(4581,'Guará','QE 12 Área Especial A','Guará I','71010-310','Quadra'),
(4582,'Guará','QE 12 Área Especial B','Guará I','71010-320','Quadra'),
(4583,'Guará','QE 12 Área Especial C','Guará I','71010-330','Quadra'),
(4584,'Guará','QE 12 Área Especial I','Guará I','71010-390','Quadra'),
(4585,'Guará','QE 12 Área Especial J','Guará I','71010-400','Quadra'),
(4586,'Guará','QE 12 Bloco D','Guará I','71010-340','Quadra'),
(4587,'Guará','QE 12 Bloco H','Guará I','71010-380','Quadra'),
(4588,'Guará','QE 12 Conjunto E','Guará I','71010-350','Quadra'),
(4589,'Guará','QE 12 Conjunto F','Guará I','71010-360','Quadra'),
(4590,'Guará','QE 12 Conjunto G','Guará I','71010-370','Quadra'),
(4591,'Guará','QE 13','Guará II','71050-130','Quadra'),
(4592,'Guará','QE 13 Bloco A','Guará II','71050-610','Quadra'),
(4593,'Guará','QE 13 Conjunto A','Guará II','71050-011','Quadra'),
(4594,'Guará','QE 13 Conjunto B','Guará II','71050-021','Quadra'),
(4595,'Guará','QE 13 Conjunto C','Guará II','71050-030','Quadra'),
(4596,'Guará','QE 13 Conjunto D','Guará II','71050-040','Quadra'),
(4597,'Guará','QE 13 Conjunto E','Guará II','71050-050','Quadra'),
(4598,'Guará','QE 13 Conjunto F','Guará II','71050-060','Quadra'),
(4599,'Guará','QE 13 Conjunto G','Guará II','71050-070','Quadra'),
(4600,'Guará','QE 13 Conjunto H','Guará II','71050-080','Quadra'),
(4601,'Guará','QE 13 Conjunto I','Guará II','71050-090','Quadra'),
(4602,'Guará','QE 13 Conjunto J','Guará II','71050-100','Quadra'),
(4603,'Guará','QE 13 Conjunto K','Guará II','71050-110','Quadra'),
(4604,'Guará','QE 14','Guará I','71015-145','Quadra'),
(4605,'Guará','QE 14 Conjunto A','Guará I','71015-011','Quadra'),
(4606,'Guará','QE 14 Conjunto B','Guará I','71015-021','Quadra'),
(4607,'Guará','QE 14 Conjunto C','Guará I','71015-031','Quadra'),
(4608,'Guará','QE 14 Conjunto D','Guará I','71015-041','Quadra'),
(4609,'Guará','QE 14 Conjunto E','Guará I','71015-051','Quadra'),
(4610,'Guará','QE 14 Conjunto F','Guará I','71015-061','Quadra'),
(4611,'Guará','QE 15','Guará II','71050-150','Quadra'),
(4612,'Guará','QE 15 Bloco A','Guará II','71050-611','Quadra'),
(4613,'Guará','QE 15 Bloco B','Guará II','71050-621','Quadra'),
(4614,'Guará','QE 15 Conjunto A','Guará II','71050-010','Quadra'),
(4615,'Guará','QE 15 Conjunto B','Guará II','71050-020','Quadra'),
(4616,'Guará','QE 15 Conjunto C','Guará II','71050-031','Quadra'),
(4617,'Guará','QE 15 Conjunto D','Guará II','71050-041','Quadra'),
(4618,'Guará','QE 15 Conjunto E','Guará II','71050-051','Quadra'),
(4619,'Guará','QE 15 Conjunto F','Guará II','71050-061','Quadra'),
(4620,'Guará','QE 15 Conjunto G','Guará II','71050-071','Quadra'),
(4621,'Guará','QE 15 Conjunto H','Guará II','71050-081','Quadra'),
(4622,'Guará','QE 15 Conjunto I','Guará II','71050-091','Quadra'),
(4623,'Guará','QE 15 Conjunto J','Guará II','71050-101','Quadra'),
(4624,'Guará','QE 15 Conjunto K','Guará II','71050-111','Quadra'),
(4625,'Guará','QE 15 Conjunto L','Guará II','71050-121','Quadra'),
(4626,'Guará','QE 15 Conjunto M','Guará II','71050-131','Quadra'),
(4627,'Guará','QE 15 Conjunto N','Guará II','71050-141','Quadra'),
(4628,'Guará','QE 15 Conjunto O','Guará II','71050-151','Quadra'),
(4629,'Guará','QE 15 Conjunto P','Guará II','71050-161','Quadra'),
(4630,'Guará','QE 15 Conjunto Q','Guará II','71050-171','Quadra'),
(4631,'Guará','QE 15 Conjunto R','Guará II','71050-181','Quadra'),
(4632,'Guará','QE 15 Conjunto S','Guará II','71050-191','Quadra'),
(4633,'Guará','QE 15 Conjunto T','Guará II','71050-201','Quadra'),
(4634,'Guará','QE 15 Conjunto U','Guará II','71050-211','Quadra'),
(4635,'Guará','QE 15 Conjunto V','Guará II','71050-221','Quadra'),
(4636,'Guará','QE 15 Conjunto Y','Guará II','71050-231','Quadra'),
(4637,'Guará','QE 16','Guará I','71015-165','Quadra'),
(4638,'Guará','QE 16 Conjunto A','Guará I','71015-013','Quadra'),
(4639,'Guará','QE 16 Conjunto B','Guará I','71015-023','Quadra'),
(4640,'Guará','QE 16 Conjunto C','Guará I','71015-033','Quadra'),
(4641,'Guará','QE 17','Guará II','71050-170','Quadra'),
(4642,'Guará','QE 17 Bloco A','Guará II','71050-612','Quadra'),
(4643,'Guará','QE 17 Bloco B','Guará II','71050-622','Quadra'),
(4644,'Guará','QE 17 Conjunto A','Guará II','71050-012','Quadra'),
(4645,'Guará','QE 17 Conjunto B','Guará II','71050-022','Quadra'),
(4646,'Guará','QE 17 Conjunto C','Guará II','71050-032','Quadra'),
(4647,'Guará','QE 17 Conjunto D','Guará II','71050-042','Quadra'),
(4648,'Guará','QE 17 Conjunto E','Guará II','71050-052','Quadra'),
(4649,'Guará','QE 17 Conjunto F','Guará II','71050-062','Quadra'),
(4650,'Guará','QE 17 Conjunto G','Guará II','71050-072','Quadra'),
(4651,'Guará','QE 17 Conjunto H','Guará II','71050-082','Quadra'),
(4652,'Guará','QE 17 Conjunto I','Guará II','71050-092','Quadra'),
(4653,'Guará','QE 17 Conjunto J','Guará II','71050-102','Quadra'),
(4654,'Guará','QE 17 Conjunto K','Guará II','71050-112','Quadra'),
(4655,'Guará','QE 17 Conjunto L','Guará II','71050-122','Quadra'),
(4656,'Guará','QE 17 Conjunto M','Guará II','71050-132','Quadra'),
(4657,'Guará','QE 17 Conjunto N','Guará II','71050-142','Quadra'),
(4658,'Guará','QE 17 Conjunto O','Guará II','71050-152','Quadra'),
(4659,'Guará','QE 17 Conjunto P','Guará II','71050-162','Quadra'),
(4660,'Guará','QE 18','Guará I','71015-185','Quadra'),
(4661,'Guará','QE 18 Bloco G','Guará I','71015-075','Quadra'),
(4662,'Guará','QE 18 Bloco I','Guará I','71015-095','Quadra'),
(4663,'Guará','QE 18 Conjunto A','Guará I','71015-015','Quadra'),
(4664,'Guará','QE 18 Conjunto B','Guará I','71015-025','Quadra'),
(4665,'Guará','QE 18 Conjunto C','Guará I','71015-035','Quadra'),
(4666,'Guará','QE 19','Guará II','71050-190','Quadra'),
(4667,'Guará','QE 19 Bloco A','Guará II','71050-613','Quadra'),
(4668,'Guará','QE 19 Bloco B','Guará II','71050-623','Quadra'),
(4669,'Guará','QE 19 Conjunto A','Guará II','71050-013','Quadra'),
(4670,'Guará','QE 19 Conjunto B','Guará II','71050-023','Quadra'),
(4671,'Guará','QE 19 Conjunto C','Guará II','71050-033','Quadra'),
(4672,'Guará','QE 19 Conjunto D','Guará II','71050-043','Quadra'),
(4673,'Guará','QE 19 Conjunto E','Guará II','71050-053','Quadra'),
(4674,'Guará','QE 19 Conjunto F','Guará II','71050-063','Quadra'),
(4675,'Guará','QE 19 Conjunto G','Guará II','71050-073','Quadra'),
(4676,'Guará','QE 19 Conjunto H','Guará II','71050-083','Quadra'),
(4677,'Guará','QE 19 Conjunto I','Guará II','71050-093','Quadra'),
(4678,'Guará','QE 19 Conjunto J','Guará II','71050-103','Quadra'),
(4679,'Guará','QE 19 Conjunto K','Guará II','71050-113','Quadra'),
(4680,'Guará','QE 19 Conjunto L','Guará II','71050-123','Quadra'),
(4681,'Guará','QE 19 Conjunto M','Guará II','71050-133','Quadra'),
(4682,'Guará','QE 19 Conjunto N','Guará II','71050-143','Quadra'),
(4683,'Guará','QE 19 Conjunto O','Guará II','71050-153','Quadra'),
(4684,'Guará','QE 20','Guará I','71015-205','Quadra'),
(4685,'Guará','QE 20 Área Especial A','Guará I','71015-017','Quadra'),
(4686,'Guará','QE 20 Área Especial B','Guará I','71015-027','Quadra'),
(4687,'Guará','QE 20 Área Especial C','Guará I','71015-037','Quadra'),
(4688,'Guará','QE 20 Área Especial E','Guará I','71015-057','Quadra'),
(4689,'Guará','QE 20 Área Especial I','Guará I','71015-097','Quadra'),
(4690,'Guará','QE 20 Área Especial K','Guará I','71015-117','Quadra'),
(4691,'Guará','QE 20 Área Especial L','Guará I','71015-127','Quadra'),
(4692,'Guará','QE 20 Área Especial T','Guará I','71015-207','Quadra'),
(4693,'Guará','QE 20 Área Especial U','Guará I','71015-217','Quadra'),
(4694,'Guará','QE 20 Área Especial V','Guará I','71015-227','Quadra'),
(4695,'Guará','QE 20 Bloco D','Guará I','71015-047','Quadra'),
(4696,'Guará','QE 20 Bloco F','Guará I','71015-067','Quadra'),
(4697,'Guará','QE 20 Bloco G','Guará I','71015-077','Quadra'),
(4698,'Guará','QE 20 Bloco J','Guará I','71015-107','Quadra'),
(4699,'Guará','QE 20 Conjunto M','Guará I','71015-137','Quadra'),
(4700,'Guará','QE 20 Conjunto N','Guará I','71015-147','Quadra'),
(4701,'Guará','QE 20 Conjunto O','Guará I','71015-157','Quadra'),
(4702,'Guará','QE 20 Conjunto P','Guará I','71015-167','Quadra'),
(4703,'Guará','QE 20 Conjunto Q','Guará I','71015-177','Quadra'),
(4704,'Guará','QE 20 Conjunto R','Guará I','71015-187','Quadra'),
(4705,'Guará','QE 20 Conjunto S','Guará I','71015-197','Quadra'),
(4706,'Guará','QE 21','Guará II','71050-210','Quadra'),
(4707,'Guará','QE 21 Bloco A','Guará II','71050-614','Quadra'),
(4708,'Guará','QE 21 Conjunto A','Guará II','71050-014','Quadra'),
(4709,'Guará','QE 21 Conjunto B','Guará II','71050-024','Quadra'),
(4710,'Guará','QE 21 Conjunto C','Guará II','71050-034','Quadra'),
(4711,'Guará','QE 21 Conjunto D','Guará II','71050-044','Quadra'),
(4712,'Guará','QE 21 Conjunto E','Guará II','71050-054','Quadra'),
(4713,'Guará','QE 21 Conjunto F','Guará II','71050-064','Quadra'),
(4714,'Guará','QE 21 Conjunto G','Guará II','71050-074','Quadra'),
(4715,'Guará','QE 22','Guará I','71015-225','Quadra'),
(4716,'Guará','QE 22 Área Especial A','Guará I','71015-019','Quadra'),
(4717,'Guará','QE 23','Guará I','71025-000','Quadra'),
(4718,'Guará','QE 23 Área Especial s/n','Guará I','71025-100','Quadra'),
(4719,'Guará','QE 23 Área Especial s/n','Guará I','71025-050','Quadra'),
(4720,'Guará','QE 24','Guará II','71060-240','Quadra'),
(4721,'Guará','QE 24 Bloco A','Guará II','71060-610','Quadra'),
(4722,'Guará','QE 24 Conjunto A','Guará II','71060-010','Quadra'),
(4723,'Guará','QE 24 Conjunto B','Guará II','71060-020','Quadra'),
(4724,'Guará','QE 24 Conjunto C','Guará II','71060-030','Quadra'),
(4725,'Guará','QE 24 Conjunto D','Guará II','71060-040','Quadra'),
(4726,'Guará','QE 24 Conjunto E','Guará II','71060-050','Quadra'),
(4727,'Guará','QE 24 Conjunto F','Guará II','71060-060','Quadra'),
(4728,'Guará','QE 24 Conjunto G','Guará II','71060-070','Quadra'),
(4729,'Guará','QE 24 Conjunto H','Guará II','71060-080','Quadra'),
(4730,'Guará','QE 24 Conjunto I','Guará II','71060-090','Quadra'),
(4731,'Guará','QE 26','Guará II','71060-605','Quadra'),
(4732,'Guará','QE 26 Bloco A','Guará II','71060-611','Quadra'),
(4733,'Guará','QE 26 Bloco B','Guará II','71060-621','Quadra'),
(4734,'Guará','QE 26 Conjunto A','Guará II','71060-011','Quadra'),
(4735,'Guará','QE 26 Conjunto B','Guará II','71060-021','Quadra'),
(4736,'Guará','QE 26 Conjunto C','Guará II','71060-031','Quadra'),
(4737,'Guará','QE 26 Conjunto D','Guará II','71060-041','Quadra'),
(4738,'Guará','QE 26 Conjunto E','Guará II','71060-051','Quadra'),
(4739,'Guará','QE 26 Conjunto F','Guará II','71060-061','Quadra'),
(4740,'Guará','QE 26 Conjunto G','Guará II','71060-071','Quadra'),
(4741,'Guará','QE 26 Conjunto H','Guará II','71060-081','Quadra'),
(4742,'Guará','QE 26 Conjunto I','Guará II','71060-091','Quadra'),
(4743,'Guará','QE 26 Conjunto J','Guará II','71060-101','Quadra'),
(4744,'Guará','QE 26 Conjunto K','Guará II','71060-111','Quadra'),
(4745,'Guará','QE 26 Conjunto L','Guará II','71060-121','Quadra'),
(4746,'Guará','QE 26 Conjunto M','Guará II','71060-131','Quadra'),
(4747,'Guará','QE 26 Conjunto N','Guará II','71060-141','Quadra'),
(4748,'Guará','QE 26 Conjunto O','Guará II','71060-151','Quadra'),
(4749,'Guará','QE 26 Conjunto P','Guará II','71060-161','Quadra'),
(4750,'Guará','QE 26 Conjunto Q','Guará II','71060-171','Quadra'),
(4751,'Guará','QE 26 Conjunto R','Guará II','71060-181','Quadra'),
(4752,'Guará','QE 26 Conjunto S','Guará II','71060-191','Quadra'),
(4753,'Guará','QE 26 Conjunto T','Guará II','71060-201','Quadra'),
(4754,'Guará','QE 26 Conjunto U','Guará II','71060-211','Quadra'),
(4755,'Guará','QE 26 Conjunto V','Guará II','71060-221','Quadra'),
(4756,'Guará','QE 28','Guará II','71060-000','Quadra'),
(4757,'Guará','QE 28 Bloco A','Guará II','71060-612','Quadra'),
(4758,'Guará','QE 28 Bloco B','Guará II','71060-622','Quadra'),
(4759,'Guará','QE 28 Conjunto A','Guará II','71060-012','Quadra'),
(4760,'Guará','QE 28 Conjunto B','Guará II','71060-022','Quadra'),
(4761,'Guará','QE 28 Conjunto C','Guará II','71060-032','Quadra'),
(4762,'Guará','QE 28 Conjunto D','Guará II','71060-042','Quadra'),
(4763,'Guará','QE 28 Conjunto E','Guará II','71060-052','Quadra'),
(4764,'Guará','QE 28 Conjunto F','Guará II','71060-062','Quadra'),
(4765,'Guará','QE 28 Conjunto G','Guará II','71060-072','Quadra'),
(4766,'Guará','QE 28 Conjunto H','Guará II','71060-082','Quadra'),
(4767,'Guará','QE 28 Conjunto I','Guará II','71060-092','Quadra'),
(4768,'Guará','QE 28 Conjunto J','Guará II','71060-102','Quadra'),
(4769,'Guará','QE 28 Conjunto K','Guará II','71060-112','Quadra'),
(4770,'Guará','QE 28 Conjunto L','Guará II','71060-122','Quadra'),
(4771,'Guará','QE 28 Conjunto M','Guará II','71060-132','Quadra'),
(4772,'Guará','QE 28 Conjunto N','Guará II','71060-142','Quadra'),
(4773,'Guará','QE 28 Conjunto O','Guará II','71060-152','Quadra'),
(4774,'Guará','QE 28 Conjunto P','Guará II','71060-162','Quadra'),
(4775,'Guará','QE 28 Conjunto Q','Guará II','71060-172','Quadra'),
(4776,'Guará','QE 28 Conjunto R','Guará II','71060-182','Quadra'),
(4777,'Guará','QE 28 Conjunto S','Guará II','71060-192','Quadra'),
(4778,'Guará','QE 28 Conjunto T','Guará II','71060-202','Quadra'),
(4779,'Guará','QE 28 Conjunto U','Guará II','71060-212','Quadra'),
(4780,'Guará','QE 30','Guará II','71065-300','Quadra'),
(4781,'Guará','QE 30 Bloco A','Guará II','71065-610','Quadra'),
(4782,'Guará','QE 30 Bloco B','Guará II','71065-620','Quadra'),
(4783,'Guará','QE 30 Conjunto A','Guará II','71065-010','Quadra'),
(4784,'Guará','QE 30 Conjunto B','Guará II','71065-020','Quadra'),
(4785,'Guará','QE 30 Conjunto C','Guará II','71065-030','Quadra'),
(4786,'Guará','QE 30 Conjunto D','Guará II','71065-040','Quadra'),
(4787,'Guará','QE 30 Conjunto E','Guará II','71065-050','Quadra'),
(4788,'Guará','QE 30 Conjunto F','Guará II','71065-060','Quadra'),
(4789,'Guará','QE 30 Conjunto G','Guará II','71065-070','Quadra'),
(4790,'Guará','QE 30 Conjunto H','Guará II','71065-080','Quadra'),
(4791,'Guará','QE 30 Conjunto I','Guará II','71065-090','Quadra'),
(4792,'Guará','QE 30 Conjunto J','Guará II','71065-100','Quadra'),
(4793,'Guará','QE 30 Conjunto K','Guará II','71065-110','Quadra'),
(4794,'Guará','QE 30 Conjunto L','Guará II','71065-120','Quadra'),
(4795,'Guará','QE 30 Conjunto M','Guará II','71065-130','Quadra'),
(4796,'Guará','QE 30 Conjunto N','Guará II','71065-140','Quadra'),
(4797,'Guará','QE 30 Conjunto O','Guará II','71065-150','Quadra'),
(4798,'Guará','QE 30 Conjunto P','Guará II','71065-160','Quadra'),
(4799,'Guará','QE 30 Conjunto Q','Guará II','71065-170','Quadra'),
(4800,'Guará','QE 30 Conjunto R','Guará II','71065-180','Quadra'),
(4801,'Guará','QE 30 Conjunto S','Guará II','71065-190','Quadra'),
(4802,'Guará','QE 30 Conjunto T','Guará II','71065-200','Quadra'),
(4803,'Guará','QE 32','Guará II','71065-320','Quadra'),
(4804,'Guará','QE 32 Bloco A','Guará II','71065-611','Quadra'),
(4805,'Guará','QE 32 Bloco B','Guará II','71065-621','Quadra'),
(4806,'Guará','QE 32 Conjunto A','Guará II','71065-011','Quadra'),
(4807,'Guará','QE 32 Conjunto B','Guará II','71065-021','Quadra'),
(4808,'Guará','QE 32 Conjunto C','Guará II','71065-031','Quadra'),
(4809,'Guará','QE 32 Conjunto D','Guará II','71065-041','Quadra'),
(4810,'Guará','QE 32 Conjunto E','Guará II','71065-051','Quadra'),
(4811,'Guará','QE 32 Conjunto F','Guará II','71065-061','Quadra'),
(4812,'Guará','QE 32 Conjunto G','Guará II','71065-071','Quadra'),
(4813,'Guará','QE 32 Conjunto H','Guará II','71065-081','Quadra'),
(4814,'Guará','QE 32 Conjunto I','Guará II','71065-091','Quadra'),
(4815,'Guará','QE 32 Conjunto J','Guará II','71065-101','Quadra'),
(4816,'Guará','QE 32 Conjunto K','Guará II','71065-111','Quadra'),
(4817,'Guará','QE 32 Conjunto L','Guará II','71065-121','Quadra'),
(4818,'Guará','QE 32 Conjunto M','Guará II','71065-131','Quadra'),
(4819,'Guará','QE 32 Conjunto N','Guará II','71065-141','Quadra'),
(4820,'Guará','QE 32 Conjunto O','Guará II','71065-151','Quadra'),
(4821,'Guará','QE 32 Conjunto P','Guará II','71065-161','Quadra'),
(4822,'Guará','QE 32 Conjunto Q','Guará II','71065-171','Quadra'),
(4823,'Guará','QE 32 Conjunto R','Guará II','71065-181','Quadra'),
(4824,'Guará','QE 32 Conjunto S','Guará II','71065-191','Quadra'),
(4825,'Guará','QE 32 Conjunto T','Guará II','71065-201','Quadra'),
(4826,'Guará','QE 32 Conjunto U','Guará II','71065-211','Quadra'),
(4827,'Guará','QE 34','Guará II','71065-340','Quadra'),
(4828,'Guará','QE 34 Bloco A','Guará II','71065-612','Quadra'),
(4829,'Guará','QE 34 Bloco B','Guará II','71065-622','Quadra'),
(4830,'Guará','QE 34 Conjunto A','Guará II','71065-012','Quadra'),
(4831,'Guará','QE 34 Conjunto B','Guará II','71065-022','Quadra'),
(4832,'Guará','QE 34 Conjunto C','Guará II','71065-032','Quadra'),
(4833,'Guará','QE 34 Conjunto D','Guará II','71065-042','Quadra'),
(4834,'Guará','QE 34 Conjunto E','Guará II','71065-052','Quadra'),
(4835,'Guará','QE 34 Conjunto F','Guará II','71065-062','Quadra'),
(4836,'Guará','QE 34 Conjunto G','Guará II','71065-072','Quadra'),
(4837,'Guará','QE 34 Conjunto H','Guará II','71065-082','Quadra'),
(4838,'Guará','QE 34 Conjunto I','Guará II','71065-092','Quadra'),
(4839,'Guará','QE 34 Conjunto J','Guará II','71065-102','Quadra'),
(4840,'Guará','QE 34 Conjunto K','Guará II','71065-112','Quadra'),
(4841,'Guará','QE 34 Conjunto L','Guará II','71065-122','Quadra'),
(4842,'Guará','QE 34 Conjunto M','Guará II','71065-132','Quadra'),
(4843,'Guará','QE 34 Conjunto N','Guará II','71065-142','Quadra'),
(4844,'Guará','QE 34 Conjunto O','Guará II','71065-152','Quadra'),
(4845,'Guará','QE 34 Conjunto P','Guará II','71065-162','Quadra'),
(4846,'Guará','QE 34 Conjunto Q','Guará II','71065-172','Quadra'),
(4847,'Guará','QE 34 Conjunto R','Guará II','71065-182','Quadra'),
(4848,'Guará','QE 34 Conjunto S','Guará II','71065-192','Quadra'),
(4849,'Guará','QE 36','Guará II','71065-360','Quadra'),
(4850,'Guará','QE 36 Bloco A','Guará II','71065-613','Quadra'),
(4851,'Guará','QE 36 Conjunto A','Guará II','71065-013','Quadra'),
(4852,'Guará','QE 36 Conjunto B','Guará II','71065-023','Quadra'),
(4853,'Guará','QE 36 Conjunto C','Guará II','71065-033','Quadra'),
(4854,'Guará','QE 36 Conjunto D','Guará II','71065-043','Quadra'),
(4855,'Guará','QE 36 Conjunto E','Guará II','71065-053','Quadra'),
(4856,'Guará','QE 36 Conjunto F','Guará II','71065-063','Quadra'),
(4857,'Guará','QE 36 Conjunto G','Guará II','71065-073','Quadra'),
(4858,'Guará','QE 36 Conjunto H','Guará II','71065-083','Quadra'),
(4859,'Guará','QE 36 Conjunto I','Guará II','71065-093','Quadra'),
(4860,'Guará','QE 38','Guará II','71070-380','Quadra'),
(4861,'Guará','QE 38 Bloco s/n','Guará II','71070-610','Quadra'),
(4862,'Guará','QE 38 Conjunto A','Guará II','71070-010','Quadra'),
(4863,'Guará','QE 38 Conjunto B','Guará II','71070-020','Quadra'),
(4864,'Guará','QE 38 Conjunto C','Guará II','71070-030','Quadra'),
(4865,'Guará','QE 38 Conjunto D','Guará II','71070-040','Quadra'),
(4866,'Guará','QE 38 Conjunto E','Guará II','71070-050','Quadra'),
(4867,'Guará','QE 38 Conjunto F','Guará II','71070-060','Quadra'),
(4868,'Guará','QE 38 Conjunto G','Guará II','71070-070','Quadra'),
(4869,'Guará','QE 38 Conjunto H','Guará II','71070-080','Quadra'),
(4870,'Guará','QE 38 Conjunto I','Guará II','71070-090','Quadra'),
(4871,'Guará','QE 38 Conjunto J','Guará II','71070-100','Quadra'),
(4872,'Guará','QE 38 Conjunto K','Guará II','71070-110','Quadra'),
(4873,'Guará','QE 38 Conjunto L','Guará II','71070-120','Quadra'),
(4874,'Guará','QE 38 Conjunto M','Guará II','71070-130','Quadra'),
(4875,'Guará','QE 38 Conjunto N','Guará II','71070-140','Quadra'),
(4876,'Guará','QE 38 Conjunto O','Guará II','71070-150','Quadra'),
(4877,'Guará','QE 38 Conjunto P','Guará II','71070-160','Quadra'),
(4878,'Guará','QE 38 Conjunto Q','Guará II','71070-170','Quadra'),
(4879,'Guará','QE 38 Conjunto R','Guará II','71070-180','Quadra'),
(4880,'Guará','QE 38 Conjunto S','Guará II','71070-190','Quadra'),
(4881,'Guará','QE 38 Conjunto T','Guará II','71070-200','Quadra'),
(4882,'Guará','QE 38 Conjunto U','Guará II','71070-210','Quadra'),
(4883,'Guará','QE 38 Conjunto V','Guará II','71070-220','Quadra'),
(4884,'Guará','QE 38 Conjunto X','Guará II','71070-230','Quadra'),
(4885,'Guará','QE 40','Guará II','71070-400','Quadra'),
(4886,'Guará','QE 40 Bloco A','Guará II','71070-611','Quadra'),
(4887,'Guará','QE 40 Bloco B','Guará II','71070-621','Quadra'),
(4888,'Guará','QE 40 Conjunto A','Guará II','71070-012','Quadra'),
(4889,'Guará','QE 40 Conjunto B','Guará II','71070-022','Quadra'),
(4890,'Guará','QE 40 Conjunto C','Guará II','71070-032','Quadra'),
(4891,'Guará','QE 40 Conjunto D','Guará II','71070-042','Quadra'),
(4892,'Guará','QE 40 Conjunto E','Guará II','71070-052','Quadra'),
(4893,'Guará','QE 40 Conjunto F','Guará II','71070-062','Quadra'),
(4894,'Guará','QE 40 Conjunto G','Guará II','71070-072','Quadra'),
(4895,'Guará','QE 40 Conjunto H','Guará II','71070-082','Quadra'),
(4896,'Guará','QE 40 Conjunto I','Guará II','71070-092','Quadra'),
(4897,'Guará','QE 40 Conjunto J','Guará II','71070-102','Quadra'),
(4898,'Guará','QE 40 Conjunto K','Guará II','71070-112','Quadra'),
(4899,'Guará','QE 40 Conjunto L','Guará II','71070-122','Quadra'),
(4900,'Guará','QE 40 Conjunto M','Guará II','71070-132','Quadra'),
(4901,'Guará','QE 40 Conjunto N','Guará II','71070-142','Quadra'),
(4902,'Guará','QE 40 Conjunto Q','Guará II','71070-172','Quadra'),
(4903,'Guará','QE 40 Conjunto R','Guará II','71070-182','Quadra'),
(4904,'Guará','QE 42','Guará II','71070-420','Quadra'),
(4905,'Guará','QE 42 Bloco A','Guará II','71070-618','Quadra'),
(4906,'Guará','QE 42 Bloco B','Guará II','71070-628','Quadra'),
(4907,'Guará','QE 42 Conjunto A','Guará II','71070-015','Quadra'),
(4908,'Guará','QE 42 Conjunto B','Guará II','71070-025','Quadra'),
(4909,'Guará','QE 42 Conjunto C','Guará II','71070-035','Quadra'),
(4910,'Guará','QE 42 Conjunto D','Guará II','71070-045','Quadra'),
(4911,'Guará','QE 42 Conjunto E','Guará II','71070-055','Quadra'),
(4912,'Guará','QE 42 Conjunto E 1','Guará II','71070-056','Quadra'),
(4913,'Guará','QE 42 Conjunto F','Guará II','71070-065','Quadra'),
(4914,'Guará','QE 42 Conjunto F 1','Guará II','71070-066','Quadra'),
(4915,'Guará','QE 42 Conjunto G','Guará II','71070-075','Quadra'),
(4916,'Guará','QE 42 Conjunto H','Guará II','71070-085','Quadra'),
(4917,'Guará','QE 42 Conjunto I','Guará II','71070-095','Quadra'),
(4918,'Guará','QE 42 Conjunto J','Guará II','71070-105','Quadra'),
(4919,'Guará','QE 42 Conjunto K','Guará II','71070-115','Quadra'),
(4920,'Guará','QE 42 Conjunto L','Guará II','71070-125','Quadra'),
(4921,'Guará','QE 42 Conjunto M','Guará II','71070-135','Quadra'),
(4922,'Guará','QE 42 Conjunto O','Guará II','71070-155','Quadra'),
(4923,'Guará','QE 42 Conjunto P','Guará II','71070-165','Quadra'),
(4924,'Guará','QE 42 Conjunto Q','Guará II','71070-175','Quadra'),
(4925,'Guará','QE 42 Conjunto R','Guará II','71070-185','Quadra'),
(4926,'Guará','QE 42 Conjunto S','Guará II','71070-195','Quadra'),
(4927,'Guará','QE 44','Guará II','71070-440','Quadra'),
(4928,'Guará','QE 44 Bloco A','Guará II','71070-619','Quadra'),
(4929,'Guará','QE 44 Bloco B','Guará II','71070-629','Quadra'),
(4930,'Guará','QE 44 Conjunto A','Guará II','71070-017','Quadra'),
(4931,'Guará','QE 44 Conjunto B','Guará II','71070-027','Quadra'),
(4932,'Guará','QE 44 Conjunto C','Guará II','71070-037','Quadra'),
(4933,'Guará','QE 44 Conjunto D','Guará II','71070-047','Quadra'),
(4934,'Guará','QE 44 Conjunto E','Guará II','71070-057','Quadra'),
(4935,'Guará','QE 44 Conjunto E 1','Guará II','71070-059','Quadra'),
(4936,'Guará','QE 44 Conjunto F','Guará II','71070-067','Quadra'),
(4937,'Guará','QE 44 Conjunto F 1','Guará II','71070-069','Quadra'),
(4938,'Guará','QE 44 Conjunto G','Guará II','71070-077','Quadra'),
(4939,'Guará','QE 44 Conjunto H','Guará II','71070-087','Quadra'),
(4940,'Guará','QE 44 Conjunto I','Guará II','71070-097','Quadra'),
(4941,'Guará','QE 44 Conjunto J','Guará II','71070-107','Quadra'),
(4942,'Guará','QE 44 Conjunto K','Guará II','71070-117','Quadra'),
(4943,'Guará','QE 44 Conjunto L','Guará II','71070-127','Quadra'),
(4944,'Guará','QE 44 Conjunto M','Guará II','71070-137','Quadra'),
(4945,'Guará','QE 44 Conjunto N','Guará II','71070-147','Quadra'),
(4946,'Guará','QE 44 Conjunto O','Guará II','71070-157','Quadra'),
(4947,'Guará','QE 44 Conjunto P','Guará II','71070-167','Quadra'),
(4948,'Guará','QE 44 Conjunto Q','Guará II','71070-177','Quadra'),
(4949,'Guará','QE 44 Conjunto R','Guará II','71070-187','Quadra'),
(4950,'Guará','QE 44 Conjunto S','Guará II','71070-197','Quadra'),
(4951,'Guará','QE 44 Conjunto T','Guará II','71070-207','Quadra'),
(4952,'Guará','QE 44 Conjunto U','Guará II','71070-217','Quadra'),
(4953,'Guará','QE 44 Conjunto V','Guará II','71070-227','Quadra'),
(4954,'Guará','QE 44 Conjunto X','Guará II','71070-237','Quadra'),
(4955,'Guará','QE 46','Guará II','71070-460','Quadra'),
(4956,'Guará','QE 46 Área Especial 03','Guará II','71070-649','Quadra'),
(4957,'Guará','QE 46 Conjunto A','Guará II','71070-018','Quadra'),
(4958,'Guará','QE 46 Conjunto B','Guará II','71070-028','Quadra'),
(4959,'Guará','QE 46 Conjunto C','Guará II','71070-038','Quadra'),
(4960,'Guará','QE 46 Conjunto D','Guará II','71070-048','Quadra'),
(4961,'Guará','QE 46 Conjunto E','Guará II','71070-058','Quadra'),
(4962,'Guará','QE 46 Conjunto F','Guará II','71070-068','Quadra'),
(4963,'Guará','QE 46 Conjunto G','Guará II','71070-078','Quadra'),
(4964,'Guará','QE 46 Conjunto H','Guará II','71070-088','Quadra'),
(4965,'Guará','QE 46 Conjunto I','Guará II','71070-098','Quadra'),
(4966,'Guará','QE 46 Conjunto J','Guará II','71070-108','Quadra'),
(4967,'Guará','QE 46 Conjunto K','Guará II','71070-118','Quadra'),
(4968,'Guará','QE 46 Conjunto L','Guará II','71070-128','Quadra'),
(4969,'Guará','QE 46 Conjunto M','Guará II','71070-138','Quadra'),
(4970,'Guará','QE 46 Conjunto N','Guará II','71070-148','Quadra'),
(4971,'Guará','QE 46 Conjunto O','Guará II','71070-158','Quadra'),
(4972,'Guará','QE 46 Conjunto P','Guará II','71070-168','Quadra'),
(4973,'Guará','QE 46 Conjunto Q','Guará II','71070-178','Quadra'),
(4974,'Guará','QE 46 Conjunto R','Guará II','71070-188','Quadra'),
(4975,'Ceilândia','QES','Setor Industrial','72265-000','Quadra'),
(4976,'Taguatinga','QI 01','Setor Industrial','72135-010','Quadra'),
(4977,'Guará','QI 01','Guará I','71020-002','Quadra'),
(4978,'Guará','QI 01 Bloco A','Guará I','71020-010','Quadra'),
(4979,'Guará','QI 01 Bloco A','Guará I','71020-610','Quadra'),
(4980,'Guará','QI 01 Bloco B','Guará I','71020-620','Quadra'),
(4981,'Guará','QI 01 Bloco E','Guará I','71020-050','Quadra'),
(4982,'Guará','QI 01 Bloco G','Guará I','71020-070','Quadra'),
(4983,'Guará','QI 01 Bloco H','Guará I','71020-080','Quadra'),
(4984,'Guará','QI 01 Bloco O','Guará I','71020-150','Quadra'),
(4985,'Guará','QI 01 Bloco P','Guará I','71020-160','Quadra'),
(4986,'Guará','QI 01 Bloco S','Guará I','71020-190','Quadra'),
(4987,'Guará','QI 01 Bloco T','Guará I','71020-200','Quadra'),
(4988,'Guará','QI 01 Conjunto B','Guará I','71020-020','Quadra'),
(4989,'Guará','QI 01 Conjunto D','Guará I','71020-040','Quadra'),
(4990,'Guará','QI 01 Conjunto F','Guará I','71020-060','Quadra'),
(4991,'Guará','QI 01 Conjunto I','Guará I','71020-090','Quadra'),
(4992,'Guará','QI 01 Conjunto J','Guará I','71020-100','Quadra'),
(4993,'Guará','QI 01 Conjunto K','Guará I','71020-110','Quadra'),
(4994,'Guará','QI 01 Conjunto L','Guará I','71020-120','Quadra'),
(4995,'Guará','QI 01 Conjunto M','Guará I','71020-130','Quadra'),
(4996,'Guará','QI 01 Conjunto N','Guará I','71020-220','Quadra'),
(4997,'Guará','QI 01 Conjunto Q','Guará I','71020-170','Quadra'),
(4998,'Guará','QI 01 Conjunto R','Guará I','71020-180','Quadra'),
(4999,'Guará','QI 01 Conjunto U','Guará I','71020-210','Quadra'),
(5000,'Guará','QI 01 Conjunto W','Guará I','71020-240','Quadra'),
(5001,'Guará','QI 01 Conjunto X','Guará I','71020-230','Quadra'),
(5002,'Guará','QI 01 Conjunto Z','Guará I','71020-250','Quadra'),
(5003,'Taguatinga','QI 02','Setor Industrial','72135-020','Quadra'),
(5004,'Guará','QI 02','Guará I','71010-002','Quadra'),
(5005,'Guará','QI 02 Bloco A','Guará I','71010-610','Quadra'),
(5006,'Guará','QI 02 Bloco A','Guará I','71010-010','Quadra'),
(5007,'Guará','QI 02 Bloco B','Guará I','71010-620','Quadra'),
(5008,'Guará','QI 02 Bloco E','Guará I','71010-050','Quadra'),
(5009,'Guará','QI 02 Bloco G','Guará I','71010-070','Quadra'),
(5010,'Guará','QI 02 Bloco H','Guará I','71010-080','Quadra'),
(5011,'Guará','QI 02 Bloco O','Guará I','71010-150','Quadra'),
(5012,'Guará','QI 02 Bloco P','Guará I','71010-160','Quadra'),
(5013,'Guará','QI 02 Bloco S','Guará I','71010-190','Quadra'),
(5014,'Guará','QI 02 Bloco T','Guará I','71010-200','Quadra'),
(5015,'Guará','QI 02 Conjunto B','Guará I','71010-020','Quadra'),
(5016,'Guará','QI 02 Conjunto D','Guará I','71010-040','Quadra'),
(5017,'Guará','QI 02 Conjunto F','Guará I','71010-060','Quadra'),
(5018,'Guará','QI 02 Conjunto I','Guará I','71010-090','Quadra'),
(5019,'Guará','QI 02 Conjunto J','Guará I','71010-100','Quadra'),
(5020,'Guará','QI 02 Conjunto K','Guará I','71010-110','Quadra'),
(5021,'Guará','QI 02 Conjunto L','Guará I','71010-120','Quadra'),
(5022,'Guará','QI 02 Conjunto M','Guará I','71010-130','Quadra'),
(5023,'Guará','QI 02 Conjunto Q','Guará I','71010-170','Quadra'),
(5024,'Guará','QI 02 Conjunto R','Guará I','71010-180','Quadra'),
(5025,'Guará','QI 02 Conjunto U','Guará I','71010-210','Quadra'),
(5026,'Guará','QI 02 Conjunto V','Guará I','71010-220','Quadra'),
(5027,'Guará','QI 02 Conjunto W','Guará I','71010-240','Quadra'),
(5028,'Guará','QI 02 Conjunto X','Guará I','71010-230','Quadra'),
(5029,'Guará','QI 02 Conjunto Z','Guará I','71010-250','Quadra'),
(5030,'Taguatinga','QI 03','Setor Industrial','72135-030','Quadra'),
(5031,'Guará','QI 03','Guará I','71020-030','Quadra'),
(5032,'Guará','QI 03 Bloco A','Guará I','71020-012','Quadra'),
(5033,'Guará','QI 03 Bloco A','Guará I','71020-612','Quadra'),
(5034,'Guará','QI 03 Bloco B','Guará I','71020-622','Quadra'),
(5035,'Guará','QI 03 Bloco E','Guará I','71020-052','Quadra'),
(5036,'Guará','QI 03 Bloco G','Guará I','71020-072','Quadra'),
(5037,'Guará','QI 03 Bloco H','Guará I','71020-082','Quadra'),
(5038,'Guará','QI 03 Bloco O','Guará I','71020-152','Quadra'),
(5039,'Guará','QI 03 Bloco P','Guará I','71020-162','Quadra'),
(5040,'Guará','QI 03 Bloco S','Guará I','71020-192','Quadra'),
(5041,'Guará','QI 03 Bloco T','Guará I','71020-202','Quadra'),
(5042,'Guará','QI 03 Conjunto B','Guará I','71020-022','Quadra'),
(5043,'Guará','QI 03 Conjunto D','Guará I','71020-042','Quadra'),
(5044,'Guará','QI 03 Conjunto F','Guará I','71020-062','Quadra'),
(5045,'Guará','QI 03 Conjunto I','Guará I','71020-092','Quadra'),
(5046,'Guará','QI 03 Conjunto J','Guará I','71020-102','Quadra'),
(5047,'Guará','QI 03 Conjunto K','Guará I','71020-112','Quadra'),
(5048,'Guará','QI 03 Conjunto L','Guará I','71020-122','Quadra'),
(5049,'Guará','QI 03 Conjunto M','Guará I','71020-132','Quadra'),
(5050,'Guará','QI 03 Conjunto Q','Guará I','71020-172','Quadra'),
(5051,'Guará','QI 03 Conjunto R','Guará I','71020-182','Quadra'),
(5052,'Guará','QI 03 Conjunto U','Guará I','71020-212','Quadra'),
(5053,'Guará','QI 03 Conjunto V','Guará I','71020-222','Quadra'),
(5054,'Guará','QI 03 Conjunto W','Guará I','71020-242','Quadra'),
(5055,'Guará','QI 03 Conjunto X','Guará I','71020-232','Quadra'),
(5056,'Guará','QI 03 Conjunto Z','Guará I','71020-252','Quadra'),
(5057,'Taguatinga','QI 04','Setor Industrial','72135-040','Quadra'),
(5058,'Guará','QI 04','Guará I','71010-004','Quadra'),
(5059,'Guará','QI 04 Bloco A','Guará I','71010-012','Quadra'),
(5060,'Guará','QI 04 Bloco A','Guará I','71010-612','Quadra'),
(5061,'Guará','QI 04 Bloco B','Guará I','71010-622','Quadra'),
(5062,'Guará','QI 04 Bloco E','Guará I','71010-052','Quadra'),
(5063,'Guará','QI 04 Bloco G','Guará I','71010-072','Quadra'),
(5064,'Guará','QI 04 Bloco H','Guará I','71010-082','Quadra'),
(5065,'Guará','QI 04 Bloco O','Guará I','71010-152','Quadra'),
(5066,'Guará','QI 04 Bloco P','Guará I','71010-162','Quadra'),
(5067,'Guará','QI 04 Bloco S','Guará I','71010-192','Quadra'),
(5068,'Guará','QI 04 Bloco T','Guará I','71010-202','Quadra'),
(5069,'Guará','QI 04 Conjunto B','Guará I','71010-022','Quadra'),
(5070,'Guará','QI 04 Conjunto D','Guará I','71010-042','Quadra'),
(5071,'Guará','QI 04 Conjunto F','Guará I','71010-062','Quadra'),
(5072,'Guará','QI 04 Conjunto I','Guará I','71010-092','Quadra'),
(5073,'Guará','QI 04 Conjunto J','Guará I','71010-102','Quadra'),
(5074,'Guará','QI 04 Conjunto K','Guará I','71010-112','Quadra'),
(5075,'Guará','QI 04 Conjunto L','Guará I','71010-122','Quadra'),
(5076,'Guará','QI 04 Conjunto M','Guará I','71010-132','Quadra'),
(5077,'Guará','QI 04 Conjunto Q','Guará I','71010-172','Quadra'),
(5078,'Guará','QI 04 Conjunto R','Guará I','71010-182','Quadra'),
(5079,'Guará','QI 04 Conjunto U','Guará I','71010-212','Quadra'),
(5080,'Guará','QI 04 Conjunto V','Guará I','71010-222','Quadra'),
(5081,'Guará','QI 04 Conjunto W','Guará I','71010-242','Quadra'),
(5082,'Guará','QI 04 Conjunto X','Guará I','71010-232','Quadra'),
(5083,'Guará','QI 04 Conjunto Z','Guará I','71010-252','Quadra'),
(5084,'Taguatinga','QI 05','Setor Industrial','72135-050','Quadra'),
(5085,'Guará','QI 05','Guará I','71020-004','Quadra'),
(5086,'Guará','QI 05 Bloco A','Guará I','71020-014','Quadra'),
(5087,'Guará','QI 05 Bloco A','Guará I','71020-614','Quadra'),
(5088,'Guará','QI 05 Bloco B','Guará I','71020-624','Quadra'),
(5089,'Guará','QI 05 Bloco E','Guará I','71020-054','Quadra'),
(5090,'Guará','QI 05 Bloco G','Guará I','71020-074','Quadra'),
(5091,'Guará','QI 05 Bloco H','Guará I','71020-084','Quadra'),
(5092,'Guará','QI 05 Bloco O','Guará I','71020-154','Quadra'),
(5093,'Guará','QI 05 Bloco P','Guará I','71020-164','Quadra'),
(5094,'Guará','QI 05 Bloco S','Guará I','71020-194','Quadra'),
(5095,'Guará','QI 05 Bloco T','Guará I','71020-204','Quadra'),
(5096,'Guará','QI 05 Conjunto B','Guará I','71020-024','Quadra'),
(5097,'Guará','QI 05 Conjunto D','Guará I','71020-044','Quadra'),
(5098,'Guará','QI 05 Conjunto F','Guará I','71020-064','Quadra'),
(5099,'Guará','QI 05 Conjunto I','Guará I','71020-094','Quadra'),
(5100,'Guará','QI 05 Conjunto J','Guará I','71020-104','Quadra'),
(5101,'Guará','QI 05 Conjunto K','Guará I','71020-114','Quadra'),
(5102,'Guará','QI 05 Conjunto L','Guará I','71020-124','Quadra'),
(5103,'Guará','QI 05 Conjunto M','Guará I','71020-134','Quadra'),
(5104,'Guará','QI 05 Conjunto Q','Guará I','71020-174','Quadra'),
(5105,'Guará','QI 05 Conjunto R','Guará I','71020-184','Quadra'),
(5106,'Guará','QI 05 Conjunto U','Guará I','71020-214','Quadra'),
(5107,'Guará','QI 05 Conjunto V','Guará I','71020-224','Quadra'),
(5108,'Guará','QI 05 Conjunto W','Guará I','71020-244','Quadra'),
(5109,'Guará','QI 05 Conjunto X','Guará I','71020-234','Quadra'),
(5110,'Guará','QI 05 Conjunto Z','Guará I','71020-254','Quadra'),
(5111,'Taguatinga','QI 06','Setor Industrial','72135-060','Quadra'),
(5112,'Guará','QI 06','Guará I','71010-006','Quadra'),
(5113,'Guará','QI 06 Bloco A','Guará I','71010-014','Quadra'),
(5114,'Guará','QI 06 Bloco A','Guará I','71010-618','Quadra'),
(5115,'Guará','QI 06 Bloco B','Guará I','71010-628','Quadra'),
(5116,'Guará','QI 06 Bloco E','Guará I','71010-054','Quadra'),
(5117,'Guará','QI 06 Bloco G','Guará I','71010-074','Quadra'),
(5118,'Guará','QI 06 Bloco H','Guará I','71010-084','Quadra'),
(5119,'Guará','QI 06 Bloco O','Guará I','71010-154','Quadra'),
(5120,'Guará','QI 06 Bloco P','Guará I','71010-164','Quadra'),
(5121,'Guará','QI 06 Bloco S','Guará I','71010-194','Quadra'),
(5122,'Guará','QI 06 Bloco T','Guará I','71010-204','Quadra'),
(5123,'Guará','QI 06 Conjunto B','Guará I','71010-024','Quadra'),
(5124,'Guará','QI 06 Conjunto D','Guará I','71010-044','Quadra'),
(5125,'Guará','QI 06 Conjunto F','Guará I','71010-064','Quadra'),
(5126,'Guará','QI 06 Conjunto I','Guará I','71010-094','Quadra'),
(5127,'Guará','QI 06 Conjunto J','Guará I','71010-104','Quadra'),
(5128,'Guará','QI 06 Conjunto K','Guará I','71010-114','Quadra'),
(5129,'Guará','QI 06 Conjunto L','Guará I','71010-124','Quadra'),
(5130,'Guará','QI 06 Conjunto M','Guará I','71010-134','Quadra'),
(5131,'Guará','QI 06 Conjunto Q','Guará I','71010-174','Quadra'),
(5132,'Guará','QI 06 Conjunto R','Guará I','71010-184','Quadra'),
(5133,'Guará','QI 06 Conjunto U','Guará I','71010-214','Quadra'),
(5134,'Guará','QI 06 Conjunto V','Guará I','71010-224','Quadra'),
(5135,'Guará','QI 06 Conjunto W','Guará I','71010-244','Quadra'),
(5136,'Guará','QI 06 Conjunto X','Guará I','71010-234','Quadra'),
(5137,'Guará','QI 06 Conjunto Z','Guará I','71010-254','Quadra'),
(5138,'Taguatinga','QI 07','Setor Industrial','72135-070','Quadra'),
(5139,'Guará','QI 07','Guará I','71020-006','Quadra'),
(5140,'Guará','QI 07 Bloco A','Guará I','71020-016','Quadra'),
(5141,'Guará','QI 07 Bloco A','Guará I','71020-616','Quadra'),
(5142,'Guará','QI 07 Bloco B','Guará I','71020-626','Quadra'),
(5143,'Guará','QI 07 Bloco E','Guará I','71020-056','Quadra'),
(5144,'Guará','QI 07 Bloco G','Guará I','71020-076','Quadra'),
(5145,'Guará','QI 07 Bloco H','Guará I','71020-086','Quadra'),
(5146,'Guará','QI 07 Bloco O','Guará I','71020-156','Quadra'),
(5147,'Guará','QI 07 Bloco P','Guará I','71020-166','Quadra'),
(5148,'Guará','QI 07 Bloco S','Guará I','71020-196','Quadra'),
(5149,'Guará','QI 07 Bloco T','Guará I','71020-206','Quadra'),
(5150,'Guará','QI 07 Conjunto B','Guará I','71020-026','Quadra'),
(5151,'Guará','QI 07 Conjunto D','Guará I','71020-046','Quadra'),
(5152,'Guará','QI 07 Conjunto F','Guará I','71020-066','Quadra'),
(5153,'Guará','QI 07 Conjunto I','Guará I','71020-096','Quadra'),
(5154,'Guará','QI 07 Conjunto J','Guará I','71020-106','Quadra'),
(5155,'Guará','QI 07 Conjunto K','Guará I','71020-116','Quadra'),
(5156,'Guará','QI 07 Conjunto L','Guará I','71020-126','Quadra'),
(5157,'Guará','QI 07 Conjunto M','Guará I','71020-136','Quadra'),
(5158,'Guará','QI 07 Conjunto Q','Guará I','71020-176','Quadra'),
(5159,'Guará','QI 07 Conjunto R','Guará I','71020-186','Quadra'),
(5160,'Guará','QI 07 Conjunto U','Guará I','71020-216','Quadra'),
(5161,'Guará','QI 07 Conjunto V','Guará I','71020-226','Quadra'),
(5162,'Guará','QI 07 Conjunto W','Guará I','71020-246','Quadra'),
(5163,'Guará','QI 07 Conjunto X','Guará I','71020-236','Quadra'),
(5164,'Guará','QI 07 Conjunto Z','Guará I','71020-256','Quadra'),
(5165,'Taguatinga','QI 08','Setor Industrial','72135-080','Quadra'),
(5166,'Guará','QI 08','Guará I','71010-008','Quadra'),
(5167,'Guará','QI 08 Bloco A','Guará I','71010-615','Quadra'),
(5168,'Guará','QI 08 Bloco A','Guará I','71010-015','Quadra'),
(5169,'Guará','QI 08 Bloco B','Guará I','71010-625','Quadra'),
(5170,'Guará','QI 08 Bloco E','Guará I','71010-055','Quadra'),
(5171,'Guará','QI 08 Bloco G','Guará I','71010-075','Quadra'),
(5172,'Guará','QI 08 Bloco H','Guará I','71010-085','Quadra'),
(5173,'Guará','QI 08 Bloco O','Guará I','71010-155','Quadra'),
(5174,'Guará','QI 08 Bloco P','Guará I','71010-165','Quadra'),
(5175,'Guará','QI 08 Bloco S','Guará I','71010-195','Quadra'),
(5176,'Guará','QI 08 Bloco T','Guará I','71010-205','Quadra'),
(5177,'Guará','QI 08 Conjunto B','Guará I','71010-025','Quadra'),
(5178,'Guará','QI 08 Conjunto D','Guará I','71010-045','Quadra'),
(5179,'Guará','QI 08 Conjunto F','Guará I','71010-065','Quadra'),
(5180,'Guará','QI 08 Conjunto I','Guará I','71010-095','Quadra'),
(5181,'Guará','QI 08 Conjunto J','Guará I','71010-105','Quadra'),
(5182,'Guará','QI 08 Conjunto K','Guará I','71010-115','Quadra'),
(5183,'Guará','QI 08 Conjunto L','Guará I','71010-125','Quadra'),
(5184,'Guará','QI 08 Conjunto M','Guará I','71010-135','Quadra'),
(5185,'Guará','QI 08 Conjunto Q','Guará I','71010-175','Quadra'),
(5186,'Guará','QI 08 Conjunto R','Guará I','71010-185','Quadra'),
(5187,'Guará','QI 08 Conjunto U','Guará I','71010-215','Quadra'),
(5188,'Guará','QI 08 Conjunto V','Guará I','71010-225','Quadra'),
(5189,'Guará','QI 08 Conjunto W','Guará I','71010-245','Quadra'),
(5190,'Guará','QI 08 Conjunto X','Guará I','71010-235','Quadra'),
(5191,'Guará','QI 08 Conjunto Z','Guará I','71010-255','Quadra'),
(5192,'Taguatinga','QI 09','Setor Industrial','72135-090','Quadra'),
(5193,'Guará','QI 09','Guará I','71020-009','Quadra'),
(5194,'Guará','QI 09 Bloco A','Guará I','71020-618','Quadra'),
(5195,'Guará','QI 09 Bloco A','Guará I','71020-018','Quadra'),
(5196,'Guará','QI 09 Bloco B','Guará I','71020-628','Quadra'),
(5197,'Guará','QI 09 Bloco E','Guará I','71020-058','Quadra'),
(5198,'Guará','QI 09 Bloco G','Guará I','71020-078','Quadra'),
(5199,'Guará','QI 09 Bloco H','Guará I','71020-088','Quadra'),
(5200,'Guará','QI 09 Bloco O','Guará I','71020-158','Quadra'),
(5201,'Guará','QI 09 Bloco P','Guará I','71020-168','Quadra'),
(5202,'Guará','QI 09 Bloco S','Guará I','71020-198','Quadra'),
(5203,'Guará','QI 09 Bloco T','Guará I','71020-208','Quadra'),
(5204,'Guará','QI 09 Conjunto B','Guará I','71020-028','Quadra'),
(5205,'Guará','QI 09 Conjunto D','Guará I','71020-048','Quadra'),
(5206,'Guará','QI 09 Conjunto F','Guará I','71020-068','Quadra'),
(5207,'Guará','QI 09 Conjunto I','Guará I','71020-098','Quadra'),
(5208,'Guará','QI 09 Conjunto J','Guará I','71020-108','Quadra'),
(5209,'Guará','QI 09 Conjunto K','Guará I','71020-118','Quadra'),
(5210,'Guará','QI 09 Conjunto L','Guará I','71020-128','Quadra'),
(5211,'Guará','QI 09 Conjunto M','Guará I','71020-138','Quadra'),
(5212,'Guará','QI 09 Conjunto Q','Guará I','71020-178','Quadra'),
(5213,'Guará','QI 09 Conjunto R','Guará I','71020-188','Quadra'),
(5214,'Guará','QI 09 Conjunto U','Guará I','71020-218','Quadra'),
(5215,'Guará','QI 09 Conjunto V','Guará I','71020-228','Quadra'),
(5216,'Guará','QI 09 Conjunto W','Guará I','71020-248','Quadra'),
(5217,'Guará','QI 09 Conjunto X','Guará I','71020-238','Quadra'),
(5218,'Guará','QI 09 Conjunto Z','Guará I','71020-258','Quadra'),
(5219,'Taguatinga','QI 10','Setor Industrial','72135-100','Quadra'),
(5220,'Guará','QI 10','Guará I','71010-001','Quadra'),
(5221,'Guará','QI 10 Bloco A','Guará I','71010-017','Quadra'),
(5222,'Guará','QI 10 Bloco A','Guará I','71010-617','Quadra'),
(5223,'Guará','QI 10 Bloco B','Guará I','71010-627','Quadra'),
(5224,'Guará','QI 10 Bloco E','Guará I','71010-057','Quadra'),
(5225,'Guará','QI 10 Bloco G','Guará I','71010-077','Quadra'),
(5226,'Guará','QI 10 Bloco H','Guará I','71010-087','Quadra'),
(5227,'Guará','QI 10 Bloco O','Guará I','71010-157','Quadra'),
(5228,'Guará','QI 10 Bloco P','Guará I','71010-167','Quadra'),
(5229,'Guará','QI 10 Bloco S','Guará I','71010-197','Quadra'),
(5230,'Guará','QI 10 Bloco T','Guará I','71010-207','Quadra'),
(5231,'Guará','QI 10 Conjunto B','Guará I','71010-027','Quadra'),
(5232,'Guará','QI 10 Conjunto D','Guará I','71010-047','Quadra'),
(5233,'Guará','QI 10 Conjunto F','Guará I','71010-067','Quadra'),
(5234,'Guará','QI 10 Conjunto I','Guará I','71010-097','Quadra'),
(5235,'Guará','QI 10 Conjunto J','Guará I','71010-107','Quadra'),
(5236,'Guará','QI 10 Conjunto K','Guará I','71010-117','Quadra'),
(5237,'Guará','QI 10 Conjunto L','Guará I','71010-127','Quadra'),
(5238,'Guará','QI 10 Conjunto M','Guará I','71010-137','Quadra'),
(5239,'Guará','QI 10 Conjunto Q','Guará I','71010-177','Quadra'),
(5240,'Guará','QI 10 Conjunto R','Guará I','71010-187','Quadra'),
(5241,'Guará','QI 10 Conjunto U','Guará I','71010-217','Quadra'),
(5242,'Guará','QI 10 Conjunto V','Guará I','71010-227','Quadra'),
(5243,'Guará','QI 10 Conjunto W','Guará I','71010-247','Quadra'),
(5244,'Guará','QI 10 Conjunto X','Guará I','71010-237','Quadra'),
(5245,'Guará','QI 10 Conjunto Z','Guará I','71010-257','Quadra'),
(5246,'Taguatinga','QI 11','Setor Industrial','72135-110','Quadra'),
(5247,'Guará','QI 11','Guará I','71020-119','Quadra'),
(5248,'Guará','QI 11 Bloco A','Guará I','71020-310','Quadra'),
(5249,'Guará','QI 11 Bloco A','Guará I','71020-619','Quadra'),
(5250,'Guará','QI 11 Bloco B','Guará I','71020-629','Quadra'),
(5251,'Guará','QI 11 Bloco E','Guará I','71020-350','Quadra'),
(5252,'Guará','QI 11 Bloco G','Guará I','71020-370','Quadra'),
(5253,'Guará','QI 11 Bloco H','Guará I','71020-380','Quadra'),
(5254,'Guará','QI 11 Bloco O','Guará I','71020-450','Quadra'),
(5255,'Guará','QI 11 Bloco P','Guará I','71020-460','Quadra'),
(5256,'Guará','QI 11 Bloco S','Guará I','71020-490','Quadra'),
(5257,'Guará','QI 11 Bloco T','Guará I','71020-500','Quadra'),
(5258,'Guará','QI 11 Conjunto B','Guará I','71020-320','Quadra'),
(5259,'Guará','QI 11 Conjunto D','Guará I','71020-340','Quadra'),
(5260,'Guará','QI 11 Conjunto F','Guará I','71020-360','Quadra'),
(5261,'Guará','QI 11 Conjunto I','Guará I','71020-390','Quadra'),
(5262,'Guará','QI 11 Conjunto J','Guará I','71020-400','Quadra'),
(5263,'Guará','QI 11 Conjunto K','Guará I','71020-410','Quadra'),
(5264,'Guará','QI 11 Conjunto L','Guará I','71020-420','Quadra'),
(5265,'Guará','QI 11 Conjunto M','Guará I','71020-430','Quadra'),
(5266,'Guará','QI 11 Conjunto Q','Guará I','71020-470','Quadra'),
(5267,'Guará','QI 11 Conjunto R','Guará I','71020-480','Quadra'),
(5268,'Guará','QI 11 Conjunto U','Guará I','71020-510','Quadra'),
(5269,'Guará','QI 11 Conjunto V','Guará I','71020-520','Quadra'),
(5270,'Guará','QI 11 Conjunto W','Guará I','71020-540','Quadra'),
(5271,'Guará','QI 11 Conjunto X','Guará I','71020-530','Quadra'),
(5272,'Guará','QI 11 Conjunto Z','Guará I','71020-550','Quadra'),
(5273,'Taguatinga','QI 12','Setor Industrial','72135-120','Quadra'),
(5274,'Guará','QI 12','Guará I','71010-121','Quadra'),
(5275,'Guará','QI 12 Bloco A','Guará I','71010-619','Quadra'),
(5276,'Guará','QI 12 Bloco A','Guará I','71010-019','Quadra'),
(5277,'Guará','QI 12 Bloco B','Guará I','71010-629','Quadra'),
(5278,'Guará','QI 12 Bloco E','Guará I','71010-059','Quadra'),
(5279,'Guará','QI 12 Bloco G','Guará I','71010-079','Quadra'),
(5280,'Guará','QI 12 Bloco H','Guará I','71010-089','Quadra'),
(5281,'Guará','QI 12 Bloco O','Guará I','71010-159','Quadra'),
(5282,'Guará','QI 12 Bloco P','Guará I','71010-169','Quadra'),
(5283,'Guará','QI 12 Bloco S','Guará I','71010-199','Quadra'),
(5284,'Guará','QI 12 Bloco T','Guará I','71010-209','Quadra'),
(5285,'Guará','QI 12 Conjunto B','Guará I','71010-029','Quadra'),
(5286,'Guará','QI 12 Conjunto D','Guará I','71010-049','Quadra'),
(5287,'Guará','QI 12 Conjunto F','Guará I','71010-069','Quadra'),
(5288,'Guará','QI 12 Conjunto I','Guará I','71010-099','Quadra'),
(5289,'Guará','QI 12 Conjunto J','Guará I','71010-109','Quadra'),
(5290,'Guará','QI 12 Conjunto K','Guará I','71010-119','Quadra'),
(5291,'Guará','QI 12 Conjunto L','Guará I','71010-129','Quadra'),
(5292,'Guará','QI 12 Conjunto M','Guará I','71010-139','Quadra'),
(5293,'Guará','QI 12 Conjunto Q','Guará I','71010-179','Quadra'),
(5294,'Guará','QI 12 Conjunto R','Guará I','71010-189','Quadra'),
(5295,'Guará','QI 12 Conjunto U','Guará I','71010-219','Quadra'),
(5296,'Guará','QI 12 Conjunto V','Guará I','71010-229','Quadra'),
(5297,'Guará','QI 12 Conjunto W','Guará I','71010-249','Quadra'),
(5298,'Guará','QI 12 Conjunto X','Guará I','71010-239','Quadra'),
(5299,'Guará','QI 12 Conjunto Z','Guará I','71010-259','Quadra'),
(5300,'Taguatinga','QI 13','Setor Industrial','72135-130','Quadra'),
(5301,'Taguatinga','QI 14','Setor Industrial','72135-140','Quadra'),
(5302,'Guará','QI 14','Guará I','71015-140','Quadra'),
(5303,'Guará','QI 14 Bloco A','Guará I','71015-010','Quadra'),
(5304,'Guará','QI 14 Bloco A','Guará I','71015-610','Quadra'),
(5305,'Guará','QI 14 Bloco B','Guará I','71015-620','Quadra'),
(5306,'Guará','QI 14 Bloco E','Guará I','71015-050','Quadra'),
(5307,'Guará','QI 14 Bloco G','Guará I','71015-070','Quadra'),
(5308,'Guará','QI 14 Bloco H','Guará I','71015-080','Quadra'),
(5309,'Guará','QI 14 Bloco O','Guará I','71015-150','Quadra'),
(5310,'Guará','QI 14 Bloco P','Guará I','71015-160','Quadra'),
(5311,'Guará','QI 14 Bloco S','Guará I','71015-190','Quadra'),
(5312,'Guará','QI 14 Bloco T','Guará I','71015-200','Quadra'),
(5313,'Guará','QI 14 Conjunto B','Guará I','71015-020','Quadra'),
(5314,'Guará','QI 14 Conjunto D','Guará I','71015-040','Quadra'),
(5315,'Guará','QI 14 Conjunto F','Guará I','71015-060','Quadra'),
(5316,'Guará','QI 14 Conjunto I','Guará I','71015-090','Quadra'),
(5317,'Guará','QI 14 Conjunto J','Guará I','71015-100','Quadra'),
(5318,'Guará','QI 14 Conjunto K','Guará I','71015-110','Quadra'),
(5319,'Guará','QI 14 Conjunto L','Guará I','71015-120','Quadra'),
(5320,'Guará','QI 14 Conjunto M','Guará I','71015-130','Quadra'),
(5321,'Guará','QI 14 Conjunto Q','Guará I','71015-170','Quadra'),
(5322,'Guará','QI 14 Conjunto R','Guará I','71015-180','Quadra'),
(5323,'Guará','QI 14 Conjunto U','Guará I','71015-210','Quadra'),
(5324,'Guará','QI 14 Conjunto V','Guará I','71015-220','Quadra'),
(5325,'Guará','QI 14 Conjunto W','Guará I','71015-240','Quadra'),
(5326,'Guará','QI 14 Conjunto X','Guará I','71015-230','Quadra'),
(5327,'Guará','QI 14 Conjunto Z','Guará I','71015-250','Quadra'),
(5328,'Taguatinga','QI 15','Setor Industrial','72135-150','Quadra'),
(5329,'Taguatinga','QI 16','Setor Industrial','72135-160','Quadra'),
(5330,'Guará','QI 16','Guará I','71015-161','Quadra'),
(5331,'Guará','QI 16 Bloco A','Guará I','71015-012','Quadra'),
(5332,'Guará','QI 16 Bloco A','Guará I','71015-612','Quadra'),
(5333,'Guará','QI 16 Bloco B','Guará I','71015-622','Quadra'),
(5334,'Guará','QI 16 Bloco E','Guará I','71015-052','Quadra'),
(5335,'Guará','QI 16 Bloco G','Guará I','71015-072','Quadra'),
(5336,'Guará','QI 16 Bloco H','Guará I','71015-082','Quadra'),
(5337,'Guará','QI 16 Bloco O','Guará I','71015-152','Quadra'),
(5338,'Guará','QI 16 Bloco P','Guará I','71015-162','Quadra'),
(5339,'Guará','QI 16 Bloco S','Guará I','71015-192','Quadra'),
(5340,'Guará','QI 16 Bloco T','Guará I','71015-202','Quadra'),
(5341,'Guará','QI 16 Conjunto B','Guará I','71015-022','Quadra'),
(5342,'Guará','QI 16 Conjunto D','Guará I','71015-042','Quadra'),
(5343,'Guará','QI 16 Conjunto F','Guará I','71015-062','Quadra'),
(5344,'Guará','QI 16 Conjunto I','Guará I','71015-092','Quadra'),
(5345,'Guará','QI 16 Conjunto J','Guará I','71015-102','Quadra'),
(5346,'Guará','QI 16 Conjunto K','Guará I','71015-112','Quadra'),
(5347,'Guará','QI 16 Conjunto L','Guará I','71015-122','Quadra'),
(5348,'Guará','QI 16 Conjunto M','Guará I','71015-132','Quadra'),
(5349,'Guará','QI 16 Conjunto Q','Guará I','71015-172','Quadra'),
(5350,'Guará','QI 16 Conjunto R','Guará I','71015-182','Quadra'),
(5351,'Guará','QI 16 Conjunto U','Guará I','71015-212','Quadra'),
(5352,'Guará','QI 16 Conjunto V','Guará I','71015-222','Quadra'),
(5353,'Guará','QI 16 Conjunto W','Guará I','71015-232','Quadra'),
(5354,'Guará','QI 16 Conjunto X','Guará I','71015-242','Quadra'),
(5355,'Guará','QI 16 Conjunto Z','Guará I','71015-262','Quadra'),
(5356,'Taguatinga','QI 17','Setor Industrial','72135-170','Quadra'),
(5357,'Taguatinga','QI 18','Setor Industrial','72135-180','Quadra'),
(5358,'Guará','QI 18','Guará I','71015-181','Quadra'),
(5359,'Guará','QI 18 Bloco A','Guará I','71015-614','Quadra'),
(5360,'Guará','QI 18 Bloco A','Guará I','71015-014','Quadra'),
(5361,'Guará','QI 18 Bloco B','Guará I','71015-624','Quadra'),
(5362,'Guará','QI 18 Bloco E','Guará I','71015-054','Quadra'),
(5363,'Guará','QI 18 Bloco G','Guará I','71015-074','Quadra'),
(5364,'Guará','QI 18 Bloco H','Guará I','71015-084','Quadra'),
(5365,'Guará','QI 18 Bloco O','Guará I','71015-154','Quadra'),
(5366,'Guará','QI 18 Bloco P','Guará I','71015-164','Quadra'),
(5367,'Guará','QI 18 Bloco S','Guará I','71015-194','Quadra'),
(5368,'Guará','QI 18 Bloco T','Guará I','71015-204','Quadra'),
(5369,'Guará','QI 18 Conjunto B','Guará I','71015-024','Quadra'),
(5370,'Guará','QI 18 Conjunto D','Guará I','71015-044','Quadra'),
(5371,'Guará','QI 18 Conjunto F','Guará I','71015-064','Quadra'),
(5372,'Guará','QI 18 Conjunto I','Guará I','71015-094','Quadra'),
(5373,'Guará','QI 18 Conjunto J','Guará I','71015-104','Quadra'),
(5374,'Guará','QI 18 Conjunto K','Guará I','71015-114','Quadra'),
(5375,'Guará','QI 18 Conjunto L','Guará I','71015-124','Quadra'),
(5376,'Guará','QI 18 Conjunto M','Guará I','71015-134','Quadra'),
(5377,'Guará','QI 18 Conjunto Q','Guará I','71015-174','Quadra'),
(5378,'Guará','QI 18 Conjunto R','Guará I','71015-184','Quadra'),
(5379,'Guará','QI 18 Conjunto U','Guará I','71015-214','Quadra'),
(5380,'Guará','QI 18 Conjunto V','Guará I','71015-224','Quadra'),
(5381,'Guará','QI 18 Conjunto W','Guará I','71015-244','Quadra'),
(5382,'Guará','QI 18 Conjunto X','Guará I','71015-234','Quadra'),
(5383,'Guará','QI 18 Conjunto Z','Guará I','71015-254','Quadra'),
(5384,'Taguatinga','QI 19','Setor Industrial','72135-190','Quadra'),
(5385,'Taguatinga','QI 20','Setor Industrial','72135-200','Quadra'),
(5386,'Guará','QI 20','Guará I','71015-201','Quadra'),
(5387,'Guará','QI 20 Bloco A','Guará I','71015-616','Quadra'),
(5388,'Guará','QI 20 Bloco A','Guará I','71015-016','Quadra'),
(5389,'Guará','QI 20 Bloco B','Guará I','71015-626','Quadra'),
(5390,'Guará','QI 20 Bloco E','Guará I','71015-056','Quadra'),
(5391,'Guará','QI 20 Bloco G','Guará I','71015-076','Quadra'),
(5392,'Guará','QI 20 Bloco H','Guará I','71015-086','Quadra'),
(5393,'Guará','QI 20 Bloco O','Guará I','71015-156','Quadra'),
(5394,'Guará','QI 20 Bloco P','Guará I','71015-166','Quadra'),
(5395,'Guará','QI 20 Bloco S','Guará I','71015-196','Quadra'),
(5396,'Guará','QI 20 Bloco T','Guará I','71015-206','Quadra'),
(5397,'Guará','QI 20 Conjunto B','Guará I','71015-026','Quadra'),
(5398,'Guará','QI 20 Conjunto D','Guará I','71015-046','Quadra'),
(5399,'Guará','QI 20 Conjunto F','Guará I','71015-066','Quadra'),
(5400,'Guará','QI 20 Conjunto I','Guará I','71015-096','Quadra'),
(5401,'Guará','QI 20 Conjunto J','Guará I','71015-106','Quadra'),
(5402,'Guará','QI 20 Conjunto K','Guará I','71015-116','Quadra'),
(5403,'Guará','QI 20 Conjunto L','Guará I','71015-126','Quadra'),
(5404,'Guará','QI 20 Conjunto M','Guará I','71015-136','Quadra'),
(5405,'Guará','QI 20 Conjunto Q','Guará I','71015-176','Quadra'),
(5406,'Guará','QI 20 Conjunto R','Guará I','71015-186','Quadra'),
(5407,'Guará','QI 20 Conjunto U','Guará I','71015-216','Quadra'),
(5408,'Guará','QI 20 Conjunto V','Guará I','71015-226','Quadra'),
(5409,'Guará','QI 20 Conjunto W','Guará I','71015-246','Quadra'),
(5410,'Guará','QI 20 Conjunto X','Guará I','71015-236','Quadra'),
(5411,'Guará','QI 20 Conjunto Z','Guará I','71015-256','Quadra'),
(5412,'Taguatinga','QI 21','Setor Industrial','72135-210','Quadra'),
(5413,'Taguatinga','QI 22','Setor Industrial','72135-220','Quadra'),
(5414,'Guará','QI 22','Guará I','71015-221','Quadra'),
(5415,'Guará','QI 22 Bloco A','Guará I','71015-618','Quadra'),
(5416,'Guará','QI 22 Bloco A','Guará I','71015-018','Quadra'),
(5417,'Guará','QI 22 Bloco B','Guará I','71015-628','Quadra'),
(5418,'Guará','QI 22 Bloco E','Guará I','71015-058','Quadra'),
(5419,'Guará','QI 22 Bloco G','Guará I','71015-078','Quadra'),
(5420,'Guará','QI 22 Bloco H','Guará I','71015-088','Quadra'),
(5421,'Guará','QI 22 Bloco O','Guará I','71015-158','Quadra'),
(5422,'Guará','QI 22 Bloco P','Guará I','71015-168','Quadra'),
(5423,'Guará','QI 22 Bloco S','Guará I','71015-198','Quadra'),
(5424,'Guará','QI 22 Bloco T','Guará I','71015-208','Quadra'),
(5425,'Guará','QI 22 Conjunto B','Guará I','71015-028','Quadra'),
(5426,'Guará','QI 22 Conjunto D','Guará I','71015-048','Quadra'),
(5427,'Guará','QI 22 Conjunto F','Guará I','71015-068','Quadra'),
(5428,'Guará','QI 22 Conjunto I','Guará I','71015-098','Quadra'),
(5429,'Guará','QI 22 Conjunto J','Guará I','71015-108','Quadra'),
(5430,'Guará','QI 22 Conjunto K','Guará I','71015-118','Quadra'),
(5431,'Guará','QI 22 Conjunto L','Guará I','71015-128','Quadra'),
(5432,'Guará','QI 22 Conjunto M','Guará I','71015-138','Quadra'),
(5433,'Guará','QI 22 Conjunto Q','Guará I','71015-178','Quadra'),
(5434,'Guará','QI 22 Conjunto R','Guará I','71015-188','Quadra'),
(5435,'Guará','QI 22 Conjunto U','Guará I','71015-218','Quadra'),
(5436,'Guará','QI 22 Conjunto V','Guará I','71015-228','Quadra'),
(5437,'Guará','QI 22 Conjunto W','Guará I','71015-238','Quadra'),
(5438,'Guará','QI 22 Conjunto X','Guará I','71015-248','Quadra'),
(5439,'Guará','QI 22 Conjunto Z','Guará I','71015-258','Quadra'),
(5440,'Taguatinga','QI 23','Setor Industrial','72135-230','Quadra'),
(5441,'Guará','QI 23','Guará II','71060-230','Quadra'),
(5442,'Guará','QI 23 Lote 02/06','Guará II','71060-632','Quadra'),
(5443,'Guará','QI 23 Lote 03','Guará II','71060-631','Quadra'),
(5444,'Guará','QI 23 Lote 05','Guará II','71060-633','Quadra'),
(5445,'Guará','QI 23 Lote 08','Guará II','71060-634','Quadra'),
(5446,'Guará','QI 23 Lote 09/11','Guará II','71060-635','Quadra'),
(5447,'Guará','QI 23 Lote 10','Guará II','71060-636','Quadra'),
(5448,'Guará','QI 23 Lote 12','Guará II','71060-638','Quadra'),
(5449,'Guará','QI 23 Lote 13','Guará II','71060-637','Quadra'),
(5450,'Guará','QI 23 Lote 14','Guará II','71060-639','Quadra'),
(5451,'Taguatinga','QI 24','Setor Industrial','72135-240','Quadra'),
(5452,'Taguatinga','QI 25','Setor Industrial','72135-250','Quadra'),
(5453,'Guará','QI 25','Guará II','71060-250','Quadra'),
(5454,'Guará','QI 25 Bloco ACD','Guará II','71060-251','Quadra'),
(5455,'Guará','QI 25 Bloco BEG','Guará II','71060-253','Quadra'),
(5456,'Guará','QI 25 Bloco FHJ','Guará II','71060-255','Quadra'),
(5457,'Guará','QI 25 Bloco IKM','Guará II','71060-257','Quadra'),
(5458,'Guará','QI 25 Bloco LNO','Guará II','71060-259','Quadra'),
(5459,'Guará','QI 25 Lote 02','Guará II','71060-252','Quadra'),
(5460,'Guará','QI 25 Lote 04','Guará II','71060-254','Quadra'),
(5461,'Guará','QI 25 Lote 06','Guará II','71060-256','Quadra'),
(5462,'Guará','QI 25 Lote 08','Guará II','71060-258','Quadra'),
(5463,'Guará','QI 25 Lote 10','Guará II','71060-260','Quadra'),
(5464,'Guará','QI 25 Lote 12/14','Guará II','71060-262','Quadra'),
(5465,'Guará','QI 27','Guará II','71060-270','Quadra'),
(5466,'Guará','QI 27 Bloco A','Guará II','71060-280','Quadra'),
(5467,'Guará','QI 27 Lote 01','Guará II','71060-271','Quadra'),
(5468,'Guará','QI 27 Lote 02','Guará II','71060-272','Quadra'),
(5469,'Guará','QI 27 Lote 03','Guará II','71060-273','Quadra'),
(5470,'Guará','QI 27 Lote 04','Guará II','71060-274','Quadra'),
(5471,'Guará','QI 27 Lote 05','Guará II','71060-275','Quadra'),
(5472,'Guará','QI 27 Lote 06','Guará II','71060-276','Quadra'),
(5473,'Guará','QI 27 Lote 07/09','Guará II','71060-277','Quadra'),
(5474,'Guará','QI 27 Lote 08','Guará II','71060-278','Quadra'),
(5475,'Guará','QI 27 Lote 10','Guará II','71060-279','Quadra'),
(5476,'Guará','QI 29','Guará II','71065-290','Quadra'),
(5477,'Guará','QI 31','Guará II','71065-310','Quadra'),
(5478,'Guará','QI 33','Guará II','71065-330','Quadra'),
(5479,'Samambaia','QI 416','Samambaia Norte','72320-300','Quadra'),
(5480,'Samambaia','QI 416 Área Especial s/n','Samambaia Norte','72320-328','Quadra'),
(5481,'Samambaia','QI 416 Bloco A','Samambaia Norte','72320-311','Quadra'),
(5482,'Samambaia','QI 416 Bloco B','Samambaia Norte','72320-312','Quadra'),
(5483,'Samambaia','QI 416 Bloco C','Samambaia Norte','72320-313','Quadra'),
(5484,'Samambaia','QI 416 Bloco D','Samambaia Norte','72320-314','Quadra'),
(5485,'Samambaia','QI 416 Bloco E','Samambaia Norte','72320-315','Quadra'),
(5486,'Samambaia','QI 416 Bloco F','Samambaia Norte','72320-316','Quadra'),
(5487,'Samambaia','QI 416 Bloco G','Samambaia Norte','72320-317','Quadra'),
(5488,'Samambaia','QI 416 Bloco H','Samambaia Norte','72320-318','Quadra'),
(5489,'Samambaia','QI 416 Bloco I','Samambaia Norte','72320-319','Quadra'),
(5490,'Samambaia','QI 416 Bloco J','Samambaia Norte','72320-320','Quadra'),
(5491,'Samambaia','QI 416 Bloco L','Samambaia Norte','72320-322','Quadra'),
(5492,'Samambaia','QI 416 Bloco M','Samambaia Norte','72320-323','Quadra'),
(5493,'Samambaia','QI 416 Bloco N','Samambaia Norte','72320-324','Quadra'),
(5494,'Samambaia','QI 416 Bloco O','Samambaia Norte','72320-325','Quadra'),
(5495,'Samambaia','QI 416 Bloco P','Samambaia Norte','72320-326','Quadra'),
(5496,'Samambaia','QI 416 Bloco Q','Samambaia Norte','72320-327','Quadra'),
(5497,'Samambaia','QI 416 Módulo 01','Samambaia Norte','72320-301','Quadra'),
(5498,'Samambaia','QI 416 Módulo 02','Samambaia Norte','72320-302','Quadra'),
(5499,'Samambaia','QI 616','Samambaia Norte','72322-800','Quadra'),
(5500,'Samambaia','QI 616 Área Especial s/n','Samambaia Norte','72322-823','Quadra'),
(5501,'Samambaia','QI 616 Bloco A','Samambaia Norte','72322-811','Quadra'),
(5502,'Samambaia','QI 616 Bloco B','Samambaia Norte','72322-812','Quadra'),
(5503,'Samambaia','QI 616 Bloco C','Samambaia Norte','72322-813','Quadra'),
(5504,'Samambaia','QI 616 Bloco D','Samambaia Norte','72322-814','Quadra'),
(5505,'Samambaia','QI 616 Bloco E','Samambaia Norte','72322-815','Quadra'),
(5506,'Samambaia','QI 616 Bloco F','Samambaia Norte','72322-816','Quadra'),
(5507,'Samambaia','QI 616 Bloco G','Samambaia Norte','72322-817','Quadra'),
(5508,'Samambaia','QI 616 Bloco H','Samambaia Norte','72322-818','Quadra'),
(5509,'Samambaia','QI 616 Bloco H-I','Samambaia Norte','72322-819','Quadra'),
(5510,'Samambaia','QI 616 Bloco I','Samambaia Norte','72322-820','Quadra'),
(5511,'Samambaia','QI 616 Bloco J','Samambaia Norte','72322-821','Quadra'),
(5512,'Samambaia','QI 616 Bloco K','Samambaia Norte','72322-822','Quadra'),
(5513,'Samambaia','QI 616 Módulo 01','Samambaia Norte','72322-801','Quadra'),
(5514,'Samambaia','QI 616 Módulo 02','Samambaia Norte','72322-802','Quadra'),
(5515,'Cruzeiro','QMSW 01','Setor Sudoeste','70680-100','Quadra'),
(5516,'Cruzeiro','QMSW 02','Setor Sudoeste','70680-200','Quadra'),
(5517,'Cruzeiro','QMSW 03','Setor Sudoeste','70680-300','Quadra'),
(5518,'Cruzeiro','QMSW 04','Setor Sudoeste','70680-400','Quadra'),
(5519,'Cruzeiro','QMSW 05','Setor Sudoeste','70680-500','Quadra'),
(5520,'Cruzeiro','QMSW 06','Setor Sudoeste','70680-600','Quadra'),
(5521,'Cruzeiro','QMSW 07','Setor Sudoeste','70680-700','Quadra'),
(5522,'Riacho Fundo','QN 01','Riacho Fundo','71805-100','Quadra'),
(5523,'Riacho Fundo','QN 01 Área Especial 01','Riacho Fundo','71805-141','Quadra'),
(5524,'Riacho Fundo','QN 01 Área Especial 02','Riacho Fundo','71805-142','Quadra'),
(5525,'Riacho Fundo','QN 01 Área Especial 03','Riacho Fundo','71805-143','Quadra'),
(5526,'Riacho Fundo','QN 01 Área Especial 04','Riacho Fundo','71805-144','Quadra'),
(5527,'Riacho Fundo','QN 01 Bloco 01','Riacho Fundo','71805-501','Quadra'),
(5528,'Riacho Fundo','QN 01 Bloco 06','Riacho Fundo','71805-502','Quadra'),
(5529,'Riacho Fundo','QN 01 Bloco 10','Riacho Fundo','71805-503','Quadra'),
(5530,'Riacho Fundo','QN 01 Bloco 19','Riacho Fundo','71805-504','Quadra'),
(5531,'Riacho Fundo','QN 01 Bloco 23','Riacho Fundo','71805-505','Quadra'),
(5532,'Riacho Fundo','QN 01 Bloco 27','Riacho Fundo','71805-506','Quadra'),
(5533,'Riacho Fundo','QN 01 Conjunto 02','Riacho Fundo','71805-102','Quadra'),
(5534,'Riacho Fundo','QN 01 Conjunto 03','Riacho Fundo','71805-103','Quadra'),
(5535,'Riacho Fundo','QN 01 Conjunto 04','Riacho Fundo','71805-104','Quadra'),
(5536,'Riacho Fundo','QN 01 Conjunto 05','Riacho Fundo','71805-105','Quadra'),
(5537,'Riacho Fundo','QN 01 Conjunto 07','Riacho Fundo','71805-107','Quadra'),
(5538,'Riacho Fundo','QN 01 Conjunto 08','Riacho Fundo','71805-108','Quadra'),
(5539,'Riacho Fundo','QN 01 Conjunto 09','Riacho Fundo','71805-109','Quadra'),
(5540,'Riacho Fundo','QN 01 Conjunto 11','Riacho Fundo','71805-111','Quadra'),
(5541,'Riacho Fundo','QN 01 Conjunto 12','Riacho Fundo','71805-112','Quadra'),
(5542,'Riacho Fundo','QN 01 Conjunto 13','Riacho Fundo','71805-113','Quadra'),
(5543,'Riacho Fundo','QN 01 Conjunto 14','Riacho Fundo','71805-114','Quadra'),
(5544,'Riacho Fundo','QN 01 Conjunto 15','Riacho Fundo','71805-115','Quadra'),
(5545,'Riacho Fundo','QN 01 Conjunto 16','Riacho Fundo','71805-116','Quadra'),
(5546,'Riacho Fundo','QN 01 Conjunto 17','Riacho Fundo','71805-117','Quadra'),
(5547,'Riacho Fundo','QN 01 Conjunto 18','Riacho Fundo','71805-118','Quadra'),
(5548,'Riacho Fundo','QN 01 Conjunto 20','Riacho Fundo','71805-120','Quadra'),
(5549,'Riacho Fundo','QN 01 Conjunto 21','Riacho Fundo','71805-121','Quadra'),
(5550,'Riacho Fundo','QN 01 Conjunto 22','Riacho Fundo','71805-122','Quadra'),
(5551,'Riacho Fundo','QN 01 Conjunto 24','Riacho Fundo','71805-124','Quadra'),
(5552,'Riacho Fundo','QN 01 Conjunto 25','Riacho Fundo','71805-125','Quadra'),
(5553,'Riacho Fundo','QN 01 Conjunto 26','Riacho Fundo','71805-126','Quadra'),
(5554,'Riacho Fundo','QN 01 Conjunto 28','Riacho Fundo','71805-128','Quadra'),
(5555,'Riacho Fundo','QN 01 Conjunto 29','Riacho Fundo','71805-129','Quadra'),
(5556,'Riacho Fundo','QN 01 Conjunto 30','Riacho Fundo','71805-130','Quadra'),
(5557,'Riacho Fundo','QN 01 Conjunto 31','Riacho Fundo','71805-131','Quadra'),
(5558,'Riacho Fundo','QN 01 Conjunto 32','Riacho Fundo','71805-132','Quadra'),
(5559,'Riacho Fundo','QN 03','Riacho Fundo','71805-300','Quadra'),
(5560,'Riacho Fundo','QN 03 Área Especial 01','Riacho Fundo','71805-311','Quadra'),
(5561,'Riacho Fundo','QN 03 Área Especial 02','Riacho Fundo','71805-312','Quadra'),
(5562,'Riacho Fundo','QN 03 Área Especial 03','Riacho Fundo','71805-313','Quadra'),
(5563,'Riacho Fundo','QN 03 Conjunto 01','Riacho Fundo','71805-301','Quadra'),
(5564,'Riacho Fundo','QN 03 Conjunto 03','Riacho Fundo','71805-303','Quadra'),
(5565,'Riacho Fundo','QN 03 Conjunto 05','Riacho Fundo','71805-305','Quadra'),
(5566,'Riacho Fundo','QN 03 Conjunto 07','Riacho Fundo','71805-307','Quadra'),
(5567,'Riacho Fundo','QN 05','Riacho Fundo','71805-400','Quadra'),
(5568,'Riacho Fundo','QN 05','Riacho Fundo II','71880-500','Quadra'),
(5569,'Riacho Fundo','QN 05 Área Especial 01','Riacho Fundo','71805-431','Quadra'),
(5570,'Riacho Fundo','QN 05 Área Especial 02','Riacho Fundo','71805-432','Quadra'),
(5571,'Riacho Fundo','QN 05 Área Especial 03','Riacho Fundo','71805-433','Quadra'),
(5572,'Riacho Fundo','QN 05 Área Especial 04','Riacho Fundo','71805-434','Quadra'),
(5573,'Riacho Fundo','QN 05 Área Especial 05','Riacho Fundo','71805-435','Quadra'),
(5574,'Riacho Fundo','QN 05 Área Especial 06','Riacho Fundo','71805-436','Quadra'),
(5575,'Riacho Fundo','QN 05 Conjunto 01','Riacho Fundo','71805-401','Quadra'),
(5576,'Riacho Fundo','QN 05 Conjunto 01','Riacho Fundo II','71880-510','Quadra'),
(5577,'Riacho Fundo','QN 05 Conjunto 02','Riacho Fundo','71805-402','Quadra'),
(5578,'Riacho Fundo','QN 05 Conjunto 02','Riacho Fundo II','71880-520','Quadra'),
(5579,'Riacho Fundo','QN 05 Conjunto 03','Riacho Fundo II','71880-530','Quadra'),
(5580,'Riacho Fundo','QN 05 Conjunto 03','Riacho Fundo','71805-403','Quadra'),
(5581,'Riacho Fundo','QN 05 Conjunto 04','Riacho Fundo','71805-404','Quadra'),
(5582,'Riacho Fundo','QN 05 Conjunto 05','Riacho Fundo','71805-405','Quadra'),
(5583,'Riacho Fundo','QN 05 Conjunto 06','Riacho Fundo','71805-406','Quadra'),
(5584,'Riacho Fundo','QN 05 Conjunto 07','Riacho Fundo','71805-407','Quadra'),
(5585,'Riacho Fundo','QN 05 Conjunto 08','Riacho Fundo','71805-408','Quadra'),
(5586,'Riacho Fundo','QN 05 Conjunto 09','Riacho Fundo','71805-409','Quadra'),
(5587,'Riacho Fundo','QN 05 Conjunto 10','Riacho Fundo','71805-410','Quadra'),
(5588,'Riacho Fundo','QN 05 Conjunto 11','Riacho Fundo','71805-411','Quadra'),
(5589,'Riacho Fundo','QN 05 Conjunto 12','Riacho Fundo','71805-412','Quadra'),
(5590,'Riacho Fundo','QN 05 Conjunto 13','Riacho Fundo','71805-413','Quadra'),
(5591,'Riacho Fundo','QN 05 Conjunto 14','Riacho Fundo','71805-414','Quadra'),
(5592,'Riacho Fundo','QN 05 Conjunto 15','Riacho Fundo','71805-415','Quadra'),
(5593,'Riacho Fundo','QN 05 Conjunto 16','Riacho Fundo','71805-416','Quadra'),
(5594,'Riacho Fundo','QN 05 Conjunto 17','Riacho Fundo','71805-417','Quadra'),
(5595,'Riacho Fundo','QN 05 Conjunto 18','Riacho Fundo','71805-418','Quadra'),
(5596,'Riacho Fundo','QN 05 Conjunto 19','Riacho Fundo','71805-419','Quadra'),
(5597,'Riacho Fundo','QN 05 Conjunto 21','Riacho Fundo','71805-421','Quadra'),
(5598,'Riacho Fundo','QN 07','Riacho Fundo','71805-700','Quadra'),
(5599,'Riacho Fundo','QN 07 Área Especial 01','Riacho Fundo','71805-731','Quadra'),
(5600,'Riacho Fundo','QN 07 Área Especial 02','Riacho Fundo','71805-732','Quadra'),
(5601,'Riacho Fundo','QN 07 Área Especial 03','Riacho Fundo','71805-733','Quadra'),
(5602,'Riacho Fundo','QN 07 Área Especial 04','Riacho Fundo','71805-734','Quadra'),
(5603,'Riacho Fundo','QN 07 Área Especial 05','Riacho Fundo','71805-735','Quadra'),
(5604,'Riacho Fundo','QN 07 Área Especial 06','Riacho Fundo','71805-736','Quadra'),
(5605,'Riacho Fundo','QN 07 Área Especial 07','Riacho Fundo','71805-737','Quadra'),
(5606,'Riacho Fundo','QN 07 Área Especial 08','Riacho Fundo','71805-738','Quadra'),
(5607,'Riacho Fundo','QN 07 Área Especial 09','Riacho Fundo','71805-739','Quadra'),
(5608,'Riacho Fundo','QN 07 Área Especial 12','Riacho Fundo','71805-740','Quadra'),
(5609,'Riacho Fundo','QN 07 Conjunto 01','Riacho Fundo','71805-701','Quadra'),
(5610,'Riacho Fundo','QN 07 Conjunto 02','Riacho Fundo','71805-702','Quadra'),
(5611,'Riacho Fundo','QN 07 Conjunto 03','Riacho Fundo','71805-703','Quadra'),
(5612,'Riacho Fundo','QN 07 Conjunto 04','Riacho Fundo','71805-704','Quadra'),
(5613,'Riacho Fundo','QN 07 Conjunto 05','Riacho Fundo','71805-705','Quadra'),
(5614,'Riacho Fundo','QN 07 Conjunto 06','Riacho Fundo','71805-706','Quadra'),
(5615,'Riacho Fundo','QN 07 Conjunto 07','Riacho Fundo','71805-707','Quadra'),
(5616,'Riacho Fundo','QN 07 Conjunto 08','Riacho Fundo','71805-708','Quadra'),
(5617,'Riacho Fundo','QN 07 Conjunto 09','Riacho Fundo','71805-709','Quadra'),
(5618,'Riacho Fundo','QN 07 Conjunto 10','Riacho Fundo','71805-710','Quadra'),
(5619,'Riacho Fundo','QN 07 Conjunto 11','Riacho Fundo','71805-711','Quadra'),
(5620,'Riacho Fundo','QN 07 Conjunto 12','Riacho Fundo','71805-712','Quadra'),
(5621,'Riacho Fundo','QN 07 Conjunto 13','Riacho Fundo','71805-713','Quadra'),
(5622,'Riacho Fundo','QN 07 Conjunto 14','Riacho Fundo','71805-714','Quadra'),
(5623,'Riacho Fundo','QN 07 Conjunto 15','Riacho Fundo','71805-715','Quadra'),
(5624,'Riacho Fundo','QN 07 Conjunto 16','Riacho Fundo','71805-716','Quadra'),
(5625,'Riacho Fundo','QN 07 Conjunto 17','Riacho Fundo','71805-717','Quadra'),
(5626,'Riacho Fundo','QN 07 Conjunto 18','Riacho Fundo','71805-718','Quadra'),
(5627,'Riacho Fundo','QN 07 Conjunto 19','Riacho Fundo','71805-719','Quadra'),
(5628,'Riacho Fundo','QN 07 Conjunto 20','Riacho Fundo','71805-720','Quadra'),
(5629,'Riacho Fundo','QN 07 Conjunto 21','Riacho Fundo','71805-721','Quadra'),
(5630,'Riacho Fundo','QN 07 Conjunto 22','Riacho Fundo','71805-722','Quadra'),
(5631,'Riacho Fundo','QN 07 Conjunto 23','Riacho Fundo','71805-723','Quadra'),
(5632,'Riacho Fundo','QN 07 Conjunto 24','Riacho Fundo','71805-724','Quadra'),
(5633,'Riacho Fundo','QN 07 Conjunto 25','Riacho Fundo','71805-725','Quadra'),
(5634,'Riacho Fundo','QN 07 Conjunto 26','Riacho Fundo','71805-726','Quadra'),
(5635,'Riacho Fundo','QN 07 Conjunto 27','Riacho Fundo','71805-727','Quadra'),
(5636,'Riacho Fundo','QN 07 Conjunto 28','Riacho Fundo','71805-728','Quadra'),
(5637,'Riacho Fundo','QN 07A','Riacho Fundo II','71880-010','Quadra'),
(5638,'Riacho Fundo','QN 07A Conjunto 01','Riacho Fundo II','71880-011','Quadra'),
(5639,'Riacho Fundo','QN 07A Conjunto 02','Riacho Fundo II','71880-012','Quadra'),
(5640,'Riacho Fundo','QN 07A Conjunto 03','Riacho Fundo II','71880-013','Quadra'),
(5641,'Riacho Fundo','QN 07A Conjunto 04','Riacho Fundo II','71880-014','Quadra'),
(5642,'Riacho Fundo','QN 07A Conjunto 05','Riacho Fundo II','71880-015','Quadra'),
(5643,'Riacho Fundo','QN 07A Conjunto 06','Riacho Fundo II','71880-016','Quadra'),
(5644,'Riacho Fundo','QN 07A Conjunto 07','Riacho Fundo II','71880-017','Quadra'),
(5645,'Riacho Fundo','QN 07A Conjunto 08','Riacho Fundo II','71880-018','Quadra'),
(5646,'Riacho Fundo','QN 07A Conjunto 09','Riacho Fundo II','71880-019','Quadra'),
(5647,'Riacho Fundo','QN 07B','Riacho Fundo II','71880-020','Quadra'),
(5648,'Riacho Fundo','QN 07B Conjunto 01','Riacho Fundo II','71880-021','Quadra'),
(5649,'Riacho Fundo','QN 07B Conjunto 02','Riacho Fundo II','71880-022','Quadra'),
(5650,'Riacho Fundo','QN 07B Conjunto 03','Riacho Fundo II','71880-023','Quadra'),
(5651,'Riacho Fundo','QN 07B Conjunto 04','Riacho Fundo II','71880-024','Quadra'),
(5652,'Riacho Fundo','QN 07B Conjunto 05','Riacho Fundo II','71880-025','Quadra'),
(5653,'Riacho Fundo','QN 07C','Riacho Fundo II','71880-030','Quadra'),
(5654,'Riacho Fundo','QN 07C Conjunto 01','Riacho Fundo II','71880-031','Quadra'),
(5655,'Riacho Fundo','QN 07C Conjunto 02','Riacho Fundo II','71880-032','Quadra'),
(5656,'Riacho Fundo','QN 07C Conjunto 03','Riacho Fundo II','71880-033','Quadra'),
(5657,'Riacho Fundo','QN 07C Conjunto 04','Riacho Fundo II','71880-034','Quadra'),
(5658,'Riacho Fundo','QN 07C Conjunto 05','Riacho Fundo II','71880-035','Quadra'),
(5659,'Riacho Fundo','QN 07C Conjunto 06','Riacho Fundo II','71880-036','Quadra'),
(5660,'Riacho Fundo','QN 07C Conjunto 07','Riacho Fundo II','71880-037','Quadra'),
(5661,'Riacho Fundo','QN 07C Conjunto 08','Riacho Fundo II','71880-038','Quadra'),
(5662,'Riacho Fundo','QN 07D','Riacho Fundo II','71880-040','Quadra'),
(5663,'Riacho Fundo','QN 07D Conjunto 01','Riacho Fundo II','71880-041','Quadra'),
(5664,'Riacho Fundo','QN 07D Conjunto 02','Riacho Fundo II','71880-042','Quadra'),
(5665,'Riacho Fundo','QN 07D Conjunto 03','Riacho Fundo II','71880-043','Quadra'),
(5666,'Riacho Fundo','QN 07D Conjunto 04','Riacho Fundo II','71880-044','Quadra'),
(5667,'Riacho Fundo','QN 07D Conjunto 05','Riacho Fundo II','71880-045','Quadra'),
(5668,'Riacho Fundo','QN 07D Conjunto 06','Riacho Fundo II','71880-046','Quadra'),
(5669,'Riacho Fundo','QN 07E','Riacho Fundo II','71880-050','Quadra'),
(5670,'Riacho Fundo','QN 07E Conjunto 01','Riacho Fundo II','71880-051','Quadra'),
(5671,'Riacho Fundo','QN 07E Conjunto 02','Riacho Fundo II','71880-052','Quadra'),
(5672,'Riacho Fundo','QN 07E Conjunto 03','Riacho Fundo II','71880-053','Quadra'),
(5673,'Riacho Fundo','QN 07E Conjunto 04','Riacho Fundo II','71880-054','Quadra'),
(5674,'Riacho Fundo','QN 07E Conjunto 05','Riacho Fundo II','71880-055','Quadra'),
(5675,'Riacho Fundo','QN 07F','Riacho Fundo II','71880-060','Quadra'),
(5676,'Riacho Fundo','QN 07F Conjunto 01','Riacho Fundo II','71880-061','Quadra'),
(5677,'Riacho Fundo','QN 07F Conjunto 02','Riacho Fundo II','71880-062','Quadra'),
(5678,'Riacho Fundo','QN 07F Conjunto 03','Riacho Fundo II','71880-063','Quadra'),
(5679,'Riacho Fundo','QN 07F Conjunto 04','Riacho Fundo II','71880-064','Quadra'),
(5680,'Riacho Fundo','QN 07F Conjunto 05','Riacho Fundo II','71880-065','Quadra'),
(5681,'Riacho Fundo','QN 07F Conjunto 06','Riacho Fundo II','71880-066','Quadra'),
(5682,'Riacho Fundo','QN 07F Conjunto 07','Riacho Fundo II','71880-067','Quadra'),
(5683,'Riacho Fundo','QN 08A','Riacho Fundo II','71880-110','Quadra'),
(5684,'Riacho Fundo','QN 08A Conjunto 01','Riacho Fundo II','71880-111','Quadra'),
(5685,'Riacho Fundo','QN 08A Conjunto 02','Riacho Fundo II','71880-112','Quadra'),
(5686,'Riacho Fundo','QN 08A Conjunto 03','Riacho Fundo II','71880-113','Quadra'),
(5687,'Riacho Fundo','QN 08A Conjunto 04','Riacho Fundo II','71880-114','Quadra'),
(5688,'Riacho Fundo','QN 08A Conjunto 05','Riacho Fundo II','71880-115','Quadra'),
(5689,'Riacho Fundo','QN 08A Conjunto 06','Riacho Fundo II','71880-116','Quadra'),
(5690,'Riacho Fundo','QN 08A Conjunto 07','Riacho Fundo II','71880-117','Quadra'),
(5691,'Riacho Fundo','QN 08B','Riacho Fundo II','71880-120','Quadra'),
(5692,'Riacho Fundo','QN 08B Conjunto 01','Riacho Fundo II','71880-121','Quadra'),
(5693,'Riacho Fundo','QN 08B Conjunto 02','Riacho Fundo II','71880-122','Quadra'),
(5694,'Riacho Fundo','QN 08B Conjunto 03','Riacho Fundo II','71880-123','Quadra'),
(5695,'Riacho Fundo','QN 08B Conjunto 04','Riacho Fundo II','71880-124','Quadra'),
(5696,'Riacho Fundo','QN 08B Conjunto 05','Riacho Fundo II','71880-125','Quadra'),
(5697,'Riacho Fundo','QN 08B Conjunto 06','Riacho Fundo II','71880-126','Quadra'),
(5698,'Riacho Fundo','QN 08B Conjunto 07','Riacho Fundo II','71880-127','Quadra'),
(5699,'Riacho Fundo','QN 08B Conjunto 08','Riacho Fundo II','71880-128','Quadra'),
(5700,'Riacho Fundo','QN 08B Conjunto 09','Riacho Fundo II','71880-129','Quadra'),
(5701,'Riacho Fundo','QN 08C','Riacho Fundo II','71880-130','Quadra'),
(5702,'Riacho Fundo','QN 08C Conjunto 01','Riacho Fundo II','71880-131','Quadra'),
(5703,'Riacho Fundo','QN 08C Conjunto 02','Riacho Fundo II','71880-132','Quadra'),
(5704,'Riacho Fundo','QN 08C Conjunto 03','Riacho Fundo II','71880-133','Quadra'),
(5705,'Riacho Fundo','QN 08C Conjunto 04','Riacho Fundo II','71880-134','Quadra'),
(5706,'Riacho Fundo','QN 08C Conjunto 05','Riacho Fundo II','71880-135','Quadra'),
(5707,'Riacho Fundo','QN 08C Conjunto 06','Riacho Fundo II','71880-136','Quadra'),
(5708,'Riacho Fundo','QN 08D','Riacho Fundo II','71880-140','Quadra'),
(5709,'Riacho Fundo','QN 08D Área Especial s/n','Riacho Fundo II','71880-152','Quadra'),
(5710,'Riacho Fundo','QN 08D Conjunto 01','Riacho Fundo II','71880-141','Quadra'),
(5711,'Riacho Fundo','QN 08D Conjunto 02','Riacho Fundo II','71880-142','Quadra'),
(5712,'Riacho Fundo','QN 08D Conjunto 03','Riacho Fundo II','71880-143','Quadra'),
(5713,'Riacho Fundo','QN 08D Conjunto 04','Riacho Fundo II','71880-144','Quadra'),
(5714,'Riacho Fundo','QN 08D Conjunto 05','Riacho Fundo II','71880-145','Quadra'),
(5715,'Riacho Fundo','QN 08D Conjunto 06','Riacho Fundo II','71880-146','Quadra'),
(5716,'Riacho Fundo','QN 08D Conjunto 07','Riacho Fundo II','71880-147','Quadra'),
(5717,'Riacho Fundo','QN 08D Conjunto 08','Riacho Fundo II','71880-148','Quadra'),
(5718,'Riacho Fundo','QN 08D Conjunto 09','Riacho Fundo II','71880-149','Quadra'),
(5719,'Riacho Fundo','QN 08D Conjunto 10','Riacho Fundo II','71880-150','Quadra'),
(5720,'Riacho Fundo','QN 08D Conjunto 11','Riacho Fundo II','71880-151','Quadra'),
(5721,'Riacho Fundo','QN 08E','Riacho Fundo II','71880-160','Quadra'),
(5722,'Riacho Fundo','QN 08E Conjunto 01','Riacho Fundo II','71880-161','Quadra'),
(5723,'Riacho Fundo','QN 08E Conjunto 02','Riacho Fundo II','71880-162','Quadra'),
(5724,'Riacho Fundo','QN 08E Conjunto 03','Riacho Fundo II','71880-163','Quadra'),
(5725,'Riacho Fundo','QN 08E Conjunto 04','Riacho Fundo II','71880-164','Quadra'),
(5726,'Riacho Fundo','QN 08E Conjunto 05','Riacho Fundo II','71880-165','Quadra'),
(5727,'Riacho Fundo','QN 08E Conjunto 06','Riacho Fundo II','71880-166','Quadra'),
(5728,'Riacho Fundo','QN 08E Conjunto 07','Riacho Fundo II','71880-167','Quadra'),
(5729,'Riacho Fundo','QN 08F','Riacho Fundo II','71880-170','Quadra'),
(5730,'Riacho Fundo','QN 08F Conjunto 01','Riacho Fundo II','71880-171','Quadra'),
(5731,'Riacho Fundo','QN 08F Conjunto 02','Riacho Fundo II','71880-172','Quadra'),
(5732,'Riacho Fundo','QN 08F Conjunto 03','Riacho Fundo II','71880-173','Quadra'),
(5733,'Riacho Fundo','QN 08F Conjunto 04','Riacho Fundo II','71880-174','Quadra'),
(5734,'Riacho Fundo','QN 08F Conjunto 05','Riacho Fundo II','71880-175','Quadra'),
(5735,'Riacho Fundo','QN 08F Conjunto 06','Riacho Fundo II','71880-176','Quadra'),
(5736,'Riacho Fundo','QN 08F Conjunto 07','Riacho Fundo II','71880-177','Quadra'),
(5737,'Riacho Fundo','QN 08F Conjunto 08','Riacho Fundo II','71880-178','Quadra'),
(5738,'Riacho Fundo','QN 08F Conjunto 09','Riacho Fundo II','71880-179','Quadra'),
(5739,'Riacho Fundo','QN 09','Riacho Fundo','71805-800','Quadra'),
(5740,'Riacho Fundo','QN 09 Área Especial 01','Riacho Fundo','71805-811','Quadra'),
(5741,'Riacho Fundo','QN 09 Área Especial 02','Riacho Fundo','71805-812','Quadra'),
(5742,'Riacho Fundo','QN 09 Área Especial 03','Riacho Fundo','71805-813','Quadra'),
(5743,'Riacho Fundo','QN 09 Área Especial 04','Riacho Fundo','71805-814','Quadra'),
(5744,'Riacho Fundo','QN 09 Área Especial 05','Riacho Fundo','71805-815','Quadra'),
(5745,'Riacho Fundo','QN 09 Área Especial 06','Riacho Fundo','71805-816','Quadra'),
(5746,'Riacho Fundo','QN 09 Área Especial 07','Riacho Fundo','71805-817','Quadra'),
(5747,'Riacho Fundo','QN 09 Área Especial 08','Riacho Fundo','71805-818','Quadra'),
(5748,'Riacho Fundo','QN 09 Área Especial 09','Riacho Fundo','71805-819','Quadra'),
(5749,'Riacho Fundo','QN 09 Área Especial 10','Riacho Fundo','71805-820','Quadra'),
(5750,'Riacho Fundo','QN 09 Área Especial 11','Riacho Fundo','71805-821','Quadra'),
(5751,'Riacho Fundo','QN 09 Conjunto 02','Riacho Fundo','71805-802','Quadra'),
(5752,'Riacho Fundo','QN 09 Conjunto 04','Riacho Fundo','71805-804','Quadra'),
(5753,'Riacho Fundo','QN 09 Conjunto 06','Riacho Fundo','71805-806','Quadra'),
(5754,'Riacho Fundo','QN 09 Conjunto 08','Riacho Fundo','71805-808','Quadra'),
(5755,'Riacho Fundo','QN 09 Conjunto 10','Riacho Fundo','71805-810','Quadra'),
(5756,'Riacho Fundo','QN 09A','Riacho Fundo II','71881-510','Quadra'),
(5757,'Riacho Fundo','QN 09A Conjunto 01','Riacho Fundo II','71881-511','Quadra'),
(5758,'Riacho Fundo','QN 09A Conjunto 02','Riacho Fundo II','71881-512','Quadra'),
(5759,'Riacho Fundo','QN 09B','Riacho Fundo II','71881-520','Quadra'),
(5760,'Riacho Fundo','QN 09B Conjunto 01','Riacho Fundo II','71881-521','Quadra'),
(5761,'Riacho Fundo','QN 09B Conjunto 02','Riacho Fundo II','71881-522','Quadra'),
(5762,'Riacho Fundo','QN 10','Riacho Fundo II','71881-600','Quadra'),
(5763,'Riacho Fundo','QN 10 Conjunto 01','Riacho Fundo II','71881-601','Quadra'),
(5764,'Riacho Fundo','QN 10 Conjunto 02','Riacho Fundo II','71881-602','Quadra'),
(5765,'Riacho Fundo','QN 10 Conjunto 03','Riacho Fundo II','71881-603','Quadra'),
(5766,'Riacho Fundo','QN 10 Conjunto 04','Riacho Fundo II','71881-604','Quadra'),
(5767,'Riacho Fundo','QN 10 Conjunto 05','Riacho Fundo II','71881-605','Quadra'),
(5768,'Riacho Fundo','QN 10 Conjunto 06','Riacho Fundo II','71881-606','Quadra'),
(5769,'Riacho Fundo','QN 11','Riacho Fundo II','71881-610','Quadra'),
(5770,'Riacho Fundo','QN 11 Conjunto 01','Riacho Fundo II','71881-611','Quadra'),
(5771,'Riacho Fundo','QN 11 Conjunto 02','Riacho Fundo II','71881-612','Quadra'),
(5772,'Riacho Fundo','QN 11 Conjunto 03','Riacho Fundo II','71881-613','Quadra'),
(5773,'Riacho Fundo','QN 11 Conjunto 04','Riacho Fundo II','71881-614','Quadra'),
(5774,'Riacho Fundo','QN 11 Conjunto 05','Riacho Fundo II','71881-615','Quadra'),
(5775,'Riacho Fundo','QN 11 Conjunto 06','Riacho Fundo II','71881-616','Quadra'),
(5776,'Riacho Fundo','QN 12','Riacho Fundo II','71881-620','Quadra'),
(5777,'Riacho Fundo','QN 12 Conjunto 01','Riacho Fundo II','71881-621','Quadra'),
(5778,'Riacho Fundo','QN 12 Conjunto 02','Riacho Fundo II','71881-622','Quadra'),
(5779,'Riacho Fundo','QN 12 Conjunto 03','Riacho Fundo II','71881-623','Quadra'),
(5780,'Samambaia','QN 122','Samambaia Sul','72304-100','Quadra'),
(5781,'Samambaia','QN 122 Conjunto 01','Samambaia Sul','72304-101','Quadra'),
(5782,'Samambaia','QN 122 Conjunto 02','Samambaia Sul','72304-102','Quadra'),
(5783,'Samambaia','QN 122 Conjunto 03','Samambaia Sul','72304-103','Quadra'),
(5784,'Samambaia','QN 122 Conjunto 04','Samambaia Sul','72304-104','Quadra'),
(5785,'Samambaia','QN 122 Conjunto 05','Samambaia Sul','72304-105','Quadra'),
(5786,'Samambaia','QN 122 Conjunto 06','Samambaia Sul','72304-106','Quadra'),
(5787,'Samambaia','QN 122 Conjunto 07','Samambaia Sul','72304-107','Quadra'),
(5788,'Samambaia','QN 122 Conjunto 08','Samambaia Sul','72304-108','Quadra'),
(5789,'Samambaia','QN 122 Conjunto 09','Samambaia Sul','72304-109','Quadra'),
(5790,'Samambaia','QN 122 Conjunto 10','Samambaia Sul','72304-110','Quadra'),
(5791,'Samambaia','QN 122 Conjunto 11','Samambaia Sul','72304-111','Quadra'),
(5792,'Samambaia','QN 122 Conjunto 12','Samambaia Sul','72304-112','Quadra'),
(5793,'Samambaia','QN 122 Conjunto 13','Samambaia Sul','72304-113','Quadra'),
(5794,'Samambaia','QN 122 Conjunto 14','Samambaia Sul','72304-114','Quadra'),
(5795,'Samambaia','QN 122 Conjunto 14-A','Samambaia Sul','72304-115','Quadra'),
(5796,'Riacho Fundo','QN 14A','Riacho Fundo II','71881-110','Quadra'),
(5797,'Riacho Fundo','QN 14A Conjunto 01','Riacho Fundo II','71881-111','Quadra'),
(5798,'Riacho Fundo','QN 14A Conjunto 02','Riacho Fundo II','71881-112','Quadra'),
(5799,'Riacho Fundo','QN 14A Conjunto 03','Riacho Fundo II','71881-113','Quadra'),
(5800,'Riacho Fundo','QN 14A Conjunto 04','Riacho Fundo II','71881-114','Quadra'),
(5801,'Riacho Fundo','QN 14A Conjunto 05','Riacho Fundo II','71881-115','Quadra'),
(5802,'Riacho Fundo','QN 14A Conjunto 06','Riacho Fundo II','71881-116','Quadra'),
(5803,'Riacho Fundo','QN 14A Conjunto 07','Riacho Fundo II','71881-117','Quadra'),
(5804,'Riacho Fundo','QN 14B','Riacho Fundo II','71881-120','Quadra'),
(5805,'Riacho Fundo','QN 14B Conjunto 01','Riacho Fundo II','71881-121','Quadra'),
(5806,'Riacho Fundo','QN 14B Conjunto 02','Riacho Fundo II','71881-122','Quadra'),
(5807,'Riacho Fundo','QN 14B Conjunto 03','Riacho Fundo II','71881-123','Quadra'),
(5808,'Riacho Fundo','QN 14B Conjunto 04','Riacho Fundo II','71881-124','Quadra'),
(5809,'Riacho Fundo','QN 14B Conjunto 05','Riacho Fundo II','71881-125','Quadra'),
(5810,'Riacho Fundo','QN 14B Conjunto 06','Riacho Fundo II','71881-126','Quadra'),
(5811,'Riacho Fundo','QN 14C','Riacho Fundo II','71881-130','Quadra'),
(5812,'Riacho Fundo','QN 14C Conjunto 01','Riacho Fundo II','71881-131','Quadra'),
(5813,'Riacho Fundo','QN 14C Conjunto 02','Riacho Fundo II','71881-132','Quadra'),
(5814,'Riacho Fundo','QN 14C Conjunto 03','Riacho Fundo II','71881-133','Quadra'),
(5815,'Riacho Fundo','QN 14C Conjunto 04','Riacho Fundo II','71881-134','Quadra'),
(5816,'Riacho Fundo','QN 14C Conjunto 05','Riacho Fundo II','71881-135','Quadra'),
(5817,'Riacho Fundo','QN 14C Conjunto 06','Riacho Fundo II','71881-136','Quadra'),
(5818,'Riacho Fundo','QN 14C Conjunto 07','Riacho Fundo II','71881-137','Quadra'),
(5819,'Riacho Fundo','QN 14C Conjunto 08','Riacho Fundo II','71881-138','Quadra'),
(5820,'Riacho Fundo','QN 14C Conjunto 09','Riacho Fundo II','71881-139','Quadra'),
(5821,'Riacho Fundo','QN 14D','Riacho Fundo II','71881-140','Quadra'),
(5822,'Riacho Fundo','QN 14D Conjunto 01','Riacho Fundo II','71881-141','Quadra'),
(5823,'Riacho Fundo','QN 14D Conjunto 02','Riacho Fundo II','71881-142','Quadra'),
(5824,'Riacho Fundo','QN 14D Conjunto 03','Riacho Fundo II','71881-143','Quadra'),
(5825,'Riacho Fundo','QN 14D Conjunto 04','Riacho Fundo II','71881-144','Quadra'),
(5826,'Riacho Fundo','QN 14D Conjunto 05','Riacho Fundo II','71881-145','Quadra'),
(5827,'Riacho Fundo','QN 14D Conjunto 06','Riacho Fundo II','71881-146','Quadra'),
(5828,'Riacho Fundo','QN 14D Conjunto 07','Riacho Fundo II','71881-147','Quadra'),
(5829,'Riacho Fundo','QN 14D Conjunto 08','Riacho Fundo II','71881-148','Quadra'),
(5830,'Riacho Fundo','QN 14E','Riacho Fundo II','71881-150','Quadra'),
(5831,'Riacho Fundo','QN 14E Conjunto 01','Riacho Fundo II','71881-151','Quadra'),
(5832,'Riacho Fundo','QN 14E Conjunto 02','Riacho Fundo II','71881-152','Quadra'),
(5833,'Riacho Fundo','QN 14E Conjunto 03','Riacho Fundo II','71881-153','Quadra'),
(5834,'Riacho Fundo','QN 14E Conjunto 04','Riacho Fundo II','71881-154','Quadra'),
(5835,'Riacho Fundo','QN 14E Conjunto 05','Riacho Fundo II','71881-155','Quadra'),
(5836,'Riacho Fundo','QN 14E Conjunto 06','Riacho Fundo II','71881-156','Quadra'),
(5837,'Riacho Fundo','QN 14E Conjunto 07','Riacho Fundo II','71881-157','Quadra'),
(5838,'Riacho Fundo','QN 14E Conjunto 08','Riacho Fundo II','71881-158','Quadra'),
(5839,'Riacho Fundo','QN 14E Conjunto 09','Riacho Fundo II','71881-159','Quadra'),
(5840,'Riacho Fundo','QN 14E Conjunto 10','Riacho Fundo II','71881-160','Quadra'),
(5841,'Riacho Fundo','QN 14E Conjunto 11','Riacho Fundo II','71881-161','Quadra'),
(5842,'Riacho Fundo','QN 14F','Riacho Fundo II','71881-170','Quadra'),
(5843,'Riacho Fundo','QN 14F Conjunto 01','Riacho Fundo II','71881-171','Quadra'),
(5844,'Riacho Fundo','QN 14F Conjunto 02','Riacho Fundo II','71881-172','Quadra'),
(5845,'Riacho Fundo','QN 14F Conjunto 03','Riacho Fundo II','71881-173','Quadra'),
(5846,'Riacho Fundo','QN 14F Conjunto 04','Riacho Fundo II','71881-174','Quadra'),
(5847,'Riacho Fundo','QN 14F Conjunto 05','Riacho Fundo II','71881-175','Quadra'),
(5848,'Riacho Fundo','QN 14F Conjunto 06','Riacho Fundo II','71881-176','Quadra'),
(5849,'Riacho Fundo','QN 14F Conjunto 07','Riacho Fundo II','71881-177','Quadra'),
(5850,'Riacho Fundo','QN 14F Conjunto 08','Riacho Fundo II','71881-178','Quadra'),
(5851,'Riacho Fundo','QN 15A','Riacho Fundo II','71881-310','Quadra'),
(5852,'Riacho Fundo','QN 15A Conjunto 01','Riacho Fundo II','71881-311','Quadra'),
(5853,'Riacho Fundo','QN 15A Conjunto 02','Riacho Fundo II','71881-312','Quadra'),
(5854,'Riacho Fundo','QN 15A Conjunto 03','Riacho Fundo II','71881-313','Quadra'),
(5855,'Riacho Fundo','QN 15A Conjunto 04','Riacho Fundo II','71881-314','Quadra'),
(5856,'Riacho Fundo','QN 15B','Riacho Fundo II','71881-320','Quadra'),
(5857,'Riacho Fundo','QN 15B Conjunto 01','Riacho Fundo II','71881-321','Quadra'),
(5858,'Riacho Fundo','QN 15B Conjunto 02','Riacho Fundo II','71881-322','Quadra'),
(5859,'Riacho Fundo','QN 15B Conjunto 03','Riacho Fundo II','71881-323','Quadra'),
(5860,'Riacho Fundo','QN 15C','Riacho Fundo II','71881-330','Quadra'),
(5861,'Riacho Fundo','QN 15C Conjunto 01','Riacho Fundo II','71881-331','Quadra'),
(5862,'Riacho Fundo','QN 15C Conjunto 02','Riacho Fundo II','71881-332','Quadra'),
(5863,'Riacho Fundo','QN 15C Conjunto 03','Riacho Fundo II','71881-333','Quadra'),
(5864,'Riacho Fundo','QN 15C Conjunto 04','Riacho Fundo II','71881-334','Quadra'),
(5865,'Riacho Fundo','QN 15D','Riacho Fundo II','71881-340','Quadra'),
(5866,'Riacho Fundo','QN 15D Conjunto 01','Riacho Fundo II','71881-341','Quadra'),
(5867,'Riacho Fundo','QN 15D Conjunto 02','Riacho Fundo II','71881-342','Quadra'),
(5868,'Riacho Fundo','QN 15D Conjunto 03','Riacho Fundo II','71881-343','Quadra'),
(5869,'Riacho Fundo','QN 15D Conjunto 04','Riacho Fundo II','71881-344','Quadra'),
(5870,'Riacho Fundo','QN 15D Conjunto 05','Riacho Fundo II','71881-345','Quadra'),
(5871,'Riacho Fundo','QN 15D Conjunto 06','Riacho Fundo II','71881-346','Quadra'),
(5872,'Riacho Fundo','QN 15E','Riacho Fundo II','71881-350','Quadra'),
(5873,'Riacho Fundo','QN 15E Conjunto 01','Riacho Fundo II','71881-351','Quadra'),
(5874,'Riacho Fundo','QN 15E Conjunto 02','Riacho Fundo II','71881-352','Quadra'),
(5875,'Riacho Fundo','QN 15E Conjunto 03','Riacho Fundo II','71881-353','Quadra'),
(5876,'Riacho Fundo','QN 15E Conjunto 04','Riacho Fundo II','71881-354','Quadra'),
(5877,'Riacho Fundo','QN 15E Conjunto 05','Riacho Fundo II','71881-355','Quadra'),
(5878,'Riacho Fundo','QN 15E Conjunto 06','Riacho Fundo II','71881-356','Quadra'),
(5879,'Riacho Fundo','QN 15E Conjunto 07','Riacho Fundo II','71881-357','Quadra'),
(5880,'Riacho Fundo','QN 15E Conjunto 08','Riacho Fundo II','71881-358','Quadra'),
(5881,'Riacho Fundo','QN 15E Conjunto 09','Riacho Fundo II','71881-359','Quadra'),
(5882,'Riacho Fundo','QN 16','Riacho Fundo II','71881-660','Quadra'),
(5883,'Riacho Fundo','QN 16 Conjunto 01','Riacho Fundo II','71881-661','Quadra'),
(5884,'Riacho Fundo','QN 16 Conjunto 02','Riacho Fundo II','71881-662','Quadra'),
(5885,'Riacho Fundo','QN 16 Conjunto 03','Riacho Fundo II','71881-663','Quadra'),
(5886,'Riacho Fundo','QN 16 Conjunto 04','Riacho Fundo II','71881-664','Quadra'),
(5887,'Riacho Fundo','QN 16 Conjunto 05','Riacho Fundo II','71881-665','Quadra'),
(5888,'Riacho Fundo','QN 16 Conjunto 06','Riacho Fundo II','71881-666','Quadra'),
(5889,'Samambaia','QN 206','Samambaia Norte','72316-500','Quadra'),
(5890,'Samambaia','QN 206 Bloco A','Samambaia Norte','72316-501','Quadra'),
(5891,'Samambaia','QN 206 Bloco B','Samambaia Norte','72316-502','Quadra'),
(5892,'Samambaia','QN 206 Bloco C','Samambaia Norte','72316-503','Quadra'),
(5893,'Samambaia','QN 206 Bloco D','Samambaia Norte','72316-504','Quadra'),
(5894,'Samambaia','QN 208','Samambaia Norte','72316-510','Quadra'),
(5895,'Samambaia','QN 208 Bloco A','Samambaia Norte','72316-511','Quadra'),
(5896,'Samambaia','QN 208 Bloco B','Samambaia Norte','72316-512','Quadra'),
(5897,'Samambaia','QN 208 Bloco C','Samambaia Norte','72316-513','Quadra'),
(5898,'Samambaia','QN 208 Bloco D','Samambaia Norte','72316-514','Quadra'),
(5899,'Samambaia','QN 208 Bloco E','Samambaia Norte','72316-515','Quadra'),
(5900,'Samambaia','QN 208 Bloco F','Samambaia Norte','72316-516','Quadra'),
(5901,'Samambaia','QN 208 Bloco G','Samambaia Norte','72316-517','Quadra'),
(5902,'Samambaia','QN 210','Samambaia Norte','72316-520','Quadra'),
(5903,'Samambaia','QN 210 Bloco A','Samambaia Norte','72316-521','Quadra'),
(5904,'Samambaia','QN 210 Bloco B','Samambaia Norte','72316-522','Quadra'),
(5905,'Samambaia','QN 210 Bloco C','Samambaia Norte','72316-523','Quadra'),
(5906,'Samambaia','QN 210 Bloco D','Samambaia Norte','72316-524','Quadra'),
(5907,'Samambaia','QN 210 Bloco E','Samambaia Norte','72316-525','Quadra'),
(5908,'Samambaia','QN 210 Bloco F','Samambaia Norte','72316-526','Quadra'),
(5909,'Samambaia','QN 210 Bloco G','Samambaia Norte','72316-527','Quadra'),
(5910,'Samambaia','QN 212','Samambaia Norte','72316-530','Quadra'),
(5911,'Samambaia','QN 212 Bloco A','Samambaia Norte','72316-531','Quadra'),
(5912,'Samambaia','QN 212 Bloco B','Samambaia Norte','72316-532','Quadra'),
(5913,'Samambaia','QN 212 Bloco C','Samambaia Norte','72316-533','Quadra'),
(5914,'Samambaia','QN 212 Bloco D','Samambaia Norte','72316-534','Quadra'),
(5915,'Samambaia','QN 212 Bloco E','Samambaia Norte','72316-535','Quadra'),
(5916,'Samambaia','QN 212 Bloco F','Samambaia Norte','72316-536','Quadra'),
(5917,'Samambaia','QN 212 Bloco G','Samambaia Norte','72316-537','Quadra'),
(5918,'Samambaia','QN 214','Samambaia Norte','72315-600','Quadra'),
(5919,'Samambaia','QN 303','Samambaia Sul','72305-000','Quadra'),
(5920,'Samambaia','QN 303 Conjunto 01','Samambaia Sul','72305-001','Quadra'),
(5921,'Samambaia','QN 303 Conjunto 02','Samambaia Sul','72305-002','Quadra'),
(5922,'Samambaia','QN 303 Conjunto 03','Samambaia Sul','72305-003','Quadra'),
(5923,'Samambaia','QN 303 Conjunto 04','Samambaia Sul','72305-004','Quadra'),
(5924,'Samambaia','QN 303 Conjunto 05','Samambaia Sul','72305-005','Quadra'),
(5925,'Samambaia','QN 303 Conjunto 06','Samambaia Sul','72305-006','Quadra'),
(5926,'Samambaia','QN 303 Conjunto 07','Samambaia Sul','72305-007','Quadra'),
(5927,'Samambaia','QN 303 Conjunto 08','Samambaia Sul','72305-008','Quadra'),
(5928,'Samambaia','QN 303 Conjunto 09','Samambaia Sul','72305-009','Quadra'),
(5929,'Samambaia','QN 303 Conjunto 10','Samambaia Sul','72305-010','Quadra'),
(5930,'Samambaia','QN 303 Conjunto 11','Samambaia Sul','72305-011','Quadra'),
(5931,'Samambaia','QN 304','Samambaia Sul','72306-000','Quadra'),
(5932,'Samambaia','QN 304 Conjunto 01','Samambaia Sul','72306-001','Quadra'),
(5933,'Samambaia','QN 304 Conjunto 02','Samambaia Sul','72306-002','Quadra'),
(5934,'Samambaia','QN 304 Conjunto 03','Samambaia Sul','72306-003','Quadra'),
(5935,'Samambaia','QN 304 Conjunto 04','Samambaia Sul','72306-004','Quadra'),
(5936,'Samambaia','QN 304 Conjunto 05','Samambaia Sul','72306-005','Quadra'),
(5937,'Samambaia','QN 304 Conjunto 06','Samambaia Sul','72306-006','Quadra'),
(5938,'Samambaia','QN 304 Conjunto 07','Samambaia Sul','72306-007','Quadra'),
(5939,'Samambaia','QN 305','Samambaia Sul','72305-200','Quadra'),
(5940,'Samambaia','QN 305 Conjunto 01','Samambaia Sul','72305-201','Quadra'),
(5941,'Samambaia','QN 305 Conjunto 02','Samambaia Sul','72305-202','Quadra'),
(5942,'Samambaia','QN 305 Conjunto 03','Samambaia Sul','72305-203','Quadra'),
(5943,'Samambaia','QN 305 Conjunto 04','Samambaia Sul','72305-204','Quadra'),
(5944,'Samambaia','QN 305 Conjunto 05','Samambaia Sul','72305-205','Quadra'),
(5945,'Samambaia','QN 305 Conjunto 06','Samambaia Sul','72305-206','Quadra'),
(5946,'Samambaia','QN 305 Conjunto 07','Samambaia Sul','72305-207','Quadra'),
(5947,'Samambaia','QN 306','Samambaia Sul','72306-200','Quadra'),
(5948,'Samambaia','QN 306 Conjunto 01','Samambaia Sul','72306-201','Quadra'),
(5949,'Samambaia','QN 306 Conjunto 02','Samambaia Sul','72306-202','Quadra'),
(5950,'Samambaia','QN 306 Conjunto 03','Samambaia Sul','72306-203','Quadra'),
(5951,'Samambaia','QN 306 Conjunto 04','Samambaia Sul','72306-204','Quadra'),
(5952,'Samambaia','QN 306 Conjunto 05','Samambaia Sul','72306-205','Quadra'),
(5953,'Samambaia','QN 306 Conjunto 06','Samambaia Sul','72306-206','Quadra'),
(5954,'Samambaia','QN 306 Conjunto 07','Samambaia Sul','72306-207','Quadra'),
(5955,'Samambaia','QN 307','Samambaia Sul','72305-400','Quadra'),
(5956,'Samambaia','QN 307 Conjunto 01','Samambaia Sul','72305-401','Quadra'),
(5957,'Samambaia','QN 307 Conjunto 02','Samambaia Sul','72305-402','Quadra'),
(5958,'Samambaia','QN 307 Conjunto 03','Samambaia Sul','72305-403','Quadra'),
(5959,'Samambaia','QN 307 Conjunto 04','Samambaia Sul','72305-404','Quadra'),
(5960,'Samambaia','QN 307 Conjunto 05','Samambaia Sul','72305-405','Quadra'),
(5961,'Samambaia','QN 307 Conjunto 06','Samambaia Sul','72305-406','Quadra'),
(5962,'Samambaia','QN 307 Conjunto 07','Samambaia Sul','72305-407','Quadra'),
(5963,'Samambaia','QN 308','Samambaia Sul','72306-400','Quadra'),
(5964,'Samambaia','QN 308 Conjunto 01','Samambaia Sul','72306-401','Quadra'),
(5965,'Samambaia','QN 308 Conjunto 02','Samambaia Sul','72306-402','Quadra'),
(5966,'Samambaia','QN 308 Conjunto 03','Samambaia Sul','72306-403','Quadra'),
(5967,'Samambaia','QN 308 Conjunto 04','Samambaia Sul','72306-404','Quadra'),
(5968,'Samambaia','QN 308 Conjunto 05','Samambaia Sul','72306-405','Quadra'),
(5969,'Samambaia','QN 308 Conjunto 06','Samambaia Sul','72306-406','Quadra'),
(5970,'Samambaia','QN 308 Conjunto 07','Samambaia Sul','72306-407','Quadra'),
(5971,'Samambaia','QN 308 Conjunto 08','Samambaia Sul','72306-408','Quadra'),
(5972,'Samambaia','QN 309','Samambaia Sul','72305-700','Quadra'),
(5973,'Samambaia','QN 309 Conjunto 01','Samambaia Sul','72305-701','Quadra'),
(5974,'Samambaia','QN 309 Conjunto 02','Samambaia Sul','72305-702','Quadra'),
(5975,'Samambaia','QN 309 Conjunto 03','Samambaia Sul','72305-703','Quadra'),
(5976,'Samambaia','QN 309 Conjunto 05','Samambaia Sul','72305-705','Quadra'),
(5977,'Samambaia','QN 309 Conjunto 06','Samambaia Sul','72305-706','Quadra'),
(5978,'Samambaia','QN 309 Conjunto 07','Samambaia Sul','72305-707','Quadra'),
(5979,'Samambaia','QN 309 Conjunto 08','Samambaia Sul','72305-708','Quadra'),
(5980,'Samambaia','QN 309 Conjunto 09','Samambaia Sul','72305-709','Quadra'),
(5981,'Samambaia','QN 310','Samambaia Sul','72306-700','Quadra'),
(5982,'Samambaia','QN 310 Conjunto 01','Samambaia Sul','72306-701','Quadra'),
(5983,'Samambaia','QN 310 Conjunto 02','Samambaia Sul','72306-702','Quadra'),
(5984,'Samambaia','QN 310 Conjunto 03','Samambaia Sul','72306-703','Quadra'),
(5985,'Samambaia','QN 310 Conjunto 04','Samambaia Sul','72306-704','Quadra'),
(5986,'Samambaia','QN 310 Conjunto 05','Samambaia Sul','72306-705','Quadra'),
(5987,'Samambaia','QN 310 Conjunto 06','Samambaia Sul','72306-706','Quadra'),
(5988,'Samambaia','QN 310 Conjunto 07','Samambaia Sul','72306-707','Quadra'),
(5989,'Samambaia','QN 311','Samambaia Sul','72307-000','Quadra'),
(5990,'Samambaia','QN 311 Conjunto 01','Samambaia Sul','72307-001','Quadra'),
(5991,'Samambaia','QN 311 Conjunto 02','Samambaia Sul','72307-002','Quadra'),
(5992,'Samambaia','QN 311 Conjunto 05','Samambaia Sul','72307-005','Quadra'),
(5993,'Samambaia','QN 311 Conjunto 06','Samambaia Sul','72307-006','Quadra'),
(5994,'Samambaia','QN 311 Conjunto 07','Samambaia Sul','72307-007','Quadra'),
(5995,'Samambaia','QN 311 Conjunto 08','Samambaia Sul','72307-008','Quadra'),
(5996,'Samambaia','QN 311 Conjunto 09','Samambaia Sul','72307-009','Quadra'),
(5997,'Samambaia','QN 311 Conjunto 10','Samambaia Sul','72307-010','Quadra'),
(5998,'Samambaia','QN 311 Conjunto 11','Samambaia Sul','72307-011','Quadra'),
(5999,'Samambaia','QN 312','Samambaia Sul','72308-000','Quadra'),
(6000,'Samambaia','QN 312 Conjunto 01','Samambaia Sul','72308-001','Quadra'),
(6001,'Samambaia','QN 312 Conjunto 02','Samambaia Sul','72308-002','Quadra'),
(6002,'Samambaia','QN 312 Conjunto 03','Samambaia Sul','72308-003','Quadra'),
(6003,'Samambaia','QN 312 Conjunto 04','Samambaia Sul','72308-004','Quadra'),
(6004,'Samambaia','QN 312 Conjunto 05','Samambaia Sul','72308-005','Quadra'),
(6005,'Samambaia','QN 312 Conjunto 06','Samambaia Sul','72308-006','Quadra'),
(6006,'Samambaia','QN 312 Conjunto 07','Samambaia Sul','72308-007','Quadra'),
(6007,'Samambaia','QN 312 Conjunto 08','Samambaia Sul','72308-008','Quadra'),
(6008,'Samambaia','QN 313','Samambaia Sul','72307-200','Quadra'),
(6009,'Samambaia','QN 313 Conjunto 01','Samambaia Sul','72307-201','Quadra'),
(6010,'Samambaia','QN 313 Conjunto 02','Samambaia Sul','72307-202','Quadra'),
(6011,'Samambaia','QN 313 Conjunto 03','Samambaia Sul','72307-203','Quadra'),
(6012,'Samambaia','QN 313 Conjunto 05','Samambaia Sul','72307-205','Quadra'),
(6013,'Samambaia','QN 313 Conjunto 07','Samambaia Sul','72307-207','Quadra'),
(6014,'Samambaia','QN 314','Samambaia Sul','72308-200','Quadra'),
(6015,'Samambaia','QN 314 Conjunto 01','Samambaia Sul','72308-201','Quadra'),
(6016,'Samambaia','QN 314 Conjunto 02','Samambaia Sul','72308-202','Quadra'),
(6017,'Samambaia','QN 314 Conjunto 03','Samambaia Sul','72308-203','Quadra'),
(6018,'Samambaia','QN 314 Conjunto 04','Samambaia Sul','72308-204','Quadra'),
(6019,'Samambaia','QN 314 Conjunto 05','Samambaia Sul','72308-205','Quadra'),
(6020,'Samambaia','QN 314 Conjunto 06','Samambaia Sul','72308-206','Quadra'),
(6021,'Samambaia','QN 314 Conjunto 07','Samambaia Sul','72308-207','Quadra'),
(6022,'Samambaia','QN 315','Samambaia Sul','72307-400','Quadra'),
(6023,'Samambaia','QN 315 Conjunto 01','Samambaia Sul','72307-401','Quadra'),
(6024,'Samambaia','QN 315 Conjunto 02','Samambaia Sul','72307-402','Quadra'),
(6025,'Samambaia','QN 315 Conjunto 03','Samambaia Sul','72307-403','Quadra'),
(6026,'Samambaia','QN 315 Conjunto 04','Samambaia Sul','72307-404','Quadra'),
(6027,'Samambaia','QN 315 Conjunto 05','Samambaia Sul','72307-405','Quadra'),
(6028,'Samambaia','QN 315 Conjunto 06','Samambaia Sul','72307-406','Quadra'),
(6029,'Samambaia','QN 315 Conjunto 07','Samambaia Sul','72307-407','Quadra'),
(6030,'Samambaia','QN 316','Samambaia Sul','72308-400','Quadra'),
(6031,'Samambaia','QN 316 Conjunto 01','Samambaia Sul','72308-401','Quadra'),
(6032,'Samambaia','QN 316 Conjunto 02','Samambaia Sul','72308-402','Quadra'),
(6033,'Samambaia','QN 316 Conjunto 03','Samambaia Sul','72308-403','Quadra'),
(6034,'Samambaia','QN 316 Conjunto 04','Samambaia Sul','72308-404','Quadra'),
(6035,'Samambaia','QN 316 Conjunto 05','Samambaia Sul','72308-405','Quadra'),
(6036,'Samambaia','QN 316 Conjunto 06','Samambaia Sul','72308-406','Quadra'),
(6037,'Samambaia','QN 317','Samambaia Sul','72307-700','Quadra'),
(6038,'Samambaia','QN 317 Conjunto 01','Samambaia Sul','72307-701','Quadra'),
(6039,'Samambaia','QN 317 Conjunto 02','Samambaia Sul','72307-702','Quadra'),
(6040,'Samambaia','QN 317 Conjunto 03','Samambaia Sul','72307-703','Quadra'),
(6041,'Samambaia','QN 317 Conjunto 04','Samambaia Sul','72307-704','Quadra'),
(6042,'Samambaia','QN 317 Conjunto 05','Samambaia Sul','72307-705','Quadra'),
(6043,'Samambaia','QN 317 Conjunto 06','Samambaia Sul','72307-706','Quadra'),
(6044,'Samambaia','QN 317 Conjunto 07','Samambaia Sul','72307-707','Quadra'),
(6045,'Samambaia','QN 317 Conjunto 08','Samambaia Sul','72307-708','Quadra'),
(6046,'Samambaia','QN 317 Conjunto 09','Samambaia Sul','72307-709','Quadra'),
(6047,'Samambaia','QN 317 Conjunto 11','Samambaia Sul','72307-711','Quadra'),
(6048,'Samambaia','QN 317 Conjunto 13','Samambaia Sul','72307-713','Quadra'),
(6049,'Samambaia','QN 317 Conjunto 15','Samambaia Sul','72307-715','Quadra'),
(6050,'Samambaia','QN 318','Samambaia Sul','72308-700','Quadra'),
(6051,'Samambaia','QN 318 Conjunto 01','Samambaia Sul','72308-701','Quadra'),
(6052,'Samambaia','QN 318 Conjunto 02','Samambaia Sul','72308-702','Quadra'),
(6053,'Samambaia','QN 318 Conjunto 03','Samambaia Sul','72308-703','Quadra'),
(6054,'Samambaia','QN 318 Conjunto 04','Samambaia Sul','72308-704','Quadra'),
(6055,'Samambaia','QN 318 Conjunto 05','Samambaia Sul','72308-705','Quadra'),
(6056,'Samambaia','QN 319','Samambaia Sul','72309-000','Quadra'),
(6057,'Samambaia','QN 319 Conjunto 01','Samambaia Sul','72309-001','Quadra'),
(6058,'Samambaia','QN 319 Conjunto 02','Samambaia Sul','72309-002','Quadra'),
(6059,'Samambaia','QN 319 Conjunto 04','Samambaia Sul','72309-004','Quadra'),
(6060,'Samambaia','QN 319 Conjunto 05','Samambaia Sul','72309-005','Quadra'),
(6061,'Samambaia','QN 319 Conjunto 06','Samambaia Sul','72309-006','Quadra'),
(6062,'Samambaia','QN 319 Conjunto 07','Samambaia Sul','72309-007','Quadra'),
(6063,'Samambaia','QN 319 Conjunto 09','Samambaia Sul','72309-009','Quadra'),
(6064,'Samambaia','QN 319 Conjunto 10','Samambaia Sul','72309-010','Quadra'),
(6065,'Samambaia','QN 319 Conjunto 11','Samambaia Sul','72309-011','Quadra'),
(6066,'Samambaia','QN 319 Conjunto 12','Samambaia Sul','72309-012','Quadra'),
(6067,'Samambaia','QN 320','Samambaia Sul','72310-000','Quadra'),
(6068,'Samambaia','QN 320 Conjunto 01','Samambaia Sul','72310-001','Quadra'),
(6069,'Samambaia','QN 320 Conjunto 02','Samambaia Sul','72310-002','Quadra'),
(6070,'Samambaia','QN 320 Conjunto 03','Samambaia Sul','72310-003','Quadra'),
(6071,'Samambaia','QN 320 Conjunto 04','Samambaia Sul','72310-004','Quadra'),
(6072,'Samambaia','QN 320 Conjunto 05','Samambaia Sul','72310-005','Quadra'),
(6073,'Samambaia','QN 320 Conjunto 06','Samambaia Sul','72310-006','Quadra'),
(6074,'Samambaia','QN 320 Conjunto 07','Samambaia Sul','72310-007','Quadra'),
(6075,'Samambaia','QN 320 Conjunto 08','Samambaia Sul','72310-008','Quadra'),
(6076,'Samambaia','QN 320 Conjunto 09','Samambaia Sul','72310-009','Quadra'),
(6077,'Samambaia','QN 320 Conjunto 10','Samambaia Sul','72310-010','Quadra'),
(6078,'Samambaia','QN 320 Conjunto 11','Samambaia Sul','72310-011','Quadra'),
(6079,'Samambaia','QN 321','Samambaia Sul','72309-200','Quadra'),
(6080,'Samambaia','QN 321 Conjunto 01','Samambaia Sul','72309-201','Quadra'),
(6081,'Samambaia','QN 321 Conjunto 02','Samambaia Sul','72309-202','Quadra'),
(6082,'Samambaia','QN 321 Conjunto 03','Samambaia Sul','72309-203','Quadra'),
(6083,'Samambaia','QN 321 Conjunto 05','Samambaia Sul','72309-205','Quadra'),
(6084,'Samambaia','QN 321 Conjunto 06','Samambaia Sul','72309-206','Quadra'),
(6085,'Samambaia','QN 321 Conjunto 07','Samambaia Sul','72309-207','Quadra'),
(6086,'Samambaia','QN 323','Samambaia Sul','72309-400','Quadra'),
(6087,'Samambaia','QN 323 Conjunto 01','Samambaia Sul','72309-401','Quadra'),
(6088,'Samambaia','QN 323 Conjunto 02','Samambaia Sul','72309-402','Quadra'),
(6089,'Samambaia','QN 323 Conjunto 03','Samambaia Sul','72309-403','Quadra'),
(6090,'Samambaia','QN 323 Conjunto 05','Samambaia Sul','72309-405','Quadra'),
(6091,'Samambaia','QN 323 Conjunto 06','Samambaia Sul','72309-406','Quadra'),
(6092,'Samambaia','QN 323 Conjunto 07','Samambaia Sul','72309-407','Quadra'),
(6093,'Samambaia','QN 325','Samambaia Sul','72309-700','Quadra'),
(6094,'Samambaia','QN 325 Conjunto 01','Samambaia Sul','72309-701','Quadra'),
(6095,'Samambaia','QN 325 Conjunto 02','Samambaia Sul','72309-702','Quadra'),
(6096,'Samambaia','QN 325 Conjunto 03','Samambaia Sul','72309-703','Quadra'),
(6097,'Samambaia','QN 325 Conjunto 04','Samambaia Sul','72309-704','Quadra'),
(6098,'Samambaia','QN 325 Conjunto 05','Samambaia Sul','72309-705','Quadra'),
(6099,'Samambaia','QN 325 Conjunto 06','Samambaia Sul','72309-706','Quadra'),
(6100,'Samambaia','QN 325 Conjunto 07','Samambaia Sul','72309-707','Quadra'),
(6101,'Samambaia','QN 325 Conjunto 08','Samambaia Sul','72309-708','Quadra'),
(6102,'Samambaia','QN 325 Conjunto 09','Samambaia Sul','72309-709','Quadra'),
(6103,'Samambaia','QN 325 Conjunto 11','Samambaia Sul','72309-711','Quadra'),
(6104,'Samambaia','QN 327','Samambaia Sul','72311-000','Quadra'),
(6105,'Samambaia','QN 327 Conjunto 01','Samambaia Sul','72311-001','Quadra'),
(6106,'Samambaia','QN 327 Conjunto 02','Samambaia Sul','72311-002','Quadra'),
(6107,'Samambaia','QN 327 Conjunto 03','Samambaia Sul','72311-003','Quadra'),
(6108,'Samambaia','QN 327 Conjunto 05','Samambaia Sul','72311-005','Quadra'),
(6109,'Samambaia','QN 327 Conjunto 06','Samambaia Sul','72311-006','Quadra'),
(6110,'Samambaia','QN 327 Conjunto 07','Samambaia Sul','72311-007','Quadra'),
(6111,'Samambaia','QN 327 Conjunto 08','Samambaia Sul','72311-008','Quadra'),
(6112,'Samambaia','QN 327 Conjunto 09','Samambaia Sul','72311-009','Quadra'),
(6113,'Samambaia','QN 327 Conjunto 10','Samambaia Sul','72311-010','Quadra'),
(6114,'Samambaia','QN 401','Samambaia Norte','72319-500','Quadra'),
(6115,'Samambaia','QN 401 Bloco A','Samambaia Norte','72319-501','Quadra'),
(6116,'Samambaia','QN 401 Bloco B','Samambaia Norte','72319-502','Quadra'),
(6117,'Samambaia','QN 401 Bloco C','Samambaia Norte','72319-503','Quadra'),
(6118,'Samambaia','QN 401 Bloco D','Samambaia Norte','72319-504','Quadra'),
(6119,'Samambaia','QN 401 Bloco E','Samambaia Norte','72319-505','Quadra'),
(6120,'Samambaia','QN 401 Bloco F','Samambaia Norte','72319-506','Quadra'),
(6121,'Samambaia','QN 401 Bloco G','Samambaia Norte','72319-507','Quadra'),
(6122,'Samambaia','QN 401 Bloco H','Samambaia Norte','72319-508','Quadra'),
(6123,'Samambaia','QN 401 Bloco I','Samambaia Norte','72319-509','Quadra'),
(6124,'Samambaia','QN 401 Bloco J','Samambaia Norte','72319-510','Quadra'),
(6125,'Samambaia','QN 401 Bloco L','Samambaia Norte','72319-512','Quadra'),
(6126,'Samambaia','QN 401 Bloco M','Samambaia Norte','72319-513','Quadra'),
(6127,'Samambaia','QN 401 Bloco N','Samambaia Norte','72319-514','Quadra'),
(6128,'Samambaia','QN 401 Bloco O','Samambaia Norte','72319-515','Quadra'),
(6129,'Samambaia','QN 402','Samambaia Norte','72318-500','Quadra'),
(6130,'Samambaia','QN 402 Bloco A','Samambaia Norte','72318-501','Quadra'),
(6131,'Samambaia','QN 402 Bloco B','Samambaia Norte','72318-502','Quadra'),
(6132,'Samambaia','QN 402 Bloco C','Samambaia Norte','72318-503','Quadra'),
(6133,'Samambaia','QN 402 Bloco D','Samambaia Norte','72318-504','Quadra'),
(6134,'Samambaia','QN 402 Bloco E','Samambaia Norte','72318-505','Quadra'),
(6135,'Samambaia','QN 402 Bloco F','Samambaia Norte','72318-506','Quadra'),
(6136,'Samambaia','QN 402 Bloco G','Samambaia Norte','72318-507','Quadra'),
(6137,'Samambaia','QN 402 Bloco H','Samambaia Norte','72318-508','Quadra'),
(6138,'Samambaia','QN 402 Bloco I','Samambaia Norte','72318-509','Quadra'),
(6139,'Samambaia','QN 402 Bloco J','Samambaia Norte','72318-510','Quadra'),
(6140,'Samambaia','QN 402 Bloco L','Samambaia Norte','72318-512','Quadra'),
(6141,'Samambaia','QN 402 Bloco M','Samambaia Norte','72318-513','Quadra'),
(6142,'Samambaia','QN 403','Samambaia Norte','72319-540','Quadra'),
(6143,'Samambaia','QN 403 Bloco A','Samambaia Norte','72319-541','Quadra'),
(6144,'Samambaia','QN 403 Bloco B','Samambaia Norte','72319-542','Quadra'),
(6145,'Samambaia','QN 403 Bloco C','Samambaia Norte','72319-543','Quadra'),
(6146,'Samambaia','QN 403 Bloco D','Samambaia Norte','72319-544','Quadra'),
(6147,'Samambaia','QN 403 Bloco E','Samambaia Norte','72319-545','Quadra'),
(6148,'Samambaia','QN 403 Bloco F','Samambaia Norte','72319-546','Quadra'),
(6149,'Samambaia','QN 403 Bloco G','Samambaia Norte','72319-547','Quadra'),
(6150,'Samambaia','QN 403 Bloco I','Samambaia Norte','72319-549','Quadra'),
(6151,'Samambaia','QN 404','Samambaia Norte','72318-540','Quadra'),
(6152,'Samambaia','QN 404 Bloco A','Samambaia Norte','72318-541','Quadra'),
(6153,'Samambaia','QN 404 Bloco B','Samambaia Norte','72318-542','Quadra'),
(6154,'Samambaia','QN 404 Bloco C','Samambaia Norte','72318-543','Quadra'),
(6155,'Samambaia','QN 404 Bloco D','Samambaia Norte','72318-544','Quadra'),
(6156,'Samambaia','QN 404 Bloco E','Samambaia Norte','72318-545','Quadra'),
(6157,'Samambaia','QN 404 Bloco F','Samambaia Norte','72318-546','Quadra'),
(6158,'Samambaia','QN 404 Bloco G','Samambaia Norte','72318-547','Quadra'),
(6159,'Samambaia','QN 404 Bloco H','Samambaia Norte','72318-548','Quadra'),
(6160,'Samambaia','QN 404 Bloco I','Samambaia Norte','72318-549','Quadra'),
(6161,'Samambaia','QN 405','Samambaia Norte','72319-560','Quadra'),
(6162,'Samambaia','QN 405 Bloco A','Samambaia Norte','72319-561','Quadra'),
(6163,'Samambaia','QN 405 Bloco B','Samambaia Norte','72319-562','Quadra'),
(6164,'Samambaia','QN 405 Bloco C','Samambaia Norte','72319-563','Quadra'),
(6165,'Samambaia','QN 405 Bloco D','Samambaia Norte','72319-564','Quadra'),
(6166,'Samambaia','QN 405 Bloco E','Samambaia Norte','72319-565','Quadra'),
(6167,'Samambaia','QN 405 Bloco F','Samambaia Norte','72319-566','Quadra'),
(6168,'Samambaia','QN 405 Bloco G','Samambaia Norte','72319-567','Quadra'),
(6169,'Samambaia','QN 406','Samambaia Norte','72318-560','Quadra'),
(6170,'Samambaia','QN 406 Bloco A','Samambaia Norte','72318-561','Quadra'),
(6171,'Samambaia','QN 406 Bloco B','Samambaia Norte','72318-562','Quadra'),
(6172,'Samambaia','QN 406 Bloco C','Samambaia Norte','72318-563','Quadra'),
(6173,'Samambaia','QN 406 Bloco D','Samambaia Norte','72318-564','Quadra'),
(6174,'Samambaia','QN 406 Bloco E','Samambaia Norte','72318-565','Quadra'),
(6175,'Samambaia','QN 406 Bloco F','Samambaia Norte','72318-566','Quadra'),
(6176,'Samambaia','QN 407','Samambaia Norte','72321-500','Quadra'),
(6177,'Samambaia','QN 407 Bloco A','Samambaia Norte','72321-501','Quadra'),
(6178,'Samambaia','QN 407 Bloco B','Samambaia Norte','72321-502','Quadra'),
(6179,'Samambaia','QN 407 Bloco C','Samambaia Norte','72321-503','Quadra'),
(6180,'Samambaia','QN 407 Bloco D','Samambaia Norte','72321-504','Quadra'),
(6181,'Samambaia','QN 407 Bloco E','Samambaia Norte','72321-505','Quadra'),
(6182,'Samambaia','QN 407 Bloco F','Samambaia Norte','72321-506','Quadra'),
(6183,'Samambaia','QN 407 Bloco G','Samambaia Norte','72321-507','Quadra'),
(6184,'Samambaia','QN 408','Samambaia Norte','72318-580','Quadra'),
(6185,'Samambaia','QN 408 Bloco A','Samambaia Norte','72318-581','Quadra'),
(6186,'Samambaia','QN 408 Bloco B','Samambaia Norte','72318-582','Quadra'),
(6187,'Samambaia','QN 408 Bloco C','Samambaia Norte','72318-583','Quadra'),
(6188,'Samambaia','QN 408 Bloco D','Samambaia Norte','72318-584','Quadra'),
(6189,'Samambaia','QN 408 Bloco E','Samambaia Norte','72318-585','Quadra'),
(6190,'Samambaia','QN 408 Bloco F','Samambaia Norte','72318-586','Quadra'),
(6191,'Samambaia','QN 408 Bloco G','Samambaia Norte','72318-587','Quadra'),
(6192,'Samambaia','QN 408 Bloco H','Samambaia Norte','72318-588','Quadra'),
(6193,'Samambaia','QN 409','Samambaia Norte','72321-520','Quadra'),
(6194,'Samambaia','QN 409 Bloco A','Samambaia Norte','72321-521','Quadra'),
(6195,'Samambaia','QN 409 Bloco B','Samambaia Norte','72321-522','Quadra'),
(6196,'Samambaia','QN 409 Bloco C','Samambaia Norte','72321-523','Quadra'),
(6197,'Samambaia','QN 409 Bloco D','Samambaia Norte','72321-524','Quadra'),
(6198,'Samambaia','QN 409 Bloco E','Samambaia Norte','72321-525','Quadra'),
(6199,'Samambaia','QN 409 Bloco F','Samambaia Norte','72321-526','Quadra'),
(6200,'Samambaia','QN 409 Bloco G','Samambaia Norte','72321-527','Quadra'),
(6201,'Samambaia','QN 410','Samambaia Norte','72320-500','Quadra'),
(6202,'Samambaia','QN 410 Bloco A','Samambaia Norte','72320-501','Quadra'),
(6203,'Samambaia','QN 410 Bloco B','Samambaia Norte','72320-502','Quadra'),
(6204,'Samambaia','QN 410 Bloco C','Samambaia Norte','72320-503','Quadra'),
(6205,'Samambaia','QN 410 Bloco D','Samambaia Norte','72320-504','Quadra'),
(6206,'Samambaia','QN 410 Bloco E','Samambaia Norte','72320-505','Quadra'),
(6207,'Samambaia','QN 410 Bloco F','Samambaia Norte','72320-506','Quadra'),
(6208,'Samambaia','QN 410 Bloco G','Samambaia Norte','72320-507','Quadra'),
(6209,'Samambaia','QN 410 Bloco H','Samambaia Norte','72320-508','Quadra'),
(6210,'Samambaia','QN 410 Bloco I','Samambaia Norte','72320-509','Quadra'),
(6211,'Samambaia','QN 410 Bloco J','Samambaia Norte','72320-510','Quadra'),
(6212,'Samambaia','QN 410 Bloco L','Samambaia Norte','72320-512','Quadra'),
(6213,'Samambaia','QN 411','Samambaia Norte','72321-540','Quadra'),
(6214,'Samambaia','QN 411 Bloco A','Samambaia Norte','72321-541','Quadra'),
(6215,'Samambaia','QN 411 Bloco B','Samambaia Norte','72321-542','Quadra'),
(6216,'Samambaia','QN 411 Bloco C','Samambaia Norte','72321-543','Quadra'),
(6217,'Samambaia','QN 411 Bloco D','Samambaia Norte','72321-544','Quadra'),
(6218,'Samambaia','QN 411 Bloco E','Samambaia Norte','72321-545','Quadra'),
(6219,'Samambaia','QN 411 Bloco F','Samambaia Norte','72321-546','Quadra'),
(6220,'Samambaia','QN 411 Bloco G','Samambaia Norte','72321-547','Quadra'),
(6221,'Samambaia','QN 411 Bloco H','Samambaia Norte','72321-548','Quadra'),
(6222,'Samambaia','QN 412','Samambaia Norte','72320-540','Quadra'),
(6223,'Samambaia','QN 412 Bloco A','Samambaia Norte','72320-541','Quadra'),
(6224,'Samambaia','QN 412 Bloco B','Samambaia Norte','72320-542','Quadra'),
(6225,'Samambaia','QN 412 Bloco C','Samambaia Norte','72320-543','Quadra'),
(6226,'Samambaia','QN 412 Bloco D','Samambaia Norte','72320-544','Quadra'),
(6227,'Samambaia','QN 412 Bloco E','Samambaia Norte','72320-545','Quadra'),
(6228,'Samambaia','QN 412 Bloco F','Samambaia Norte','72320-546','Quadra'),
(6229,'Samambaia','QN 412 Bloco G','Samambaia Norte','72320-547','Quadra'),
(6230,'Samambaia','QN 412 Bloco H','Samambaia Norte','72320-548','Quadra'),
(6231,'Samambaia','QN 413','Samambaia Norte','72321-560','Quadra'),
(6232,'Samambaia','QN 413 Bloco A','Samambaia Norte','72321-561','Quadra'),
(6233,'Samambaia','QN 413 Bloco B','Samambaia Norte','72321-562','Quadra'),
(6234,'Samambaia','QN 413 Bloco C','Samambaia Norte','72321-563','Quadra'),
(6235,'Samambaia','QN 413 Bloco D','Samambaia Norte','72321-564','Quadra'),
(6236,'Samambaia','QN 413 Bloco E','Samambaia Norte','72321-565','Quadra'),
(6237,'Samambaia','QN 413 Bloco F','Samambaia Norte','72321-566','Quadra'),
(6238,'Samambaia','QN 414','Samambaia Norte','72320-560','Quadra'),
(6239,'Samambaia','QN 414 Bloco A','Samambaia Norte','72320-561','Quadra'),
(6240,'Samambaia','QN 414 Bloco B','Samambaia Norte','72320-562','Quadra'),
(6241,'Samambaia','QN 414 Bloco C','Samambaia Norte','72320-563','Quadra'),
(6242,'Samambaia','QN 414 Bloco D','Samambaia Norte','72320-564','Quadra'),
(6243,'Samambaia','QN 414 Bloco E','Samambaia Norte','72320-565','Quadra'),
(6244,'Samambaia','QN 414 Bloco F','Samambaia Norte','72320-566','Quadra'),
(6245,'Samambaia','QN 414 Bloco G','Samambaia Norte','72320-567','Quadra'),
(6246,'Samambaia','QN 414 Bloco H','Samambaia Norte','72320-568','Quadra'),
(6247,'Samambaia','QN 414 Bloco I','Samambaia Norte','72320-569','Quadra'),
(6248,'Samambaia','QN 414 Bloco J','Samambaia Norte','72320-570','Quadra'),
(6249,'Samambaia','QN 415','Samambaia Norte','72323-500','Quadra'),
(6250,'Samambaia','QN 415 Bloco A','Samambaia Norte','72323-501','Quadra'),
(6251,'Samambaia','QN 415 Bloco B','Samambaia Norte','72323-502','Quadra'),
(6252,'Samambaia','QN 415 Bloco C','Samambaia Norte','72323-503','Quadra'),
(6253,'Samambaia','QN 415 Bloco D','Samambaia Norte','72323-504','Quadra'),
(6254,'Samambaia','QN 415 Bloco E','Samambaia Norte','72323-505','Quadra'),
(6255,'Samambaia','QN 415 Bloco F','Samambaia Norte','72323-506','Quadra'),
(6256,'Samambaia','QN 415 Bloco G','Samambaia Norte','72323-507','Quadra'),
(6257,'Samambaia','QN 415 Bloco H','Samambaia Norte','72323-508','Quadra'),
(6258,'Samambaia','QN 415 Bloco I','Samambaia Norte','72323-509','Quadra'),
(6259,'Samambaia','QN 415 Bloco J','Samambaia Norte','72323-510','Quadra'),
(6260,'Samambaia','QN 415 Bloco L','Samambaia Norte','72323-512','Quadra'),
(6261,'Samambaia','QN 415 Bloco M','Samambaia Norte','72323-513','Quadra'),
(6262,'Samambaia','QN 415 Bloco N','Samambaia Norte','72323-514','Quadra'),
(6263,'Samambaia','QN 415 Bloco O','Samambaia Norte','72323-515','Quadra'),
(6264,'Samambaia','QN 417','Samambaia Norte','72323-540','Quadra'),
(6265,'Samambaia','QN 417 Bloco A','Samambaia Norte','72323-541','Quadra'),
(6266,'Samambaia','QN 417 Bloco B','Samambaia Norte','72323-542','Quadra'),
(6267,'Samambaia','QN 417 Bloco C','Samambaia Norte','72323-543','Quadra'),
(6268,'Samambaia','QN 417 Bloco D','Samambaia Norte','72323-544','Quadra'),
(6269,'Samambaia','QN 417 Bloco E','Samambaia Norte','72323-545','Quadra'),
(6270,'Samambaia','QN 417 Bloco F','Samambaia Norte','72323-546','Quadra'),
(6271,'Samambaia','QN 417 Bloco G','Samambaia Norte','72323-547','Quadra'),
(6272,'Samambaia','QN 417 Bloco H','Samambaia Norte','72323-548','Quadra'),
(6273,'Samambaia','QN 417 Bloco I','Samambaia Norte','72323-549','Quadra'),
(6274,'Samambaia','QN 417 Bloco J','Samambaia Norte','72323-550','Quadra'),
(6275,'Samambaia','QN 417 Bloco L','Samambaia Norte','72323-552','Quadra'),
(6276,'Samambaia','QN 417 Bloco M','Samambaia Norte','72323-553','Quadra'),
(6277,'Samambaia','QN 417 Bloco N','Samambaia Norte','72323-554','Quadra'),
(6278,'Samambaia','QN 417 Bloco O','Samambaia Norte','72323-555','Quadra'),
(6279,'Samambaia','QN 417 Bloco P','Samambaia Norte','72323-556','Quadra'),
(6280,'Samambaia','QN 417 Bloco Q','Samambaia Norte','72323-557','Quadra'),
(6281,'Samambaia','QN 417 Bloco R','Samambaia Norte','72323-558','Quadra'),
(6282,'Samambaia','QN 419','Samambaia Norte','72325-500','Quadra'),
(6283,'Samambaia','QN 419 Bloco A','Samambaia Norte','72325-501','Quadra'),
(6284,'Samambaia','QN 419 Bloco B','Samambaia Norte','72325-502','Quadra'),
(6285,'Samambaia','QN 419 Bloco C','Samambaia Norte','72325-503','Quadra'),
(6286,'Samambaia','QN 419 Bloco D','Samambaia Norte','72325-504','Quadra'),
(6287,'Samambaia','QN 419 Bloco E','Samambaia Norte','72325-505','Quadra'),
(6288,'Samambaia','QN 419 Bloco F','Samambaia Norte','72325-506','Quadra'),
(6289,'Samambaia','QN 419 Bloco G','Samambaia Norte','72325-507','Quadra'),
(6290,'Samambaia','QN 419 Bloco H','Samambaia Norte','72325-508','Quadra'),
(6291,'Samambaia','QN 419 Bloco I','Samambaia Norte','72325-509','Quadra'),
(6292,'Samambaia','QN 419 Bloco J','Samambaia Norte','72325-510','Quadra'),
(6293,'Samambaia','QN 419 Bloco L','Samambaia Norte','72325-512','Quadra'),
(6294,'Samambaia','QN 419 Bloco M','Samambaia Norte','72325-513','Quadra'),
(6295,'Samambaia','QN 419 Bloco N','Samambaia Norte','72325-514','Quadra'),
(6296,'Samambaia','QN 419 Bloco O','Samambaia Norte','72325-515','Quadra'),
(6297,'Samambaia','QN 419 Bloco P','Samambaia Norte','72325-516','Quadra'),
(6298,'Samambaia','QN 419 Bloco Q','Samambaia Norte','72325-517','Quadra'),
(6299,'Samambaia','QN 419 Bloco R','Samambaia Norte','72325-518','Quadra'),
(6300,'Samambaia','QN 419 Bloco S','Samambaia Norte','72325-519','Quadra'),
(6301,'Samambaia','QN 421','Samambaia Norte','72325-540','Quadra'),
(6302,'Samambaia','QN 421 Bloco A','Samambaia Norte','72325-541','Quadra'),
(6303,'Samambaia','QN 421 Bloco B','Samambaia Norte','72325-542','Quadra'),
(6304,'Samambaia','QN 421 Bloco C','Samambaia Norte','72325-543','Quadra'),
(6305,'Samambaia','QN 421 Bloco D','Samambaia Norte','72325-544','Quadra'),
(6306,'Samambaia','QN 423','Samambaia Norte','72325-560','Quadra'),
(6307,'Samambaia','QN 423 Bloco A','Samambaia Norte','72325-561','Quadra'),
(6308,'Samambaia','QN 423 Bloco B','Samambaia Norte','72325-562','Quadra'),
(6309,'Samambaia','QN 423 Bloco C','Samambaia Norte','72325-563','Quadra'),
(6310,'Samambaia','QN 423 Bloco D','Samambaia Norte','72325-564','Quadra'),
(6311,'Samambaia','QN 423 Bloco E','Samambaia Norte','72325-565','Quadra'),
(6312,'Samambaia','QN 423 Bloco F','Samambaia Norte','72325-566','Quadra'),
(6313,'Samambaia','QN 423 Bloco G','Samambaia Norte','72325-567','Quadra'),
(6314,'Samambaia','QN 423 Bloco H','Samambaia Norte','72325-568','Quadra'),
(6315,'Samambaia','QN 423 Bloco I','Samambaia Norte','72325-569','Quadra'),
(6316,'Samambaia','QN 423 Bloco J','Samambaia Norte','72325-570','Quadra'),
(6317,'Samambaia','QN 423 Bloco L','Samambaia Norte','72325-572','Quadra'),
(6318,'Samambaia','QN 423 Bloco M','Samambaia Norte','72325-573','Quadra'),
(6319,'Samambaia','QN 423 Bloco N','Samambaia Norte','72325-574','Quadra'),
(6320,'Samambaia','QN 423 Bloco O','Samambaia Norte','72325-575','Quadra'),
(6321,'Samambaia','QN 425','Samambaia Norte','72327-500','Quadra'),
(6322,'Samambaia','QN 425 Bloco A','Samambaia Norte','72327-501','Quadra'),
(6323,'Samambaia','QN 425 Bloco B','Samambaia Norte','72327-502','Quadra'),
(6324,'Samambaia','QN 425 Bloco C','Samambaia Norte','72327-503','Quadra'),
(6325,'Samambaia','QN 425 Bloco D','Samambaia Norte','72327-504','Quadra'),
(6326,'Samambaia','QN 425 Bloco E','Samambaia Norte','72327-505','Quadra'),
(6327,'Samambaia','QN 425 Bloco F','Samambaia Norte','72327-506','Quadra'),
(6328,'Samambaia','QN 425 Bloco G','Samambaia Norte','72327-507','Quadra'),
(6329,'Samambaia','QN 425 Bloco H','Samambaia Norte','72327-508','Quadra'),
(6330,'Samambaia','QN 425 Bloco I','Samambaia Norte','72327-509','Quadra'),
(6331,'Samambaia','QN 425 Bloco J','Samambaia Norte','72327-510','Quadra'),
(6332,'Samambaia','QN 427','Samambaia Norte','72327-540','Quadra'),
(6333,'Samambaia','QN 427 Bloco A','Samambaia Norte','72327-541','Quadra'),
(6334,'Samambaia','QN 427 Bloco B','Samambaia Norte','72327-542','Quadra'),
(6335,'Samambaia','QN 429','Samambaia Norte','72329-500','Quadra'),
(6336,'Samambaia','QN 429 Bloco A','Samambaia Norte','72329-501','Quadra'),
(6337,'Samambaia','QN 429 Bloco B','Samambaia Norte','72329-502','Quadra'),
(6338,'Samambaia','QN 429 Bloco C','Samambaia Norte','72329-503','Quadra'),
(6339,'Samambaia','QN 429 Bloco D','Samambaia Norte','72329-504','Quadra'),
(6340,'Samambaia','QN 429 Bloco E','Samambaia Norte','72329-505','Quadra'),
(6341,'Samambaia','QN 429 Bloco G','Samambaia Norte','72329-507','Quadra'),
(6342,'Samambaia','QN 429 Bloco H','Samambaia Norte','72329-508','Quadra'),
(6343,'Samambaia','QN 429 Bloco I','Samambaia Norte','72329-509','Quadra'),
(6344,'Samambaia','QN 429 Bloco J','Samambaia Norte','72329-510','Quadra'),
(6345,'Samambaia','QN 429 Bloco K','Samambaia Norte','72329-511','Quadra'),
(6346,'Samambaia','QN 431','Samambaia Norte','72329-540','Quadra'),
(6347,'Samambaia','QN 431 Área Especial 01','Samambaia Norte','72329-547','Quadra'),
(6348,'Samambaia','QN 431 Bloco A','Samambaia Norte','72329-541','Quadra'),
(6349,'Samambaia','QN 431 Bloco B','Samambaia Norte','72329-542','Quadra'),
(6350,'Samambaia','QN 431 Bloco C','Samambaia Norte','72329-543','Quadra'),
(6351,'Samambaia','QN 431 Bloco D','Samambaia Norte','72329-544','Quadra'),
(6352,'Samambaia','QN 431 Bloco E','Samambaia Norte','72329-545','Quadra'),
(6353,'Samambaia','QN 431 Bloco F','Samambaia Norte','72329-546','Quadra'),
(6354,'Samambaia','QN 433','Samambaia Norte','72329-560','Quadra'),
(6355,'Samambaia','QN 433 Bloco A','Samambaia Norte','72329-561','Quadra'),
(6356,'Samambaia','QN 433 Bloco B','Samambaia Norte','72329-562','Quadra'),
(6357,'Samambaia','QN 433 Bloco C','Samambaia Norte','72329-563','Quadra'),
(6358,'Samambaia','QN 433 Bloco D','Samambaia Norte','72329-564','Quadra'),
(6359,'Samambaia','QN 433 Bloco E','Samambaia Norte','72329-565','Quadra'),
(6360,'Samambaia','QN 433 Bloco F','Samambaia Norte','72329-566','Quadra'),
(6361,'Samambaia','QN 433 Bloco G','Samambaia Norte','72329-567','Quadra'),
(6362,'Samambaia','QN 501','Samambaia Sul','72311-200','Quadra'),
(6363,'Samambaia','QN 501 Conjunto 01','Samambaia Sul','72311-201','Quadra'),
(6364,'Samambaia','QN 501 Conjunto 02','Samambaia Sul','72311-202','Quadra'),
(6365,'Samambaia','QN 501 Conjunto 03','Samambaia Sul','72311-203','Quadra'),
(6366,'Samambaia','QN 501 Conjunto 04','Samambaia Sul','72311-204','Quadra'),
(6367,'Samambaia','QN 501 Conjunto 05','Samambaia Sul','72311-205','Quadra'),
(6368,'Samambaia','QN 501 Conjunto 06','Samambaia Sul','72311-206','Quadra'),
(6369,'Samambaia','QN 501 Conjunto 07','Samambaia Sul','72311-207','Quadra'),
(6370,'Samambaia','QN 501 Conjunto 08','Samambaia Sul','72311-208','Quadra'),
(6371,'Samambaia','QN 501 Conjunto 09','Samambaia Sul','72311-209','Quadra'),
(6372,'Samambaia','QN 501 Conjunto 10','Samambaia Sul','72311-210','Quadra'),
(6373,'Samambaia','QN 501 Conjunto 11','Samambaia Sul','72311-211','Quadra'),
(6374,'Samambaia','QN 501 Conjunto 12','Samambaia Sul','72311-212','Quadra'),
(6375,'Samambaia','QN 501 Conjunto 13','Samambaia Sul','72311-213','Quadra'),
(6376,'Samambaia','QN 501 Conjunto 14','Samambaia Sul','72311-214','Quadra'),
(6377,'Samambaia','QN 501 Conjunto 15','Samambaia Sul','72311-215','Quadra'),
(6378,'Samambaia','QN 501 Conjunto 16','Samambaia Sul','72311-216','Quadra'),
(6379,'Samambaia','QN 501 Conjunto 17','Samambaia Sul','72311-217','Quadra'),
(6380,'Samambaia','QN 501 Conjunto 18','Samambaia Sul','72311-218','Quadra'),
(6381,'Samambaia','QN 502','Samambaia Sul','72310-300','Quadra'),
(6382,'Samambaia','QN 502 Conjunto 01','Samambaia Sul','72310-301','Quadra'),
(6383,'Samambaia','QN 502 Conjunto 02','Samambaia Sul','72310-302','Quadra'),
(6384,'Samambaia','QN 502 Conjunto 03','Samambaia Sul','72310-303','Quadra'),
(6385,'Samambaia','QN 502 Conjunto 04','Samambaia Sul','72310-304','Quadra'),
(6386,'Samambaia','QN 502 Conjunto 05','Samambaia Sul','72310-305','Quadra'),
(6387,'Samambaia','QN 502 Conjunto 06','Samambaia Sul','72310-306','Quadra'),
(6388,'Samambaia','QN 502 Conjunto 07','Samambaia Sul','72310-307','Quadra'),
(6389,'Samambaia','QN 502 Conjunto 08','Samambaia Sul','72310-308','Quadra'),
(6390,'Samambaia','QN 502 Conjunto 09','Samambaia Sul','72310-309','Quadra'),
(6391,'Samambaia','QN 502 Conjunto 10','Samambaia Sul','72310-310','Quadra'),
(6392,'Samambaia','QN 502 Conjunto 11','Samambaia Sul','72310-311','Quadra'),
(6393,'Samambaia','QN 502 Conjunto 12','Samambaia Sul','72310-312','Quadra'),
(6394,'Samambaia','QN 502 Conjunto 13','Samambaia Sul','72310-313','Quadra'),
(6395,'Samambaia','QN 502 Conjunto 14','Samambaia Sul','72310-314','Quadra'),
(6396,'Samambaia','QN 502 Conjunto 15','Samambaia Sul','72310-315','Quadra'),
(6397,'Samambaia','QN 502 Conjunto 16','Samambaia Sul','72310-316','Quadra'),
(6398,'Samambaia','QN 502 Conjunto 17','Samambaia Sul','72310-317','Quadra'),
(6399,'Samambaia','QN 502 Conjunto 18','Samambaia Sul','72310-318','Quadra'),
(6400,'Samambaia','QN 502 Conjunto 19','Samambaia Sul','72310-319','Quadra'),
(6401,'Samambaia','QN 502 Conjunto 20','Samambaia Sul','72310-320','Quadra'),
(6402,'Samambaia','QN 502 Conjunto 21','Samambaia Sul','72310-321','Quadra'),
(6403,'Samambaia','QN 503','Samambaia Sul','72311-400','Quadra'),
(6404,'Samambaia','QN 503 Conjunto 01','Samambaia Sul','72311-401','Quadra'),
(6405,'Samambaia','QN 503 Conjunto 02','Samambaia Sul','72311-402','Quadra'),
(6406,'Samambaia','QN 503 Conjunto 03','Samambaia Sul','72311-403','Quadra'),
(6407,'Samambaia','QN 503 Conjunto 04','Samambaia Sul','72311-404','Quadra'),
(6408,'Samambaia','QN 503 Conjunto 05','Samambaia Sul','72311-405','Quadra'),
(6409,'Samambaia','QN 503 Conjunto 06','Samambaia Sul','72311-406','Quadra'),
(6410,'Samambaia','QN 503 Conjunto 07','Samambaia Sul','72311-407','Quadra'),
(6411,'Samambaia','QN 503 Conjunto 08','Samambaia Sul','72311-408','Quadra'),
(6412,'Samambaia','QN 503 Conjunto 09','Samambaia Sul','72311-409','Quadra'),
(6413,'Samambaia','QN 503 Conjunto 10','Samambaia Sul','72311-410','Quadra'),
(6414,'Samambaia','QN 503 Conjunto 11','Samambaia Sul','72311-411','Quadra'),
(6415,'Samambaia','QN 504','Samambaia Sul','72310-600','Quadra'),
(6416,'Samambaia','QN 504 Conjunto 01','Samambaia Sul','72310-601','Quadra'),
(6417,'Samambaia','QN 504 Conjunto 02','Samambaia Sul','72310-602','Quadra'),
(6418,'Samambaia','QN 504 Conjunto 03','Samambaia Sul','72310-603','Quadra'),
(6419,'Samambaia','QN 504 Conjunto 05','Samambaia Sul','72310-605','Quadra'),
(6420,'Samambaia','QN 504 Conjunto 06','Samambaia Sul','72310-606','Quadra'),
(6421,'Samambaia','QN 504 Conjunto 07','Samambaia Sul','72310-607','Quadra'),
(6422,'Samambaia','QN 504 Conjunto 08','Samambaia Sul','72310-608','Quadra'),
(6423,'Samambaia','QN 505','Samambaia Sul','72311-700','Quadra'),
(6424,'Samambaia','QN 505 Conjunto 01','Samambaia Sul','72311-701','Quadra'),
(6425,'Samambaia','QN 505 Conjunto 02','Samambaia Sul','72311-702','Quadra'),
(6426,'Samambaia','QN 505 Conjunto 03','Samambaia Sul','72311-703','Quadra'),
(6427,'Samambaia','QN 505 Conjunto 04','Samambaia Sul','72311-704','Quadra'),
(6428,'Samambaia','QN 505 Conjunto 05','Samambaia Sul','72311-705','Quadra'),
(6429,'Samambaia','QN 505 Conjunto 06','Samambaia Sul','72311-706','Quadra'),
(6430,'Samambaia','QN 505 Conjunto 07','Samambaia Sul','72311-707','Quadra'),
(6431,'Samambaia','QN 505 Conjunto 08','Samambaia Sul','72311-708','Quadra'),
(6432,'Samambaia','QN 506','Samambaia Sul','72312-000','Quadra'),
(6433,'Samambaia','QN 506 Conjunto 01','Samambaia Sul','72312-001','Quadra'),
(6434,'Samambaia','QN 506 Conjunto 02','Samambaia Sul','72312-002','Quadra'),
(6435,'Samambaia','QN 506 Conjunto 03','Samambaia Sul','72312-003','Quadra'),
(6436,'Samambaia','QN 506 Conjunto 04','Samambaia Sul','72312-004','Quadra'),
(6437,'Samambaia','QN 506 Conjunto 05','Samambaia Sul','72312-005','Quadra'),
(6438,'Samambaia','QN 506 Conjunto 06','Samambaia Sul','72312-006','Quadra'),
(6439,'Samambaia','QN 506 Conjunto 07','Samambaia Sul','72312-007','Quadra'),
(6440,'Samambaia','QN 507','Samambaia Sul','72313-000','Quadra'),
(6441,'Samambaia','QN 507 Conjunto 01','Samambaia Sul','72313-001','Quadra'),
(6442,'Samambaia','QN 507 Conjunto 02','Samambaia Sul','72313-002','Quadra'),
(6443,'Samambaia','QN 507 Conjunto 03','Samambaia Sul','72313-003','Quadra'),
(6444,'Samambaia','QN 507 Conjunto 04','Samambaia Sul','72313-004','Quadra'),
(6445,'Samambaia','QN 507 Conjunto 05','Samambaia Sul','72313-005','Quadra'),
(6446,'Samambaia','QN 507 Conjunto 06','Samambaia Sul','72313-006','Quadra'),
(6447,'Samambaia','QN 507 Conjunto 07','Samambaia Sul','72313-007','Quadra'),
(6448,'Samambaia','QN 508','Samambaia Sul','72312-200','Quadra'),
(6449,'Samambaia','QN 508 Conjunto 01','Samambaia Sul','72312-201','Quadra'),
(6450,'Samambaia','QN 508 Conjunto 02','Samambaia Sul','72312-202','Quadra'),
(6451,'Samambaia','QN 508 Conjunto 03','Samambaia Sul','72312-203','Quadra'),
(6452,'Samambaia','QN 508 Conjunto 04','Samambaia Sul','72312-204','Quadra'),
(6453,'Samambaia','QN 508 Conjunto 05','Samambaia Sul','72312-205','Quadra'),
(6454,'Samambaia','QN 509','Samambaia Sul','72313-200','Quadra'),
(6455,'Samambaia','QN 509 Conjunto 01','Samambaia Sul','72313-201','Quadra'),
(6456,'Samambaia','QN 509 Conjunto 02','Samambaia Sul','72313-202','Quadra'),
(6457,'Samambaia','QN 509 Conjunto 03','Samambaia Sul','72313-203','Quadra'),
(6458,'Samambaia','QN 509 Conjunto 04','Samambaia Sul','72313-204','Quadra'),
(6459,'Samambaia','QN 509 Conjunto 05','Samambaia Sul','72313-205','Quadra'),
(6460,'Samambaia','QN 509 Conjunto 06','Samambaia Sul','72313-206','Quadra'),
(6461,'Samambaia','QN 510','Samambaia Sul','72312-400','Quadra'),
(6462,'Samambaia','QN 510 Conjunto 01','Samambaia Sul','72312-401','Quadra'),
(6463,'Samambaia','QN 510 Conjunto 02','Samambaia Sul','72312-402','Quadra'),
(6464,'Samambaia','QN 510 Conjunto 03','Samambaia Sul','72312-403','Quadra'),
(6465,'Samambaia','QN 510 Conjunto 04','Samambaia Sul','72312-404','Quadra'),
(6466,'Samambaia','QN 510 Conjunto 05','Samambaia Sul','72312-405','Quadra'),
(6467,'Samambaia','QN 510 Conjunto 06','Samambaia Sul','72312-406','Quadra'),
(6468,'Samambaia','QN 511','Samambaia Sul','72313-600','Quadra'),
(6469,'Samambaia','QN 511 Conjunto 01','Samambaia Sul','72313-601','Quadra'),
(6470,'Samambaia','QN 511 Conjunto 02','Samambaia Sul','72313-602','Quadra'),
(6471,'Samambaia','QN 511 Conjunto 03','Samambaia Sul','72313-603','Quadra'),
(6472,'Samambaia','QN 511 Conjunto 04','Samambaia Sul','72313-604','Quadra'),
(6473,'Samambaia','QN 511 Conjunto 05','Samambaia Sul','72313-605','Quadra'),
(6474,'Samambaia','QN 512','Samambaia Sul','72312-700','Quadra'),
(6475,'Samambaia','QN 512 Conjunto 01','Samambaia Sul','72312-701','Quadra'),
(6476,'Samambaia','QN 512 Conjunto 02','Samambaia Sul','72312-702','Quadra'),
(6477,'Samambaia','QN 512 Conjunto 03','Samambaia Sul','72312-703','Quadra'),
(6478,'Samambaia','QN 512 Conjunto 04','Samambaia Sul','72312-704','Quadra'),
(6479,'Samambaia','QN 512 Conjunto 05','Samambaia Sul','72312-705','Quadra'),
(6480,'Samambaia','QN 513','Samambaia Sul','72315-500','Quadra'),
(6481,'Samambaia','QN 513 Bloco A','Samambaia Sul','72315-501','Quadra'),
(6482,'Samambaia','QN 513 Bloco B','Samambaia Sul','72315-502','Quadra'),
(6483,'Samambaia','QN 513 Bloco C','Samambaia Sul','72315-503','Quadra'),
(6484,'Samambaia','QN 513 Bloco D','Samambaia Sul','72315-504','Quadra'),
(6485,'Samambaia','QN 513 Bloco E','Samambaia Sul','72315-505','Quadra'),
(6486,'Samambaia','QN 513 Bloco F','Samambaia Sul','72315-506','Quadra'),
(6487,'Samambaia','QN 513 Bloco G','Samambaia Sul','72315-507','Quadra'),
(6488,'Samambaia','QN 513 Bloco H','Samambaia Sul','72315-508','Quadra'),
(6489,'Samambaia','QN 514','Samambaia Sul','72314-000','Quadra'),
(6490,'Samambaia','QN 514 Conjunto 01','Samambaia Sul','72314-001','Quadra'),
(6491,'Samambaia','QN 514 Conjunto 02','Samambaia Sul','72314-002','Quadra'),
(6492,'Samambaia','QN 514 Conjunto 03','Samambaia Sul','72314-003','Quadra'),
(6493,'Samambaia','QN 514 Conjunto 04','Samambaia Sul','72314-004','Quadra'),
(6494,'Samambaia','QN 514 Conjunto 05','Samambaia Sul','72314-005','Quadra'),
(6495,'Samambaia','QN 514 Conjunto 06','Samambaia Sul','72314-006','Quadra'),
(6496,'Samambaia','QN 514 Conjunto 07','Samambaia Sul','72314-007','Quadra'),
(6497,'Samambaia','QN 515','Samambaia Sul','72315-520','Quadra'),
(6498,'Samambaia','QN 515 Bloco A','Samambaia Sul','72315-521','Quadra'),
(6499,'Samambaia','QN 515 Bloco B','Samambaia Sul','72315-522','Quadra'),
(6500,'Samambaia','QN 515 Bloco C','Samambaia Sul','72315-523','Quadra'),
(6501,'Samambaia','QN 515 Bloco D','Samambaia Sul','72315-524','Quadra'),
(6502,'Samambaia','QN 515 Bloco E','Samambaia Sul','72315-525','Quadra'),
(6503,'Samambaia','QN 515 Bloco F','Samambaia Sul','72315-526','Quadra'),
(6504,'Samambaia','QN 515 Bloco G','Samambaia Sul','72315-527','Quadra'),
(6505,'Samambaia','QN 516','Samambaia Sul','72314-200','Quadra'),
(6506,'Samambaia','QN 516 Conjunto 01','Samambaia Sul','72314-201','Quadra'),
(6507,'Samambaia','QN 516 Conjunto 02','Samambaia Sul','72314-202','Quadra'),
(6508,'Samambaia','QN 516 Conjunto 03','Samambaia Sul','72314-203','Quadra'),
(6509,'Samambaia','QN 516 Conjunto 04','Samambaia Sul','72314-204','Quadra'),
(6510,'Samambaia','QN 516 Conjunto 05','Samambaia Sul','72314-205','Quadra'),
(6511,'Samambaia','QN 516 Conjunto 06','Samambaia Sul','72314-206','Quadra'),
(6512,'Samambaia','QN 517','Samambaia Sul','72315-540','Quadra'),
(6513,'Samambaia','QN 517 Bloco A','Samambaia Sul','72315-541','Quadra'),
(6514,'Samambaia','QN 517 Bloco B','Samambaia Sul','72315-542','Quadra'),
(6515,'Samambaia','QN 517 Bloco C','Samambaia Sul','72315-543','Quadra'),
(6516,'Samambaia','QN 517 Bloco D','Samambaia Sul','72315-544','Quadra'),
(6517,'Samambaia','QN 517 Bloco E','Samambaia Sul','72315-545','Quadra'),
(6518,'Samambaia','QN 517 Bloco F','Samambaia Sul','72315-546','Quadra'),
(6519,'Samambaia','QN 518','Samambaia Sul','72314-520','Quadra'),
(6520,'Samambaia','QN 518 Conjunto 01','Samambaia Sul','72314-521','Quadra'),
(6521,'Samambaia','QN 519','Samambaia Sul','72315-570','Quadra'),
(6522,'Samambaia','QN 519 Bloco A','Samambaia Sul','72315-571','Quadra'),
(6523,'Samambaia','QN 519 Bloco B','Samambaia Sul','72315-572','Quadra'),
(6524,'Samambaia','QN 519 Bloco C','Samambaia Sul','72315-573','Quadra'),
(6525,'Samambaia','QN 519 Bloco D','Samambaia Sul','72315-574','Quadra'),
(6526,'Samambaia','QN 519 Bloco E','Samambaia Sul','72315-575','Quadra'),
(6527,'Samambaia','QN 519 Bloco F','Samambaia Sul','72315-576','Quadra'),
(6528,'Samambaia','QN 521','Samambaia Sul','72317-500','Quadra'),
(6529,'Samambaia','QN 521 Bloco A','Samambaia Sul','72317-501','Quadra'),
(6530,'Samambaia','QN 521 Bloco B','Samambaia Sul','72317-502','Quadra'),
(6531,'Samambaia','QN 521 Bloco C','Samambaia Sul','72317-503','Quadra'),
(6532,'Samambaia','QN 521 Bloco D','Samambaia Sul','72317-504','Quadra'),
(6533,'Samambaia','QN 521 Bloco E','Samambaia Sul','72317-505','Quadra'),
(6534,'Samambaia','QN 521 Bloco F','Samambaia Sul','72317-506','Quadra'),
(6535,'Samambaia','QN 523','Samambaia Sul','72317-520','Quadra'),
(6536,'Samambaia','QN 523 Bloco A','Samambaia Sul','72317-521','Quadra'),
(6537,'Samambaia','QN 523 Bloco B','Samambaia Sul','72317-522','Quadra'),
(6538,'Samambaia','QN 523 Bloco C','Samambaia Sul','72317-523','Quadra'),
(6539,'Samambaia','QN 523 Bloco D','Samambaia Sul','72317-524','Quadra'),
(6540,'Samambaia','QN 525','Samambaia Sul','72317-540','Quadra'),
(6541,'Samambaia','QN 525 Bloco A','Samambaia Sul','72317-541','Quadra'),
(6542,'Samambaia','QN 525 Bloco B','Samambaia Sul','72317-542','Quadra'),
(6543,'Samambaia','QN 525 Bloco C','Samambaia Sul','72317-543','Quadra'),
(6544,'Samambaia','QN 525 Bloco D','Samambaia Sul','72317-544','Quadra'),
(6545,'Samambaia','QN 525 Bloco E','Samambaia Sul','72317-545','Quadra'),
(6546,'Samambaia','QN 525 Bloco F','Samambaia Sul','72317-546','Quadra'),
(6547,'Samambaia','QN 527','Samambaia Sul','72317-560','Quadra'),
(6548,'Samambaia','QN 527 Bloco A','Samambaia Sul','72317-561','Quadra'),
(6549,'Samambaia','QN 527 Bloco B','Samambaia Sul','72317-562','Quadra'),
(6550,'Samambaia','QN 527 Bloco C','Samambaia Sul','72317-563','Quadra'),
(6551,'Samambaia','QN 527 Bloco D','Samambaia Sul','72317-564','Quadra'),
(6552,'Samambaia','QN 527 Bloco E','Samambaia Sul','72317-565','Quadra'),
(6553,'Samambaia','QN 614','Samambaia Norte','72322-570','Quadra'),
(6554,'Samambaia','QN 614 Bloco A','Samambaia Norte','72322-571','Quadra'),
(6555,'Samambaia','QN 614 Bloco B','Samambaia Norte','72322-572','Quadra'),
(6556,'Samambaia','QN 614 Bloco C','Samambaia Norte','72322-573','Quadra'),
(6557,'Samambaia','QN 614 Bloco D','Samambaia Norte','72322-574','Quadra'),
(6558,'Samambaia','QN 614 Bloco E','Samambaia Norte','72322-575','Quadra'),
(6559,'Taguatinga','QNA 01','Taguatinga Norte','72110-010','Quadra'),
(6560,'Taguatinga','QNA 02','Taguatinga Norte','72110-020','Quadra'),
(6561,'Taguatinga','QNA 03','Taguatinga Norte','72110-030','Quadra'),
(6562,'Taguatinga','QNA 04','Taguatinga Norte','72110-040','Quadra'),
(6563,'Taguatinga','QNA 05','Taguatinga Norte','72110-050','Quadra'),
(6564,'Taguatinga','QNA 06','Taguatinga Norte','72110-060','Quadra'),
(6565,'Taguatinga','QNA 07','Taguatinga Norte','72110-070','Quadra'),
(6566,'Taguatinga','QNA 08','Taguatinga Norte','72110-080','Quadra'),
(6567,'Taguatinga','QNA 09','Taguatinga Norte','72110-090','Quadra'),
(6568,'Taguatinga','QNA 10','Taguatinga Norte','72110-100','Quadra'),
(6569,'Taguatinga','QNA 11','Taguatinga Norte','72110-110','Quadra'),
(6570,'Taguatinga','QNA 12','Taguatinga Norte','72110-120','Quadra'),
(6571,'Taguatinga','QNA 13','Taguatinga Norte','72110-130','Quadra'),
(6572,'Taguatinga','QNA 14','Taguatinga Norte','72110-140','Quadra'),
(6573,'Taguatinga','QNA 15','Taguatinga Norte','72110-150','Quadra'),
(6574,'Taguatinga','QNA 16','Taguatinga Norte','72110-160','Quadra'),
(6575,'Taguatinga','QNA 17','Taguatinga Norte','72110-170','Quadra'),
(6576,'Taguatinga','QNA 18','Taguatinga Norte','72110-180','Quadra'),
(6577,'Taguatinga','QNA 19','Taguatinga Norte','72110-190','Quadra'),
(6578,'Taguatinga','QNA 21','Taguatinga Norte','72110-210','Quadra'),
(6579,'Taguatinga','QNA 23','Taguatinga Norte','72110-230','Quadra'),
(6580,'Taguatinga','QNA 24','Taguatinga Norte','72110-240','Quadra'),
(6581,'Taguatinga','QNA 25','Taguatinga Norte','72110-250','Quadra'),
(6582,'Taguatinga','QNA 26','Taguatinga Norte','72110-260','Quadra'),
(6583,'Taguatinga','QNA 27','Taguatinga Norte','72110-270','Quadra'),
(6584,'Taguatinga','QNA 28','Taguatinga Norte','72110-280','Quadra'),
(6585,'Taguatinga','QNA 29','Taguatinga Norte','72110-290','Quadra'),
(6586,'Taguatinga','QNA 30','Taguatinga Norte','72110-300','Quadra'),
(6587,'Taguatinga','QNA 31','Taguatinga Norte','72110-310','Quadra'),
(6588,'Taguatinga','QNA 32','Taguatinga Norte','72110-320','Quadra'),
(6589,'Taguatinga','QNA 33','Taguatinga Norte','72110-330','Quadra'),
(6590,'Taguatinga','QNA 34','Taguatinga Norte','72110-340','Quadra'),
(6591,'Taguatinga','QNA 35','Taguatinga Norte','72110-350','Quadra'),
(6592,'Taguatinga','QNA 36','Taguatinga Norte','72110-360','Quadra'),
(6593,'Taguatinga','QNA 37','Taguatinga Norte','72110-370','Quadra'),
(6594,'Taguatinga','QNA 38','Taguatinga Norte','72110-380','Quadra'),
(6595,'Taguatinga','QNA 39','Taguatinga Norte','72110-390','Quadra'),
(6596,'Taguatinga','QNA 40','Taguatinga Norte','72110-400','Quadra'),
(6597,'Taguatinga','QNA 41','Taguatinga Norte','72110-410','Quadra'),
(6598,'Taguatinga','QNA 42','Taguatinga Norte','72110-420','Quadra'),
(6599,'Taguatinga','QNA 43','Taguatinga Norte','72110-430','Quadra'),
(6600,'Taguatinga','QNA 44','Taguatinga Norte','72110-440','Quadra'),
(6601,'Taguatinga','QNA 45','Taguatinga Norte','72110-450','Quadra'),
(6602,'Taguatinga','QNA 46','Taguatinga Norte','72110-460','Quadra'),
(6603,'Taguatinga','QNA 47','Taguatinga Norte','72110-470','Quadra'),
(6604,'Taguatinga','QNA 48','Taguatinga Norte','72110-480','Quadra'),
(6605,'Taguatinga','QNA 49','Taguatinga Norte','72110-490','Quadra'),
(6606,'Taguatinga','QNA 50','Taguatinga Norte','72110-500','Quadra'),
(6607,'Taguatinga','QNA 51','Taguatinga Norte','72110-510','Quadra'),
(6608,'Taguatinga','QNA 52','Taguatinga Norte','72110-520','Quadra'),
(6609,'Taguatinga','QNA 53','Taguatinga Norte','72110-530','Quadra'),
(6610,'Taguatinga','QNA 54','Taguatinga Norte','72110-540','Quadra'),
(6611,'Taguatinga','QNA 55','Taguatinga Norte','72110-550','Quadra'),
(6612,'Taguatinga','QNA 56','Taguatinga Norte','72110-560','Quadra'),
(6613,'Taguatinga','QNB 01','Taguatinga Norte','72115-010','Quadra'),
(6614,'Taguatinga','QNB 02','Taguatinga Norte','72115-020','Quadra'),
(6615,'Taguatinga','QNB 03','Taguatinga Norte','72115-030','Quadra'),
(6616,'Taguatinga','QNB 04','Taguatinga Norte','72115-040','Quadra'),
(6617,'Taguatinga','QNB 05','Taguatinga Norte','72115-050','Quadra'),
(6618,'Taguatinga','QNB 06','Taguatinga Norte','72115-060','Quadra'),
(6619,'Taguatinga','QNB 07','Taguatinga Norte','72115-070','Quadra'),
(6620,'Taguatinga','QNB 08','Taguatinga Norte','72115-080','Quadra'),
(6621,'Taguatinga','QNB 09','Taguatinga Norte','72115-090','Quadra'),
(6622,'Taguatinga','QNB 10','Taguatinga Norte','72115-100','Quadra'),
(6623,'Taguatinga','QNB 11','Taguatinga Norte','72115-110','Quadra'),
(6624,'Taguatinga','QNB 12','Taguatinga Norte','72115-120','Quadra'),
(6625,'Taguatinga','QNB 13','Taguatinga Norte','72115-130','Quadra'),
(6626,'Taguatinga','QNB 14','Taguatinga Norte','72115-140','Quadra'),
(6627,'Taguatinga','QNB 15','Taguatinga Norte','72115-150','Quadra'),
(6628,'Taguatinga','QNB 16','Taguatinga Norte','72115-160','Quadra'),
(6629,'Taguatinga','QNB 17','Taguatinga Norte','72115-170','Quadra'),
(6630,'Taguatinga','QNB 18','Taguatinga Norte','72115-180','Quadra'),
(6631,'Taguatinga','QNC 01','Taguatinga Norte','72115-510','Quadra'),
(6632,'Taguatinga','QNC 02','Taguatinga Norte','72115-520','Quadra'),
(6633,'Taguatinga','QNC 03','Taguatinga Norte','72115-530','Quadra'),
(6634,'Taguatinga','QNC 04','Taguatinga Norte','72115-540','Quadra'),
(6635,'Taguatinga','QNC 05','Taguatinga Norte','72115-550','Quadra'),
(6636,'Taguatinga','QNC 06','Taguatinga Norte','72115-560','Quadra'),
(6637,'Taguatinga','QNC 07','Taguatinga Norte','72115-570','Quadra'),
(6638,'Taguatinga','QNC 08','Taguatinga Norte','72115-580','Quadra'),
(6639,'Taguatinga','QNC 09','Taguatinga Norte','72115-590','Quadra'),
(6640,'Taguatinga','QNC 10','Taguatinga Norte','72115-600','Quadra'),
(6641,'Taguatinga','QNC 11','Taguatinga Norte','72115-610','Quadra'),
(6642,'Taguatinga','QNC 12','Taguatinga Norte','72115-620','Quadra'),
(6643,'Taguatinga','QNC 13','Taguatinga Norte','72115-630','Quadra'),
(6644,'Taguatinga','QNC 14','Taguatinga Norte','72115-640','Quadra'),
(6645,'Taguatinga','QNC 15','Taguatinga Norte','72115-650','Quadra'),
(6646,'Taguatinga','QND 01','Taguatinga Norte','72120-010','Quadra'),
(6647,'Taguatinga','QND 02','Taguatinga Norte','72120-020','Quadra'),
(6648,'Taguatinga','QND 03','Taguatinga Norte','72120-030','Quadra'),
(6649,'Taguatinga','QND 04','Taguatinga Norte','72120-040','Quadra'),
(6650,'Taguatinga','QND 05','Taguatinga Norte','72120-050','Quadra'),
(6651,'Taguatinga','QND 06','Taguatinga Norte','72120-060','Quadra'),
(6652,'Taguatinga','QND 07','Taguatinga Norte','72120-070','Quadra'),
(6653,'Taguatinga','QND 08','Taguatinga Norte','72120-080','Quadra'),
(6654,'Taguatinga','QND 09','Taguatinga Norte','72120-090','Quadra'),
(6655,'Taguatinga','QND 10','Taguatinga Norte','72120-100','Quadra'),
(6656,'Taguatinga','QND 11','Taguatinga Norte','72120-110','Quadra'),
(6657,'Taguatinga','QND 12','Taguatinga Norte','72120-120','Quadra'),
(6658,'Taguatinga','QND 13','Taguatinga Norte','72120-130','Quadra'),
(6659,'Taguatinga','QND 14','Taguatinga Norte','72120-140','Quadra'),
(6660,'Taguatinga','QND 15','Taguatinga Norte','72120-150','Quadra'),
(6661,'Taguatinga','QND 16','Taguatinga Norte','72120-160','Quadra'),
(6662,'Taguatinga','QND 17','Taguatinga Norte','72120-170','Quadra'),
(6663,'Taguatinga','QND 19','Taguatinga Norte','72120-190','Quadra'),
(6664,'Taguatinga','QND 20','Taguatinga Norte','72120-200','Quadra'),
(6665,'Taguatinga','QND 21','Taguatinga Norte','72120-210','Quadra'),
(6666,'Taguatinga','QND 22','Taguatinga Norte','72120-220','Quadra'),
(6667,'Taguatinga','QND 23','Taguatinga Norte','72120-230','Quadra'),
(6668,'Taguatinga','QND 24','Taguatinga Norte','72120-240','Quadra'),
(6669,'Taguatinga','QND 25','Taguatinga Norte','72120-250','Quadra'),
(6670,'Taguatinga','QND 26','Taguatinga Norte','72120-260','Quadra'),
(6671,'Taguatinga','QND 27','Taguatinga Norte','72120-270','Quadra'),
(6672,'Taguatinga','QND 28','Taguatinga Norte','72120-280','Quadra'),
(6673,'Taguatinga','QND 29','Taguatinga Norte','72120-290','Quadra'),
(6674,'Taguatinga','QND 30','Taguatinga Norte','72120-300','Quadra'),
(6675,'Taguatinga','QND 32','Taguatinga Norte','72120-320','Quadra'),
(6676,'Taguatinga','QND 34','Taguatinga Norte','72120-340','Quadra'),
(6677,'Taguatinga','QND 35','Taguatinga Norte','72120-350','Quadra'),
(6678,'Taguatinga','QND 36','Taguatinga Norte','72120-360','Quadra'),
(6679,'Taguatinga','QND 37','Taguatinga Norte','72120-370','Quadra'),
(6680,'Taguatinga','QND 38','Taguatinga Norte','72120-380','Quadra'),
(6681,'Taguatinga','QND 39','Taguatinga Norte','72120-390','Quadra'),
(6682,'Taguatinga','QND 40','Taguatinga Norte','72120-400','Quadra'),
(6683,'Taguatinga','QND 41','Taguatinga Norte','72120-410','Quadra'),
(6684,'Taguatinga','QND 42','Taguatinga Norte','72120-420','Quadra'),
(6685,'Taguatinga','QND 43','Taguatinga Norte','72120-430','Quadra'),
(6686,'Taguatinga','QND 44','Taguatinga Norte','72120-440','Quadra'),
(6687,'Taguatinga','QND 46','Taguatinga Norte','72120-460','Quadra'),
(6688,'Taguatinga','QND 47','Taguatinga Norte','72120-470','Quadra'),
(6689,'Taguatinga','QND 48','Taguatinga Norte','72120-480','Quadra'),
(6690,'Taguatinga','QND 49','Taguatinga Norte','72120-490','Quadra'),
(6691,'Taguatinga','QND 50','Taguatinga Norte','72120-500','Quadra'),
(6692,'Taguatinga','QND 51','Taguatinga Norte','72120-510','Quadra'),
(6693,'Taguatinga','QND 52','Taguatinga Norte','72120-520','Quadra'),
(6694,'Taguatinga','QND 53','Taguatinga Norte','72120-530','Quadra'),
(6695,'Taguatinga','QND 54','Taguatinga Norte','72120-540','Quadra'),
(6696,'Taguatinga','QND 55','Taguatinga Norte','72120-550','Quadra'),
(6697,'Taguatinga','QND 56','Taguatinga Norte','72120-560','Quadra'),
(6698,'Taguatinga','QND 57','Taguatinga Norte','72120-570','Quadra'),
(6699,'Taguatinga','QND 58','Taguatinga Norte','72120-580','Quadra'),
(6700,'Taguatinga','QND 59','Taguatinga Norte','72120-590','Quadra'),
(6701,'Taguatinga','QND 60','Taguatinga Norte','72120-600','Quadra'),
(6702,'Taguatinga','QND AE','Taguatinga Norte','72120-000','Quadra'),
(6703,'Taguatinga','QNE 01','Taguatinga Norte','72125-010','Quadra'),
(6704,'Taguatinga','QNE 02','Taguatinga Norte','72125-020','Quadra'),
(6705,'Taguatinga','QNE 03','Taguatinga Norte','72125-030','Quadra'),
(6706,'Taguatinga','QNE 04','Taguatinga Norte','72125-040','Quadra'),
(6707,'Taguatinga','QNE 05','Taguatinga Norte','72125-050','Quadra'),
(6708,'Taguatinga','QNE 06','Taguatinga Norte','72125-060','Quadra'),
(6709,'Taguatinga','QNE 07','Taguatinga Norte','72125-070','Quadra'),
(6710,'Taguatinga','QNE 08','Taguatinga Norte','72125-080','Quadra'),
(6711,'Taguatinga','QNE 09','Taguatinga Norte','72125-090','Quadra'),
(6712,'Taguatinga','QNE 10','Taguatinga Norte','72125-100','Quadra'),
(6713,'Taguatinga','QNE 11','Taguatinga Norte','72125-110','Quadra'),
(6714,'Taguatinga','QNE 12','Taguatinga Norte','72125-120','Quadra'),
(6715,'Taguatinga','QNE 13','Taguatinga Norte','72125-130','Quadra'),
(6716,'Taguatinga','QNE 14','Taguatinga Norte','72125-140','Quadra'),
(6717,'Taguatinga','QNE 15','Taguatinga Norte','72125-150','Quadra'),
(6718,'Taguatinga','QNE 16','Taguatinga Norte','72125-160','Quadra'),
(6719,'Taguatinga','QNE 17','Taguatinga Norte','72125-170','Quadra'),
(6720,'Taguatinga','QNE 18','Taguatinga Norte','72125-180','Quadra'),
(6721,'Taguatinga','QNE 19','Taguatinga Norte','72125-190','Quadra'),
(6722,'Taguatinga','QNE 20','Taguatinga Norte','72125-200','Quadra'),
(6723,'Taguatinga','QNE 21','Taguatinga Norte','72125-210','Quadra'),
(6724,'Taguatinga','QNE 22','Taguatinga Norte','72125-220','Quadra'),
(6725,'Taguatinga','QNE 23','Taguatinga Norte','72125-230','Quadra'),
(6726,'Taguatinga','QNE 24','Taguatinga Norte','72125-240','Quadra'),
(6727,'Taguatinga','QNE 25','Taguatinga Norte','72125-250','Quadra'),
(6728,'Taguatinga','QNE 26','Taguatinga Norte','72125-260','Quadra'),
(6729,'Taguatinga','QNE 27','Taguatinga Norte','72125-270','Quadra'),
(6730,'Taguatinga','QNE 28','Taguatinga Norte','72125-280','Quadra'),
(6731,'Taguatinga','QNE 29','Taguatinga Norte','72125-290','Quadra'),
(6732,'Taguatinga','QNE 30','Taguatinga Norte','72125-300','Quadra'),
(6733,'Taguatinga','QNE 31','Taguatinga Norte','72125-310','Quadra'),
(6734,'Taguatinga','QNE 32','Taguatinga Norte','72125-320','Quadra'),
(6735,'Taguatinga','QNE 33','Taguatinga Norte','72125-330','Quadra'),
(6736,'Taguatinga','QNE 34','Taguatinga Norte','72125-340','Quadra'),
(6737,'Taguatinga','QNE 35','Taguatinga Norte','72125-350','Quadra'),
(6738,'Taguatinga','QNF 01','Taguatinga Norte','72125-510','Quadra'),
(6739,'Taguatinga','QNF 02','Taguatinga Norte','72125-520','Quadra'),
(6740,'Taguatinga','QNF 03','Taguatinga Norte','72125-530','Quadra'),
(6741,'Taguatinga','QNF 04','Taguatinga Norte','72125-540','Quadra'),
(6742,'Taguatinga','QNF 05','Taguatinga Norte','72125-550','Quadra'),
(6743,'Taguatinga','QNF 06','Taguatinga Norte','72125-560','Quadra'),
(6744,'Taguatinga','QNF 07','Taguatinga Norte','72125-570','Quadra'),
(6745,'Taguatinga','QNF 08','Taguatinga Norte','72125-580','Quadra'),
(6746,'Taguatinga','QNF 09','Taguatinga Norte','72125-590','Quadra'),
(6747,'Taguatinga','QNF 10','Taguatinga Norte','72125-600','Quadra'),
(6748,'Taguatinga','QNF 11','Taguatinga Norte','72125-610','Quadra'),
(6749,'Taguatinga','QNF 12','Taguatinga Norte','72125-620','Quadra'),
(6750,'Taguatinga','QNF 14','Taguatinga Norte','72125-640','Quadra'),
(6751,'Taguatinga','QNF 16','Taguatinga Norte','72125-660','Quadra'),
(6752,'Taguatinga','QNF 18','Taguatinga Norte','72125-680','Quadra'),
(6753,'Taguatinga','QNF 19','Taguatinga Norte','72125-690','Quadra'),
(6754,'Taguatinga','QNF 20','Taguatinga Norte','72125-700','Quadra'),
(6755,'Taguatinga','QNF 21','Taguatinga Norte','72125-710','Quadra'),
(6756,'Taguatinga','QNF 22','Taguatinga Norte','72125-720','Quadra'),
(6757,'Taguatinga','QNF 23','Taguatinga Norte','72125-730','Quadra'),
(6758,'Taguatinga','QNF 24','Taguatinga Norte','72125-740','Quadra'),
(6759,'Taguatinga','QNF AE','Taguatinga Norte','72125-750','Quadra'),
(6760,'Taguatinga','QNG 01','Taguatinga Norte','72130-010','Quadra'),
(6761,'Taguatinga','QNG 02','Taguatinga Norte','72130-020','Quadra'),
(6762,'Taguatinga','QNG 03','Taguatinga Norte','72130-030','Quadra'),
(6763,'Taguatinga','QNG 04','Taguatinga Norte','72130-040','Quadra'),
(6764,'Taguatinga','QNG 05','Taguatinga Norte','72130-050','Quadra'),
(6765,'Taguatinga','QNG 06','Taguatinga Norte','72130-060','Quadra'),
(6766,'Taguatinga','QNG 07','Taguatinga Norte','72130-070','Quadra'),
(6767,'Taguatinga','QNG 08','Taguatinga Norte','72130-080','Quadra'),
(6768,'Taguatinga','QNG 09','Taguatinga Norte','72130-090','Quadra'),
(6769,'Taguatinga','QNG 10','Taguatinga Norte','72130-100','Quadra'),
(6770,'Taguatinga','QNG 11','Taguatinga Norte','72130-110','Quadra'),
(6771,'Taguatinga','QNG 12','Taguatinga Norte','72130-120','Quadra'),
(6772,'Taguatinga','QNG 13','Taguatinga Norte','72130-130','Quadra'),
(6773,'Taguatinga','QNG 14','Taguatinga Norte','72130-140','Quadra'),
(6774,'Taguatinga','QNG 15','Taguatinga Norte','72130-150','Quadra'),
(6775,'Taguatinga','QNG 16','Taguatinga Norte','72130-160','Quadra'),
(6776,'Taguatinga','QNG 17','Taguatinga Norte','72130-170','Quadra'),
(6777,'Taguatinga','QNG 18','Taguatinga Norte','72130-180','Quadra'),
(6778,'Taguatinga','QNG 19','Taguatinga Norte','72130-190','Quadra'),
(6779,'Taguatinga','QNG 20','Taguatinga Norte','72130-200','Quadra'),
(6780,'Taguatinga','QNG 21','Taguatinga Norte','72130-210','Quadra'),
(6781,'Taguatinga','QNG 22','Taguatinga Norte','72130-220','Quadra'),
(6782,'Taguatinga','QNG 23','Taguatinga Norte','72130-230','Quadra'),
(6783,'Taguatinga','QNG 24','Taguatinga Norte','72130-240','Quadra'),
(6784,'Taguatinga','QNG 25','Taguatinga Norte','72130-250','Quadra'),
(6785,'Taguatinga','QNG 26','Taguatinga Norte','72130-260','Quadra'),
(6786,'Taguatinga','QNG 27','Taguatinga Norte','72130-270','Quadra'),
(6787,'Taguatinga','QNG 28','Taguatinga Norte','72130-280','Quadra'),
(6788,'Taguatinga','QNG 29','Taguatinga Norte','72130-290','Quadra'),
(6789,'Taguatinga','QNG 30','Taguatinga Norte','72130-300','Quadra'),
(6790,'Taguatinga','QNG 31','Taguatinga Norte','72130-310','Quadra'),
(6791,'Taguatinga','QNG 32','Taguatinga Norte','72130-320','Quadra'),
(6792,'Taguatinga','QNG 33','Taguatinga Norte','72130-330','Quadra'),
(6793,'Taguatinga','QNG 34','Taguatinga Norte','72130-340','Quadra'),
(6794,'Taguatinga','QNG 35','Taguatinga Norte','72130-350','Quadra'),
(6795,'Taguatinga','QNG 36','Taguatinga Norte','72130-360','Quadra'),
(6796,'Taguatinga','QNG 37','Taguatinga Norte','72130-370','Quadra'),
(6797,'Taguatinga','QNG 38','Taguatinga Norte','72130-380','Quadra'),
(6798,'Taguatinga','QNG 39','Taguatinga Norte','72130-390','Quadra'),
(6799,'Taguatinga','QNG 40','Taguatinga Norte','72130-400','Quadra'),
(6800,'Taguatinga','QNG 41','Taguatinga Norte','72130-410','Quadra'),
(6801,'Taguatinga','QNG 42','Taguatinga Norte','72130-420','Quadra'),
(6802,'Taguatinga','QNG 43','Taguatinga Norte','72130-430','Quadra'),
(6803,'Taguatinga','QNG 44','Taguatinga Norte','72130-440','Quadra'),
(6804,'Taguatinga','QNG 45','Taguatinga Norte','72130-450','Quadra'),
(6805,'Taguatinga','QNG 46','Taguatinga Norte','72130-460','Quadra'),
(6806,'Taguatinga','QNG 47','Taguatinga Norte','72130-470','Quadra'),
(6807,'Taguatinga','QNG Área Especial 01','Taguatinga Norte','72130-001','Área'),
(6808,'Taguatinga','QNG Áreas Especiais','Taguatinga Norte','72130-002','Quadra'),
(6809,'Taguatinga','QNG Áreas Especiais 05-06-07-10-12-13 e 46','Taguatinga Norte','72130-003','Área'),
(6810,'Taguatinga','QNG Áreas Especiais 08-09 e 45','Taguatinga Norte','72130-004','Área'),
(6811,'Taguatinga','QNG Áreas Especiais 15 a 22 e 24 a 44','Taguatinga Norte','72130-005','Área'),
(6812,'Taguatinga','QNH 01','Taguatinga Norte','72130-510','Setor'),
(6813,'Taguatinga','QNH 02','Taguatinga Norte','72130-520','Setor'),
(6814,'Taguatinga','QNH 03','Taguatinga Norte','72130-530','Setor'),
(6815,'Taguatinga','QNH 04','Taguatinga Norte','72130-540','Setor'),
(6816,'Taguatinga','QNH 05','Taguatinga Norte','72130-550','Setor'),
(6817,'Taguatinga','QNH 06','Taguatinga Norte','72130-560','Setor'),
(6818,'Taguatinga','QNH 07','Taguatinga Norte','72130-570','Setor'),
(6819,'Taguatinga','QNH 08','Taguatinga Norte','72130-580','Setor'),
(6820,'Taguatinga','QNH 09','Taguatinga Norte','72130-590','Setor'),
(6821,'Taguatinga','QNH 10','Taguatinga Norte','72130-600','Setor'),
(6822,'Taguatinga','QNH 11','Taguatinga Norte','72130-610','Setor'),
(6823,'Taguatinga','QNH 12','Taguatinga Norte','72130-620','Setor'),
(6824,'Taguatinga','QNH 13','Taguatinga Norte','72130-630','Setor'),
(6825,'Taguatinga','QNH 14','Taguatinga Norte','72130-640','Setor'),
(6826,'Taguatinga','QNH 15','Taguatinga Norte','72130-650','Setor'),
(6827,'Taguatinga','QNH 16','Taguatinga Norte','72130-660','Setor'),
(6828,'Taguatinga','QNJ 01','Taguatinga Norte','72140-010','Quadra'),
(6829,'Taguatinga','QNJ 02','Taguatinga Norte','72140-020','Quadra'),
(6830,'Taguatinga','QNJ 03','Taguatinga Norte','72140-030','Quadra'),
(6831,'Taguatinga','QNJ 04','Taguatinga Norte','72140-040','Quadra'),
(6832,'Taguatinga','QNJ 05','Taguatinga Norte','72140-050','Quadra'),
(6833,'Taguatinga','QNJ 06','Taguatinga Norte','72140-060','Quadra'),
(6834,'Taguatinga','QNJ 07','Taguatinga Norte','72140-070','Quadra'),
(6835,'Taguatinga','QNJ 08','Taguatinga Norte','72140-080','Quadra'),
(6836,'Taguatinga','QNJ 09','Taguatinga Norte','72140-090','Quadra'),
(6837,'Taguatinga','QNJ 10','Taguatinga Norte','72140-100','Quadra'),
(6838,'Taguatinga','QNJ 11','Taguatinga Norte','72140-110','Quadra'),
(6839,'Taguatinga','QNJ 12','Taguatinga Norte','72140-120','Quadra'),
(6840,'Taguatinga','QNJ 13','Taguatinga Norte','72140-130','Quadra'),
(6841,'Taguatinga','QNJ 14','Taguatinga Norte','72140-140','Quadra'),
(6842,'Taguatinga','QNJ 15','Taguatinga Norte','72140-150','Quadra'),
(6843,'Taguatinga','QNJ 16','Taguatinga Norte','72140-160','Quadra'),
(6844,'Taguatinga','QNJ 17','Taguatinga Norte','72140-170','Quadra'),
(6845,'Taguatinga','QNJ 18','Taguatinga Norte','72140-180','Quadra'),
(6846,'Taguatinga','QNJ 19','Taguatinga Norte','72140-190','Quadra'),
(6847,'Taguatinga','QNJ 20','Taguatinga Norte','72140-200','Quadra'),
(6848,'Taguatinga','QNJ 21','Taguatinga Norte','72140-210','Quadra'),
(6849,'Taguatinga','QNJ 22','Taguatinga Norte','72140-220','Quadra'),
(6850,'Taguatinga','QNJ 23','Taguatinga Norte','72140-230','Quadra'),
(6851,'Taguatinga','QNJ 24','Taguatinga Norte','72140-240','Quadra'),
(6852,'Taguatinga','QNJ 25','Taguatinga Norte','72140-250','Quadra'),
(6853,'Taguatinga','QNJ 26','Taguatinga Norte','72140-260','Quadra'),
(6854,'Taguatinga','QNJ 27','Taguatinga Norte','72140-270','Quadra'),
(6855,'Taguatinga','QNJ 28','Taguatinga Norte','72140-280','Quadra'),
(6856,'Taguatinga','QNJ 29','Taguatinga Norte','72140-290','Quadra'),
(6857,'Taguatinga','QNJ 30','Taguatinga Norte','72140-300','Quadra'),
(6858,'Taguatinga','QNJ 31','Taguatinga Norte','72140-310','Quadra'),
(6859,'Taguatinga','QNJ 32','Taguatinga Norte','72140-320','Quadra'),
(6860,'Taguatinga','QNJ 33','Taguatinga Norte','72140-330','Quadra'),
(6861,'Taguatinga','QNJ 34','Taguatinga Norte','72140-340','Quadra'),
(6862,'Taguatinga','QNJ 35','Taguatinga Norte','72140-350','Quadra'),
(6863,'Taguatinga','QNJ 36','Taguatinga Norte','72140-360','Quadra'),
(6864,'Taguatinga','QNJ 37','Taguatinga Norte','72140-370','Quadra'),
(6865,'Taguatinga','QNJ 38','Taguatinga Norte','72140-380','Quadra'),
(6866,'Taguatinga','QNJ 39','Taguatinga Norte','72140-390','Quadra'),
(6867,'Taguatinga','QNJ 40','Taguatinga Norte','72140-400','Quadra'),
(6868,'Taguatinga','QNJ 41','Taguatinga Norte','72140-410','Quadra'),
(6869,'Taguatinga','QNJ 42','Taguatinga Norte','72140-420','Quadra'),
(6870,'Taguatinga','QNJ 43','Taguatinga Norte','72140-430','Quadra'),
(6871,'Taguatinga','QNJ 44','Taguatinga Norte','72140-440','Quadra'),
(6872,'Taguatinga','QNJ 45','Taguatinga Norte','72140-450','Quadra'),
(6873,'Taguatinga','QNJ 46','Taguatinga Norte','72140-460','Quadra'),
(6874,'Taguatinga','QNJ 47','Taguatinga Norte','72140-470','Quadra'),
(6875,'Taguatinga','QNJ 48','Taguatinga Norte','72140-480','Quadra'),
(6876,'Taguatinga','QNJ 50','Taguatinga Norte','72140-500','Quadra'),
(6877,'Taguatinga','QNJ 52','Taguatinga Norte','72140-520','Quadra'),
(6878,'Taguatinga','QNJ 54','Taguatinga Norte','72140-540','Quadra'),
(6879,'Taguatinga','QNJ 56','Taguatinga Norte','72140-560','Quadra'),
(6880,'Taguatinga','QNJ 58','Taguatinga Norte','72140-580','Quadra'),
(6881,'Taguatinga','QNJ Área Especial 01','Taguatinga Norte','72140-601','Quadra'),
(6882,'Taguatinga','QNJ Área Especial 02','Taguatinga Norte','72140-602','Quadra'),
(6883,'Taguatinga','QNJ Área Especial 03','Taguatinga Norte','72140-603','Quadra'),
(6884,'Taguatinga','QNJ Área Especial 04','Taguatinga Norte','72140-604','Quadra'),
(6885,'Taguatinga','QNJ Área Especial 05','Taguatinga Norte','72140-605','Quadra'),
(6886,'Taguatinga','QNJ Área Especial 06','Taguatinga Norte','72140-606','Quadra'),
(6887,'Taguatinga','QNJ Área Especial 07','Taguatinga Norte','72140-607','Quadra'),
(6888,'Taguatinga','QNJ Área Especial 08','Taguatinga Norte','72140-608','Quadra'),
(6889,'Taguatinga','QNJ Área Especial 09','Taguatinga Norte','72140-609','Quadra'),
(6890,'Taguatinga','QNJ Área Especial 10','Taguatinga Norte','72140-610','Quadra'),
(6891,'Taguatinga','QNJ Área Especial 11','Taguatinga Norte','72140-611','Quadra'),
(6892,'Taguatinga','QNJ Área Especial 12','Taguatinga Norte','72140-612','Quadra'),
(6893,'Taguatinga','QNJ Área Especial 13','Taguatinga Norte','72140-613','Quadra'),
(6894,'Taguatinga','QNJ Área Especial 14','Taguatinga Norte','72140-614','Quadra'),
(6895,'Taguatinga','QNJ Área Especial 15','Taguatinga Norte','72140-615','Quadra'),
(6896,'Taguatinga','QNJ Área Especial 16','Taguatinga Norte','72140-616','Quadra'),
(6897,'Taguatinga','QNJ Área Especial 17','Taguatinga Norte','72140-617','Quadra'),
(6898,'Taguatinga','QNJ Área Especial 18','Taguatinga Norte','72140-618','Quadra'),
(6899,'Taguatinga','QNL 01','Taguatinga Norte','72150-100','Quadra'),
(6900,'Taguatinga','QNL 01 Área Especial 01','Taguatinga Norte','72150-508','Quadra'),
(6901,'Taguatinga','QNL 01 Área Especial 02','Taguatinga Norte','72150-509','Quadra'),
(6902,'Taguatinga','QNL 01 Bloco A','Taguatinga Norte','72150-111','Quadra'),
(6903,'Taguatinga','QNL 01 Bloco B','Taguatinga Norte','72150-112','Quadra'),
(6904,'Taguatinga','QNL 01 Bloco C','Taguatinga Norte','72150-113','Quadra'),
(6905,'Taguatinga','QNL 01 Bloco D','Taguatinga Norte','72150-114','Quadra'),
(6906,'Taguatinga','QNL 01 Bloco E','Taguatinga Norte','72150-115','Quadra'),
(6907,'Taguatinga','QNL 01 Bloco F','Taguatinga Norte','72150-116','Quadra'),
(6908,'Taguatinga','QNL 01 Bloco G','Taguatinga Norte','72150-117','Quadra'),
(6909,'Taguatinga','QNL 01 Bloco H','Taguatinga Norte','72150-118','Quadra'),
(6910,'Taguatinga','QNL 01 Bloco I','Taguatinga Norte','72150-119','Quadra'),
(6911,'Taguatinga','QNL 01 Bloco J','Taguatinga Norte','72150-120','Quadra'),
(6912,'Taguatinga','QNL 01 Conjunto A','Taguatinga Norte','72150-101','Quadra'),
(6913,'Taguatinga','QNL 01 Conjunto B','Taguatinga Norte','72150-102','Quadra'),
(6914,'Taguatinga','QNL 01 Conjunto C','Taguatinga Norte','72150-103','Quadra'),
(6915,'Taguatinga','QNL 01 Conjunto D','Taguatinga Norte','72150-104','Quadra'),
(6916,'Taguatinga','QNL 01 Conjunto E','Taguatinga Norte','72150-105','Quadra'),
(6917,'Taguatinga','QNL 01 Conjunto F','Taguatinga Norte','72150-106','Quadra'),
(6918,'Taguatinga','QNL 01 Conjunto G','Taguatinga Norte','72150-107','Quadra'),
(6919,'Taguatinga','QNL 01 Conjunto H','Taguatinga Norte','72150-108','Quadra'),
(6920,'Taguatinga','QNL 01 Conjunto I','Taguatinga Norte','72150-109','Quadra'),
(6921,'Taguatinga','QNL 01 Conjunto J','Taguatinga Norte','72150-110','Quadra'),
(6922,'Taguatinga','QNL 02','Taguatinga Norte','72155-200','Quadra'),
(6923,'Taguatinga','QNL 02 Área Especial 03','Taguatinga Norte','72155-506','Quadra'),
(6924,'Taguatinga','QNL 02 Bloco A','Taguatinga Norte','72155-211','Quadra'),
(6925,'Taguatinga','QNL 02 Bloco B','Taguatinga Norte','72155-212','Quadra'),
(6926,'Taguatinga','QNL 02 Bloco C','Taguatinga Norte','72155-213','Quadra'),
(6927,'Taguatinga','QNL 02 Bloco D','Taguatinga Norte','72155-214','Quadra'),
(6928,'Taguatinga','QNL 02 Bloco E','Taguatinga Norte','72155-215','Quadra'),
(6929,'Taguatinga','QNL 02 Bloco F','Taguatinga Norte','72155-216','Quadra'),
(6930,'Taguatinga','QNL 02 Bloco G','Taguatinga Norte','72155-217','Quadra'),
(6931,'Taguatinga','QNL 02 Bloco H','Taguatinga Norte','72155-218','Quadra'),
(6932,'Taguatinga','QNL 02 Bloco I','Taguatinga Norte','72155-219','Quadra'),
(6933,'Taguatinga','QNL 02 Bloco J','Taguatinga Norte','72155-220','Quadra'),
(6934,'Taguatinga','QNL 02 Conjunto A','Taguatinga Norte','72155-201','Quadra'),
(6935,'Taguatinga','QNL 02 Conjunto B','Taguatinga Norte','72155-202','Quadra'),
(6936,'Taguatinga','QNL 02 Conjunto C','Taguatinga Norte','72155-203','Quadra'),
(6937,'Taguatinga','QNL 02 Conjunto D','Taguatinga Norte','72155-204','Quadra'),
(6938,'Taguatinga','QNL 02 Conjunto E','Taguatinga Norte','72155-205','Quadra'),
(6939,'Taguatinga','QNL 02 Conjunto F','Taguatinga Norte','72155-206','Quadra'),
(6940,'Taguatinga','QNL 02 Conjunto G','Taguatinga Norte','72155-207','Quadra'),
(6941,'Taguatinga','QNL 02 Conjunto H','Taguatinga Norte','72155-208','Quadra'),
(6942,'Taguatinga','QNL 02 Conjunto I','Taguatinga Norte','72155-209','Quadra'),
(6943,'Taguatinga','QNL 02 Conjunto J','Taguatinga Norte','72155-210','Quadra'),
(6944,'Taguatinga','QNL 03','Taguatinga Norte','72150-300','Quadra'),
(6945,'Taguatinga','QNL 03 Bloco A','Taguatinga Norte','72150-311','Quadra'),
(6946,'Taguatinga','QNL 03 Bloco B','Taguatinga Norte','72150-312','Quadra'),
(6947,'Taguatinga','QNL 03 Bloco C','Taguatinga Norte','72150-313','Quadra'),
(6948,'Taguatinga','QNL 03 Bloco D','Taguatinga Norte','72150-314','Quadra'),
(6949,'Taguatinga','QNL 03 Bloco E','Taguatinga Norte','72150-315','Quadra'),
(6950,'Taguatinga','QNL 03 Bloco F','Taguatinga Norte','72150-316','Quadra'),
(6951,'Taguatinga','QNL 03 Bloco G','Taguatinga Norte','72150-317','Quadra'),
(6952,'Taguatinga','QNL 03 Bloco H','Taguatinga Norte','72150-318','Quadra'),
(6953,'Taguatinga','QNL 03 Bloco I','Taguatinga Norte','72150-319','Quadra'),
(6954,'Taguatinga','QNL 03 Bloco J','Taguatinga Norte','72150-320','Quadra'),
(6955,'Taguatinga','QNL 03 Conjunto A','Taguatinga Norte','72150-301','Quadra'),
(6956,'Taguatinga','QNL 03 Conjunto B','Taguatinga Norte','72150-302','Quadra'),
(6957,'Taguatinga','QNL 03 Conjunto C','Taguatinga Norte','72150-303','Quadra'),
(6958,'Taguatinga','QNL 03 Conjunto D','Taguatinga Norte','72150-304','Quadra'),
(6959,'Taguatinga','QNL 03 Conjunto E','Taguatinga Norte','72150-305','Quadra'),
(6960,'Taguatinga','QNL 03 Conjunto F','Taguatinga Norte','72150-306','Quadra'),
(6961,'Taguatinga','QNL 03 Conjunto G','Taguatinga Norte','72150-307','Quadra'),
(6962,'Taguatinga','QNL 03 Conjunto H','Taguatinga Norte','72150-308','Quadra'),
(6963,'Taguatinga','QNL 03 Conjunto I','Taguatinga Norte','72150-309','Quadra'),
(6964,'Taguatinga','QNL 03 Conjunto J','Taguatinga Norte','72150-310','Quadra'),
(6965,'Taguatinga','QNL 04','Taguatinga Norte','72155-400','Quadra'),
(6966,'Taguatinga','QNL 04 Bloco A','Taguatinga Norte','72155-411','Quadra'),
(6967,'Taguatinga','QNL 04 Bloco B','Taguatinga Norte','72155-412','Quadra'),
(6968,'Taguatinga','QNL 04 Bloco C','Taguatinga Norte','72155-413','Quadra'),
(6969,'Taguatinga','QNL 04 Bloco D','Taguatinga Norte','72155-414','Quadra'),
(6970,'Taguatinga','QNL 04 Bloco E','Taguatinga Norte','72155-415','Quadra'),
(6971,'Taguatinga','QNL 04 Bloco F','Taguatinga Norte','72155-416','Quadra'),
(6972,'Taguatinga','QNL 04 Bloco G','Taguatinga Norte','72155-417','Quadra'),
(6973,'Taguatinga','QNL 04 Bloco H','Taguatinga Norte','72155-418','Quadra'),
(6974,'Taguatinga','QNL 04 Bloco I','Taguatinga Norte','72155-419','Quadra'),
(6975,'Taguatinga','QNL 04 Bloco J','Taguatinga Norte','72155-420','Quadra'),
(6976,'Taguatinga','QNL 04 Conjunto A','Taguatinga Norte','72155-401','Quadra'),
(6977,'Taguatinga','QNL 04 Conjunto B','Taguatinga Norte','72155-402','Quadra'),
(6978,'Taguatinga','QNL 04 Conjunto C','Taguatinga Norte','72155-403','Quadra'),
(6979,'Taguatinga','QNL 04 Conjunto D','Taguatinga Norte','72155-404','Quadra'),
(6980,'Taguatinga','QNL 04 Conjunto E','Taguatinga Norte','72155-405','Quadra'),
(6981,'Taguatinga','QNL 04 Conjunto F','Taguatinga Norte','72155-406','Quadra'),
(6982,'Taguatinga','QNL 04 Conjunto G','Taguatinga Norte','72155-407','Quadra'),
(6983,'Taguatinga','QNL 04 Conjunto H','Taguatinga Norte','72155-408','Quadra'),
(6984,'Taguatinga','QNL 04 Conjunto I','Taguatinga Norte','72155-409','Quadra'),
(6985,'Taguatinga','QNL 04 Conjunto J','Taguatinga Norte','72155-410','Quadra'),
(6986,'Taguatinga','QNL 05','Taguatinga Norte','72150-600','Quadra'),
(6987,'Taguatinga','QNL 05 Bloco A','Taguatinga Norte','72150-611','Quadra'),
(6988,'Taguatinga','QNL 05 Bloco B','Taguatinga Norte','72150-612','Quadra'),
(6989,'Taguatinga','QNL 05 Bloco C','Taguatinga Norte','72150-613','Quadra'),
(6990,'Taguatinga','QNL 05 Bloco D','Taguatinga Norte','72150-614','Quadra'),
(6991,'Taguatinga','QNL 05 Bloco E','Taguatinga Norte','72150-615','Quadra'),
(6992,'Taguatinga','QNL 05 Bloco F','Taguatinga Norte','72150-616','Quadra'),
(6993,'Taguatinga','QNL 05 Bloco G','Taguatinga Norte','72150-617','Quadra'),
(6994,'Taguatinga','QNL 05 Bloco H','Taguatinga Norte','72150-618','Quadra'),
(6995,'Taguatinga','QNL 05 Bloco I','Taguatinga Norte','72150-619','Quadra'),
(6996,'Taguatinga','QNL 05 Bloco J','Taguatinga Norte','72150-620','Quadra'),
(6997,'Taguatinga','QNL 05 Conjunto A','Taguatinga Norte','72150-601','Quadra'),
(6998,'Taguatinga','QNL 05 Conjunto B','Taguatinga Norte','72150-602','Quadra'),
(6999,'Taguatinga','QNL 05 Conjunto C','Taguatinga Norte','72150-603','Quadra'),
(7000,'Taguatinga','QNL 05 Conjunto D','Taguatinga Norte','72150-604','Quadra'),
(7001,'Taguatinga','QNL 05 Conjunto E','Taguatinga Norte','72150-605','Quadra'),
(7002,'Taguatinga','QNL 05 Conjunto F','Taguatinga Norte','72150-606','Quadra'),
(7003,'Taguatinga','QNL 05 Conjunto G','Taguatinga Norte','72150-607','Quadra'),
(7004,'Taguatinga','QNL 05 Conjunto H','Taguatinga Norte','72150-608','Quadra'),
(7005,'Taguatinga','QNL 05 Conjunto I','Taguatinga Norte','72150-609','Quadra'),
(7006,'Taguatinga','QNL 05 Conjunto J','Taguatinga Norte','72150-610','Quadra'),
(7007,'Taguatinga','QNL 06','Taguatinga Norte','72155-600','Quadra'),
(7008,'Taguatinga','QNL 06 Bloco A','Taguatinga Norte','72155-611','Quadra'),
(7009,'Taguatinga','QNL 06 Bloco B','Taguatinga Norte','72155-612','Quadra'),
(7010,'Taguatinga','QNL 06 Bloco C','Taguatinga Norte','72155-613','Quadra'),
(7011,'Taguatinga','QNL 06 Bloco D','Taguatinga Norte','72155-614','Quadra'),
(7012,'Taguatinga','QNL 06 Bloco E','Taguatinga Norte','72155-615','Quadra'),
(7013,'Taguatinga','QNL 06 Bloco F','Taguatinga Norte','72155-616','Quadra'),
(7014,'Taguatinga','QNL 06 Bloco G','Taguatinga Norte','72155-617','Quadra'),
(7015,'Taguatinga','QNL 06 Bloco H','Taguatinga Norte','72155-618','Quadra'),
(7016,'Taguatinga','QNL 06 Bloco I','Taguatinga Norte','72155-619','Quadra'),
(7017,'Taguatinga','QNL 06 Bloco J','Taguatinga Norte','72155-620','Quadra'),
(7018,'Taguatinga','QNL 06 Conjunto A','Taguatinga Norte','72155-601','Quadra'),
(7019,'Taguatinga','QNL 06 Conjunto B','Taguatinga Norte','72155-602','Quadra'),
(7020,'Taguatinga','QNL 06 Conjunto C','Taguatinga Norte','72155-603','Quadra'),
(7021,'Taguatinga','QNL 06 Conjunto D','Taguatinga Norte','72155-604','Quadra'),
(7022,'Taguatinga','QNL 06 Conjunto E','Taguatinga Norte','72155-605','Quadra'),
(7023,'Taguatinga','QNL 06 Conjunto F','Taguatinga Norte','72155-606','Quadra'),
(7024,'Taguatinga','QNL 06 Conjunto G','Taguatinga Norte','72155-607','Quadra'),
(7025,'Taguatinga','QNL 06 Conjunto H','Taguatinga Norte','72155-608','Quadra'),
(7026,'Taguatinga','QNL 06 Conjunto I','Taguatinga Norte','72155-609','Quadra'),
(7027,'Taguatinga','QNL 06 Conjunto J','Taguatinga Norte','72155-610','Quadra'),
(7028,'Taguatinga','QNL 07','Taguatinga Norte','72150-700','Quadra'),
(7029,'Taguatinga','QNL 07 Área Especial A','Taguatinga Norte','72150-721','Quadra'),
(7030,'Taguatinga','QNL 07 Área Especial B','Taguatinga Norte','72150-722','Quadra'),
(7031,'Taguatinga','QNL 07 Área Especial C','Taguatinga Norte','72150-723','Quadra'),
(7032,'Taguatinga','QNL 07 Área Especial D','Taguatinga Norte','72150-724','Quadra'),
(7033,'Taguatinga','QNL 07 Bloco A','Taguatinga Norte','72150-711','Quadra'),
(7034,'Taguatinga','QNL 07 Bloco B','Taguatinga Norte','72150-712','Quadra'),
(7035,'Taguatinga','QNL 07 Bloco C','Taguatinga Norte','72150-713','Quadra'),
(7036,'Taguatinga','QNL 07 Bloco D','Taguatinga Norte','72150-714','Quadra'),
(7037,'Taguatinga','QNL 07 Bloco E','Taguatinga Norte','72150-715','Quadra'),
(7038,'Taguatinga','QNL 07 Bloco F','Taguatinga Norte','72150-716','Quadra'),
(7039,'Taguatinga','QNL 07 Bloco G','Taguatinga Norte','72150-717','Quadra'),
(7040,'Taguatinga','QNL 07 Bloco H','Taguatinga Norte','72150-718','Quadra'),
(7041,'Taguatinga','QNL 07 Bloco I','Taguatinga Norte','72150-719','Quadra'),
(7042,'Taguatinga','QNL 07 Bloco J','Taguatinga Norte','72150-720','Quadra'),
(7043,'Taguatinga','QNL 07 Conjunto A','Taguatinga Norte','72150-701','Quadra'),
(7044,'Taguatinga','QNL 07 Conjunto B','Taguatinga Norte','72150-702','Quadra'),
(7045,'Taguatinga','QNL 07 Conjunto C','Taguatinga Norte','72150-703','Quadra'),
(7046,'Taguatinga','QNL 07 Conjunto D','Taguatinga Norte','72150-704','Quadra'),
(7047,'Taguatinga','QNL 07 Conjunto E','Taguatinga Norte','72150-705','Quadra'),
(7048,'Taguatinga','QNL 07 Conjunto F','Taguatinga Norte','72150-706','Quadra'),
(7049,'Taguatinga','QNL 07 Conjunto G','Taguatinga Norte','72150-707','Quadra'),
(7050,'Taguatinga','QNL 07 Conjunto H','Taguatinga Norte','72150-708','Quadra'),
(7051,'Taguatinga','QNL 07 Conjunto I','Taguatinga Norte','72150-709','Quadra'),
(7052,'Taguatinga','QNL 07 Conjunto J','Taguatinga Norte','72150-710','Quadra'),
(7053,'Taguatinga','QNL 08','Taguatinga Norte','72155-800','Quadra'),
(7054,'Taguatinga','QNL 08 Bloco A','Taguatinga Norte','72155-811','Quadra'),
(7055,'Taguatinga','QNL 08 Bloco B','Taguatinga Norte','72155-812','Quadra'),
(7056,'Taguatinga','QNL 08 Bloco C','Taguatinga Norte','72155-813','Quadra'),
(7057,'Taguatinga','QNL 08 Bloco D','Taguatinga Norte','72155-814','Quadra'),
(7058,'Taguatinga','QNL 08 Bloco E','Taguatinga Norte','72155-815','Quadra'),
(7059,'Taguatinga','QNL 08 Bloco F','Taguatinga Norte','72155-816','Quadra'),
(7060,'Taguatinga','QNL 08 Bloco G','Taguatinga Norte','72155-817','Quadra'),
(7061,'Taguatinga','QNL 08 Bloco H','Taguatinga Norte','72155-818','Quadra'),
(7062,'Taguatinga','QNL 08 Bloco I','Taguatinga Norte','72155-819','Quadra'),
(7063,'Taguatinga','QNL 08 Bloco J','Taguatinga Norte','72155-820','Quadra'),
(7064,'Taguatinga','QNL 08 Conjunto A','Taguatinga Norte','72155-801','Quadra'),
(7065,'Taguatinga','QNL 08 Conjunto B','Taguatinga Norte','72155-802','Quadra'),
(7066,'Taguatinga','QNL 08 Conjunto C','Taguatinga Norte','72155-803','Quadra'),
(7067,'Taguatinga','QNL 08 Conjunto D','Taguatinga Norte','72155-804','Quadra'),
(7068,'Taguatinga','QNL 08 Conjunto E','Taguatinga Norte','72155-805','Quadra'),
(7069,'Taguatinga','QNL 08 Conjunto F','Taguatinga Norte','72155-806','Quadra'),
(7070,'Taguatinga','QNL 08 Conjunto G','Taguatinga Norte','72155-807','Quadra'),
(7071,'Taguatinga','QNL 08 Conjunto H','Taguatinga Norte','72155-808','Quadra'),
(7072,'Taguatinga','QNL 08 Conjunto I','Taguatinga Norte','72155-809','Quadra'),
(7073,'Taguatinga','QNL 08 Conjunto J','Taguatinga Norte','72155-810','Quadra'),
(7074,'Taguatinga','QNL 09','Taguatinga Norte','72151-000','Quadra'),
(7075,'Taguatinga','QNL 09 Bloco A','Taguatinga Norte','72151-011','Quadra'),
(7076,'Taguatinga','QNL 09 Bloco B','Taguatinga Norte','72151-012','Quadra'),
(7077,'Taguatinga','QNL 09 Bloco C','Taguatinga Norte','72151-013','Quadra'),
(7078,'Taguatinga','QNL 09 Bloco D','Taguatinga Norte','72151-014','Quadra'),
(7079,'Taguatinga','QNL 09 Bloco E','Taguatinga Norte','72151-015','Quadra'),
(7080,'Taguatinga','QNL 09 Bloco F','Taguatinga Norte','72151-016','Quadra'),
(7081,'Taguatinga','QNL 09 Bloco G','Taguatinga Norte','72151-017','Quadra'),
(7082,'Taguatinga','QNL 09 Bloco H','Taguatinga Norte','72151-018','Quadra'),
(7083,'Taguatinga','QNL 09 Bloco I','Taguatinga Norte','72151-019','Quadra'),
(7084,'Taguatinga','QNL 09 Bloco J','Taguatinga Norte','72151-020','Quadra'),
(7085,'Taguatinga','QNL 09 Conjunto A','Taguatinga Norte','72151-001','Quadra'),
(7086,'Taguatinga','QNL 09 Conjunto B','Taguatinga Norte','72151-002','Quadra'),
(7087,'Taguatinga','QNL 09 Conjunto C','Taguatinga Norte','72151-003','Quadra'),
(7088,'Taguatinga','QNL 09 Conjunto D','Taguatinga Norte','72151-004','Quadra'),
(7089,'Taguatinga','QNL 09 Conjunto E','Taguatinga Norte','72151-005','Quadra'),
(7090,'Taguatinga','QNL 09 Conjunto F','Taguatinga Norte','72151-006','Quadra'),
(7091,'Taguatinga','QNL 09 Conjunto G','Taguatinga Norte','72151-007','Quadra'),
(7092,'Taguatinga','QNL 09 Conjunto H','Taguatinga Norte','72151-008','Quadra'),
(7093,'Taguatinga','QNL 09 Conjunto I','Taguatinga Norte','72151-009','Quadra'),
(7094,'Taguatinga','QNL 09 Conjunto J','Taguatinga Norte','72151-010','Quadra'),
(7095,'Taguatinga','QNL 10','Taguatinga Norte','72156-100','Quadra'),
(7096,'Taguatinga','QNL 10 Bloco A','Taguatinga Norte','72156-111','Quadra'),
(7097,'Taguatinga','QNL 10 Bloco B','Taguatinga Norte','72156-112','Quadra'),
(7098,'Taguatinga','QNL 10 Bloco C','Taguatinga Norte','72156-113','Quadra'),
(7099,'Taguatinga','QNL 10 Bloco D','Taguatinga Norte','72156-114','Quadra'),
(7100,'Taguatinga','QNL 10 Bloco E','Taguatinga Norte','72156-115','Quadra'),
(7101,'Taguatinga','QNL 10 Bloco F','Taguatinga Norte','72156-116','Quadra'),
(7102,'Taguatinga','QNL 10 Bloco G','Taguatinga Norte','72156-117','Quadra'),
(7103,'Taguatinga','QNL 10 Bloco H','Taguatinga Norte','72156-118','Quadra'),
(7104,'Taguatinga','QNL 10 Bloco I','Taguatinga Norte','72156-119','Quadra'),
(7105,'Taguatinga','QNL 10 Bloco J','Taguatinga Norte','72156-120','Quadra'),
(7106,'Taguatinga','QNL 10 Conjunto A','Taguatinga Norte','72156-101','Quadra'),
(7107,'Taguatinga','QNL 10 Conjunto B','Taguatinga Norte','72156-102','Quadra'),
(7108,'Taguatinga','QNL 10 Conjunto C','Taguatinga Norte','72156-103','Quadra'),
(7109,'Taguatinga','QNL 10 Conjunto D','Taguatinga Norte','72156-104','Quadra'),
(7110,'Taguatinga','QNL 10 Conjunto E','Taguatinga Norte','72156-105','Quadra'),
(7111,'Taguatinga','QNL 10 Conjunto F','Taguatinga Norte','72156-106','Quadra'),
(7112,'Taguatinga','QNL 10 Conjunto G','Taguatinga Norte','72156-107','Quadra'),
(7113,'Taguatinga','QNL 10 Conjunto H','Taguatinga Norte','72156-108','Quadra'),
(7114,'Taguatinga','QNL 10 Conjunto I','Taguatinga Norte','72156-109','Quadra'),
(7115,'Taguatinga','QNL 10 Conjunto J','Taguatinga Norte','72156-110','Quadra'),
(7116,'Taguatinga','QNL 11','Taguatinga Norte','72151-100','Quadra'),
(7117,'Taguatinga','QNL 11 Bloco A','Taguatinga Norte','72151-111','Quadra'),
(7118,'Taguatinga','QNL 11 Bloco B','Taguatinga Norte','72151-112','Quadra'),
(7119,'Taguatinga','QNL 11 Bloco C','Taguatinga Norte','72151-113','Quadra'),
(7120,'Taguatinga','QNL 11 Bloco D','Taguatinga Norte','72151-114','Quadra'),
(7121,'Taguatinga','QNL 11 Bloco E','Taguatinga Norte','72151-115','Quadra'),
(7122,'Taguatinga','QNL 11 Bloco F','Taguatinga Norte','72151-116','Quadra'),
(7123,'Taguatinga','QNL 11 Bloco G','Taguatinga Norte','72151-117','Quadra'),
(7124,'Taguatinga','QNL 11 Bloco H','Taguatinga Norte','72151-118','Quadra'),
(7125,'Taguatinga','QNL 11 Bloco I','Taguatinga Norte','72151-119','Quadra'),
(7126,'Taguatinga','QNL 11 Bloco J','Taguatinga Norte','72151-120','Quadra'),
(7127,'Taguatinga','QNL 11 Conjunto A','Taguatinga Norte','72151-101','Quadra'),
(7128,'Taguatinga','QNL 11 Conjunto B','Taguatinga Norte','72151-102','Quadra'),
(7129,'Taguatinga','QNL 11 Conjunto C','Taguatinga Norte','72151-103','Quadra'),
(7130,'Taguatinga','QNL 11 Conjunto D','Taguatinga Norte','72151-104','Quadra'),
(7131,'Taguatinga','QNL 11 Conjunto E','Taguatinga Norte','72151-105','Quadra'),
(7132,'Taguatinga','QNL 11 Conjunto F','Taguatinga Norte','72151-106','Quadra'),
(7133,'Taguatinga','QNL 11 Conjunto G','Taguatinga Norte','72151-107','Quadra'),
(7134,'Taguatinga','QNL 11 Conjunto H','Taguatinga Norte','72151-108','Quadra'),
(7135,'Taguatinga','QNL 11 Conjunto I','Taguatinga Norte','72151-109','Quadra'),
(7136,'Taguatinga','QNL 11 Conjunto J','Taguatinga Norte','72151-110','Quadra'),
(7137,'Taguatinga','QNL 12','Taguatinga Norte','72156-200','Quadra'),
(7138,'Taguatinga','QNL 12 Bloco A','Taguatinga Norte','72156-211','Quadra'),
(7139,'Taguatinga','QNL 12 Bloco B','Taguatinga Norte','72156-212','Quadra'),
(7140,'Taguatinga','QNL 12 Bloco C','Taguatinga Norte','72156-213','Quadra'),
(7141,'Taguatinga','QNL 12 Bloco D','Taguatinga Norte','72156-214','Quadra'),
(7142,'Taguatinga','QNL 12 Bloco E','Taguatinga Norte','72156-215','Quadra'),
(7143,'Taguatinga','QNL 12 Bloco F','Taguatinga Norte','72156-216','Quadra'),
(7144,'Taguatinga','QNL 12 Bloco G','Taguatinga Norte','72156-217','Quadra'),
(7145,'Taguatinga','QNL 12 Bloco H','Taguatinga Norte','72156-218','Quadra'),
(7146,'Taguatinga','QNL 12 Bloco I','Taguatinga Norte','72156-219','Quadra'),
(7147,'Taguatinga','QNL 12 Bloco J','Taguatinga Norte','72156-220','Quadra'),
(7148,'Taguatinga','QNL 12 Conjunto A','Taguatinga Norte','72156-201','Quadra'),
(7149,'Taguatinga','QNL 12 Conjunto B','Taguatinga Norte','72156-202','Quadra'),
(7150,'Taguatinga','QNL 12 Conjunto C','Taguatinga Norte','72156-203','Quadra'),
(7151,'Taguatinga','QNL 12 Conjunto D','Taguatinga Norte','72156-204','Quadra'),
(7152,'Taguatinga','QNL 12 Conjunto E','Taguatinga Norte','72156-205','Quadra'),
(7153,'Taguatinga','QNL 12 Conjunto F','Taguatinga Norte','72156-206','Quadra'),
(7154,'Taguatinga','QNL 12 Conjunto G','Taguatinga Norte','72156-207','Quadra'),
(7155,'Taguatinga','QNL 12 Conjunto H','Taguatinga Norte','72156-208','Quadra'),
(7156,'Taguatinga','QNL 12 Conjunto I','Taguatinga Norte','72156-209','Quadra'),
(7157,'Taguatinga','QNL 12 Conjunto J','Taguatinga Norte','72156-210','Quadra'),
(7158,'Taguatinga','QNL 13','Taguatinga Norte','72151-300','Quadra'),
(7159,'Taguatinga','QNL 13 Bloco A','Taguatinga Norte','72151-311','Quadra'),
(7160,'Taguatinga','QNL 13 Bloco B','Taguatinga Norte','72151-312','Quadra'),
(7161,'Taguatinga','QNL 13 Bloco C','Taguatinga Norte','72151-313','Quadra'),
(7162,'Taguatinga','QNL 13 Bloco D','Taguatinga Norte','72151-314','Quadra'),
(7163,'Taguatinga','QNL 13 Bloco E','Taguatinga Norte','72151-315','Quadra'),
(7164,'Taguatinga','QNL 13 Bloco F','Taguatinga Norte','72151-316','Quadra'),
(7165,'Taguatinga','QNL 13 Bloco G','Taguatinga Norte','72151-317','Quadra'),
(7166,'Taguatinga','QNL 13 Bloco H','Taguatinga Norte','72151-318','Quadra'),
(7167,'Taguatinga','QNL 13 Bloco I','Taguatinga Norte','72151-319','Quadra'),
(7168,'Taguatinga','QNL 13 Bloco J','Taguatinga Norte','72151-320','Quadra'),
(7169,'Taguatinga','QNL 13 Conjunto A','Taguatinga Norte','72151-301','Quadra'),
(7170,'Taguatinga','QNL 13 Conjunto B','Taguatinga Norte','72151-302','Quadra'),
(7171,'Taguatinga','QNL 13 Conjunto C','Taguatinga Norte','72151-303','Quadra'),
(7172,'Taguatinga','QNL 13 Conjunto D','Taguatinga Norte','72151-304','Quadra'),
(7173,'Taguatinga','QNL 13 Conjunto E','Taguatinga Norte','72151-305','Quadra'),
(7174,'Taguatinga','QNL 13 Conjunto F','Taguatinga Norte','72151-306','Quadra'),
(7175,'Taguatinga','QNL 13 Conjunto G','Taguatinga Norte','72151-307','Quadra'),
(7176,'Taguatinga','QNL 13 Conjunto H','Taguatinga Norte','72151-308','Quadra'),
(7177,'Taguatinga','QNL 13 Conjunto I','Taguatinga Norte','72151-309','Quadra'),
(7178,'Taguatinga','QNL 13 Conjunto J','Taguatinga Norte','72151-310','Quadra'),
(7179,'Taguatinga','QNL 14','Taguatinga Norte','72160-400','Quadra'),
(7180,'Taguatinga','QNL 14 Conjunto A','Taguatinga Norte','72160-401','Quadra'),
(7181,'Taguatinga','QNL 14 Conjunto B','Taguatinga Norte','72160-402','Quadra'),
(7182,'Taguatinga','QNL 14 Conjunto C','Taguatinga Norte','72160-403','Quadra'),
(7183,'Taguatinga','QNL 14 Conjunto D','Taguatinga Norte','72160-404','Quadra'),
(7184,'Taguatinga','QNL 14 Conjunto E','Taguatinga Norte','72160-405','Quadra'),
(7185,'Taguatinga','QNL 14 Via 29','Taguatinga Norte','72160-429','Quadra'),
(7186,'Taguatinga','QNL 14 Via 31','Taguatinga Norte','72160-431','Quadra'),
(7187,'Taguatinga','QNL 15','Taguatinga Norte','72151-600','Quadra'),
(7188,'Taguatinga','QNL 15 Bloco A','Taguatinga Norte','72151-611','Quadra'),
(7189,'Taguatinga','QNL 15 Bloco B','Taguatinga Norte','72151-612','Quadra'),
(7190,'Taguatinga','QNL 15 Bloco C','Taguatinga Norte','72151-613','Quadra'),
(7191,'Taguatinga','QNL 15 Bloco D','Taguatinga Norte','72151-614','Quadra'),
(7192,'Taguatinga','QNL 15 Bloco E','Taguatinga Norte','72151-615','Quadra'),
(7193,'Taguatinga','QNL 15 Bloco F','Taguatinga Norte','72151-616','Quadra'),
(7194,'Taguatinga','QNL 15 Bloco G','Taguatinga Norte','72151-617','Quadra'),
(7195,'Taguatinga','QNL 15 Bloco H','Taguatinga Norte','72151-618','Quadra'),
(7196,'Taguatinga','QNL 15 Conjunto A','Taguatinga Norte','72151-601','Quadra'),
(7197,'Taguatinga','QNL 15 Conjunto B','Taguatinga Norte','72151-602','Quadra'),
(7198,'Taguatinga','QNL 15 Conjunto C','Taguatinga Norte','72151-603','Quadra'),
(7199,'Taguatinga','QNL 15 Conjunto D','Taguatinga Norte','72151-604','Quadra'),
(7200,'Taguatinga','QNL 15 Conjunto E','Taguatinga Norte','72151-605','Quadra'),
(7201,'Taguatinga','QNL 15 Conjunto F','Taguatinga Norte','72151-606','Quadra'),
(7202,'Taguatinga','QNL 15 Conjunto G','Taguatinga Norte','72151-607','Quadra'),
(7203,'Taguatinga','QNL 15 Conjunto H','Taguatinga Norte','72151-608','Quadra'),
(7204,'Taguatinga','QNL 16','Taguatinga Norte','72160-600','Quadra'),
(7205,'Taguatinga','QNL 16 Conjunto A','Taguatinga Norte','72160-601','Quadra'),
(7206,'Taguatinga','QNL 16 Conjunto B','Taguatinga Norte','72160-602','Quadra'),
(7207,'Taguatinga','QNL 16 Conjunto C','Taguatinga Norte','72160-603','Quadra'),
(7208,'Taguatinga','QNL 16 Conjunto D','Taguatinga Norte','72160-604','Quadra'),
(7209,'Taguatinga','QNL 16 Conjunto E','Taguatinga Norte','72160-605','Quadra'),
(7210,'Taguatinga','QNL 16 Via 29','Taguatinga Norte','72160-629','Quadra'),
(7211,'Taguatinga','QNL 16 Via 31','Taguatinga Norte','72160-631','Quadra'),
(7212,'Taguatinga','QNL 17','Taguatinga Norte','72151-700','Quadra'),
(7213,'Taguatinga','QNL 17 Bloco A','Taguatinga Norte','72151-711','Quadra'),
(7214,'Taguatinga','QNL 17 Bloco B','Taguatinga Norte','72151-712','Quadra'),
(7215,'Taguatinga','QNL 17 Bloco C','Taguatinga Norte','72151-713','Quadra'),
(7216,'Taguatinga','QNL 17 Bloco D','Taguatinga Norte','72151-714','Quadra'),
(7217,'Taguatinga','QNL 17 Bloco E','Taguatinga Norte','72151-715','Quadra'),
(7218,'Taguatinga','QNL 17 Bloco F','Taguatinga Norte','72151-716','Quadra'),
(7219,'Taguatinga','QNL 17 Bloco G','Taguatinga Norte','72151-717','Quadra'),
(7220,'Taguatinga','QNL 17 Bloco H','Taguatinga Norte','72151-718','Quadra'),
(7221,'Taguatinga','QNL 17 Bloco I','Taguatinga Norte','72151-719','Quadra'),
(7222,'Taguatinga','QNL 17 Bloco J','Taguatinga Norte','72151-720','Quadra'),
(7223,'Taguatinga','QNL 17 Conjunto A','Taguatinga Norte','72151-701','Quadra'),
(7224,'Taguatinga','QNL 17 Conjunto B','Taguatinga Norte','72151-702','Quadra'),
(7225,'Taguatinga','QNL 17 Conjunto C','Taguatinga Norte','72151-703','Quadra'),
(7226,'Taguatinga','QNL 17 Conjunto D','Taguatinga Norte','72151-704','Quadra'),
(7227,'Taguatinga','QNL 17 Conjunto E','Taguatinga Norte','72151-705','Quadra'),
(7228,'Taguatinga','QNL 17 Conjunto F','Taguatinga Norte','72151-706','Quadra'),
(7229,'Taguatinga','QNL 17 Conjunto G','Taguatinga Norte','72151-707','Quadra'),
(7230,'Taguatinga','QNL 17 Conjunto H','Taguatinga Norte','72151-708','Quadra'),
(7231,'Taguatinga','QNL 17 Conjunto I','Taguatinga Norte','72151-709','Quadra'),
(7232,'Taguatinga','QNL 17 Conjunto J','Taguatinga Norte','72151-710','Quadra'),
(7233,'Taguatinga','QNL 18','Taguatinga Norte','72160-800','Quadra'),
(7234,'Taguatinga','QNL 18 Conjunto A','Taguatinga Norte','72160-801','Quadra'),
(7235,'Taguatinga','QNL 18 Conjunto B','Taguatinga Norte','72160-802','Quadra'),
(7236,'Taguatinga','QNL 18 Conjunto C','Taguatinga Norte','72160-803','Quadra'),
(7237,'Taguatinga','QNL 18 Conjunto D','Taguatinga Norte','72160-804','Quadra'),
(7238,'Taguatinga','QNL 18 Conjunto E','Taguatinga Norte','72160-805','Quadra'),
(7239,'Taguatinga','QNL 18 Conjunto F','Taguatinga Norte','72160-806','Quadra'),
(7240,'Taguatinga','QNL 18 Via 29','Taguatinga Norte','72160-829','Quadra'),
(7241,'Taguatinga','QNL 18 Via 31','Taguatinga Norte','72160-831','Quadra'),
(7242,'Taguatinga','QNL 19','Taguatinga Norte','72152-000','Quadra'),
(7243,'Taguatinga','QNL 19 Bloco A','Taguatinga Norte','72152-011','Quadra'),
(7244,'Taguatinga','QNL 19 Bloco B','Taguatinga Norte','72152-012','Quadra'),
(7245,'Taguatinga','QNL 19 Bloco C','Taguatinga Norte','72152-013','Quadra'),
(7246,'Taguatinga','QNL 19 Bloco D','Taguatinga Norte','72152-014','Quadra'),
(7247,'Taguatinga','QNL 19 Bloco E','Taguatinga Norte','72152-015','Quadra'),
(7248,'Taguatinga','QNL 19 Bloco F','Taguatinga Norte','72152-016','Quadra'),
(7249,'Taguatinga','QNL 19 Bloco G','Taguatinga Norte','72152-017','Quadra'),
(7250,'Taguatinga','QNL 19 Bloco H','Taguatinga Norte','72152-018','Quadra'),
(7251,'Taguatinga','QNL 19 Bloco I','Taguatinga Norte','72152-019','Quadra'),
(7252,'Taguatinga','QNL 19 Bloco J','Taguatinga Norte','72152-020','Quadra'),
(7253,'Taguatinga','QNL 19 Conjunto A','Taguatinga Norte','72152-001','Quadra'),
(7254,'Taguatinga','QNL 19 Conjunto B','Taguatinga Norte','72152-002','Quadra'),
(7255,'Taguatinga','QNL 19 Conjunto C','Taguatinga Norte','72152-003','Quadra'),
(7256,'Taguatinga','QNL 19 Conjunto D','Taguatinga Norte','72152-004','Quadra'),
(7257,'Taguatinga','QNL 19 Conjunto E','Taguatinga Norte','72152-005','Quadra'),
(7258,'Taguatinga','QNL 19 Conjunto F','Taguatinga Norte','72152-006','Quadra'),
(7259,'Taguatinga','QNL 19 Conjunto G','Taguatinga Norte','72152-007','Quadra'),
(7260,'Taguatinga','QNL 19 Conjunto H','Taguatinga Norte','72152-008','Quadra'),
(7261,'Taguatinga','QNL 19 Conjunto I','Taguatinga Norte','72152-009','Quadra'),
(7262,'Taguatinga','QNL 19 Conjunto J','Taguatinga Norte','72152-010','Quadra'),
(7263,'Taguatinga','QNL 20','Taguatinga Norte','72161-000','Quadra'),
(7264,'Taguatinga','QNL 20 Conjunto A','Taguatinga Norte','72161-001','Quadra'),
(7265,'Taguatinga','QNL 20 Conjunto B','Taguatinga Norte','72161-002','Quadra'),
(7266,'Taguatinga','QNL 20 Conjunto C','Taguatinga Norte','72161-003','Quadra'),
(7267,'Taguatinga','QNL 20 Conjunto D','Taguatinga Norte','72161-004','Quadra'),
(7268,'Taguatinga','QNL 20 Conjunto E','Taguatinga Norte','72161-005','Quadra'),
(7269,'Taguatinga','QNL 20 Via 29','Taguatinga Norte','72161-029','Quadra'),
(7270,'Taguatinga','QNL 20 Via 30','Taguatinga Norte','72161-030','Quadra'),
(7271,'Taguatinga','QNL 20 Via 31','Taguatinga Norte','72161-031','Quadra'),
(7272,'Taguatinga','QNL 21','Taguatinga Norte','72152-100','Quadra'),
(7273,'Taguatinga','QNL 21 Bloco A','Taguatinga Norte','72152-111','Quadra'),
(7274,'Taguatinga','QNL 21 Bloco B','Taguatinga Norte','72152-112','Quadra'),
(7275,'Taguatinga','QNL 21 Bloco C','Taguatinga Norte','72152-113','Quadra'),
(7276,'Taguatinga','QNL 21 Bloco D','Taguatinga Norte','72152-114','Quadra'),
(7277,'Taguatinga','QNL 21 Bloco E','Taguatinga Norte','72152-115','Quadra'),
(7278,'Taguatinga','QNL 21 Bloco F','Taguatinga Norte','72152-116','Quadra'),
(7279,'Taguatinga','QNL 21 Bloco G','Taguatinga Norte','72152-117','Quadra'),
(7280,'Taguatinga','QNL 21 Bloco H','Taguatinga Norte','72152-118','Quadra'),
(7281,'Taguatinga','QNL 21 Bloco I','Taguatinga Norte','72152-119','Quadra'),
(7282,'Taguatinga','QNL 21 Bloco J','Taguatinga Norte','72152-120','Quadra'),
(7283,'Taguatinga','QNL 21 Conjunto A','Taguatinga Norte','72152-101','Quadra'),
(7284,'Taguatinga','QNL 21 Conjunto B','Taguatinga Norte','72152-102','Quadra'),
(7285,'Taguatinga','QNL 21 Conjunto C','Taguatinga Norte','72152-103','Quadra'),
(7286,'Taguatinga','QNL 21 Conjunto D','Taguatinga Norte','72152-104','Quadra'),
(7287,'Taguatinga','QNL 21 Conjunto E','Taguatinga Norte','72152-105','Quadra'),
(7288,'Taguatinga','QNL 21 Conjunto F','Taguatinga Norte','72152-106','Quadra'),
(7289,'Taguatinga','QNL 21 Conjunto G','Taguatinga Norte','72152-107','Quadra'),
(7290,'Taguatinga','QNL 21 Conjunto H','Taguatinga Norte','72152-108','Quadra'),
(7291,'Taguatinga','QNL 21 Conjunto I','Taguatinga Norte','72152-109','Quadra'),
(7292,'Taguatinga','QNL 21 Conjunto J','Taguatinga Norte','72152-110','Quadra'),
(7293,'Taguatinga','QNL 22','Taguatinga Norte','72161-200','Quadra'),
(7294,'Taguatinga','QNL 22 Conjunto A','Taguatinga Norte','72161-201','Quadra'),
(7295,'Taguatinga','QNL 22 Conjunto B','Taguatinga Norte','72161-202','Quadra'),
(7296,'Taguatinga','QNL 22 Conjunto C','Taguatinga Norte','72161-203','Quadra'),
(7297,'Taguatinga','QNL 22 Conjunto D','Taguatinga Norte','72161-204','Quadra'),
(7298,'Taguatinga','QNL 22 Conjunto E','Taguatinga Norte','72161-205','Quadra'),
(7299,'Taguatinga','QNL 22 Conjunto F','Taguatinga Norte','72161-206','Quadra'),
(7300,'Taguatinga','QNL 22 Via 29','Taguatinga Norte','72161-229','Quadra'),
(7301,'Taguatinga','QNL 22 Via 30','Taguatinga Norte','72161-230','Quadra'),
(7302,'Taguatinga','QNL 22 Via 31','Taguatinga Norte','72161-231','Quadra'),
(7303,'Taguatinga','QNL 23','Taguatinga Norte','72152-300','Quadra'),
(7304,'Taguatinga','QNL 23 Bloco A','Taguatinga Norte','72152-311','Quadra'),
(7305,'Taguatinga','QNL 23 Bloco B','Taguatinga Norte','72152-312','Quadra'),
(7306,'Taguatinga','QNL 23 Bloco C','Taguatinga Norte','72152-313','Quadra'),
(7307,'Taguatinga','QNL 23 Bloco D','Taguatinga Norte','72152-314','Quadra'),
(7308,'Taguatinga','QNL 23 Bloco E','Taguatinga Norte','72152-315','Quadra'),
(7309,'Taguatinga','QNL 23 Bloco F','Taguatinga Norte','72152-316','Quadra'),
(7310,'Taguatinga','QNL 23 Bloco G','Taguatinga Norte','72152-317','Quadra'),
(7311,'Taguatinga','QNL 23 Bloco H','Taguatinga Norte','72152-318','Quadra'),
(7312,'Taguatinga','QNL 23 Bloco I','Taguatinga Norte','72152-319','Quadra'),
(7313,'Taguatinga','QNL 23 Bloco J','Taguatinga Norte','72152-320','Quadra'),
(7314,'Taguatinga','QNL 23 Conjunto A','Taguatinga Norte','72152-301','Quadra'),
(7315,'Taguatinga','QNL 23 Conjunto B','Taguatinga Norte','72152-302','Quadra'),
(7316,'Taguatinga','QNL 23 Conjunto C','Taguatinga Norte','72152-303','Quadra'),
(7317,'Taguatinga','QNL 23 Conjunto D','Taguatinga Norte','72152-304','Quadra'),
(7318,'Taguatinga','QNL 23 Conjunto E','Taguatinga Norte','72152-305','Quadra'),
(7319,'Taguatinga','QNL 23 Conjunto F','Taguatinga Norte','72152-306','Quadra'),
(7320,'Taguatinga','QNL 23 Conjunto G','Taguatinga Norte','72152-307','Quadra'),
(7321,'Taguatinga','QNL 23 Conjunto H','Taguatinga Norte','72152-308','Quadra'),
(7322,'Taguatinga','QNL 23 Conjunto I','Taguatinga Norte','72152-309','Quadra'),
(7323,'Taguatinga','QNL 23 Conjunto J','Taguatinga Norte','72152-310','Quadra'),
(7324,'Taguatinga','QNL 24','Taguatinga Norte','72161-400','Quadra'),
(7325,'Taguatinga','QNL 24 Conjunto A','Taguatinga Norte','72161-401','Quadra'),
(7326,'Taguatinga','QNL 24 Conjunto B','Taguatinga Norte','72161-402','Quadra'),
(7327,'Taguatinga','QNL 24 Conjunto C','Taguatinga Norte','72161-403','Quadra'),
(7328,'Taguatinga','QNL 24 Conjunto D','Taguatinga Norte','72161-404','Quadra'),
(7329,'Taguatinga','QNL 24 Conjunto E','Taguatinga Norte','72161-405','Quadra'),
(7330,'Taguatinga','QNL 24 Conjunto F','Taguatinga Norte','72161-406','Quadra'),
(7331,'Taguatinga','QNL 24 Conjunto G','Taguatinga Norte','72161-407','Quadra'),
(7332,'Taguatinga','QNL 24 Conjunto H','Taguatinga Norte','72161-408','Quadra'),
(7333,'Taguatinga','QNL 24 Conjunto I','Taguatinga Norte','72161-409','Quadra'),
(7334,'Taguatinga','QNL 24 Via 29','Taguatinga Norte','72161-429','Quadra'),
(7335,'Taguatinga','QNL 24 Via 30','Taguatinga Norte','72161-430','Quadra'),
(7336,'Taguatinga','QNL 24 Via 31','Taguatinga Norte','72161-431','Quadra'),
(7337,'Taguatinga','QNL 26','Taguatinga Norte','72161-600','Quadra'),
(7338,'Taguatinga','QNL 26 Conjunto A','Taguatinga Norte','72161-601','Quadra'),
(7339,'Taguatinga','QNL 26 Conjunto B','Taguatinga Norte','72161-602','Quadra'),
(7340,'Taguatinga','QNL 26 Conjunto C','Taguatinga Norte','72161-603','Quadra'),
(7341,'Taguatinga','QNL 26 Conjunto D','Taguatinga Norte','72161-604','Quadra'),
(7342,'Taguatinga','QNL 26 Conjunto E','Taguatinga Norte','72161-605','Quadra'),
(7343,'Taguatinga','QNL 26 Via 29','Taguatinga Norte','72161-629','Quadra'),
(7344,'Taguatinga','QNL 26 Via 30','Taguatinga Norte','72161-630','Quadra'),
(7345,'Taguatinga','QNL 26 Via 31','Taguatinga Norte','72161-631','Quadra'),
(7346,'Taguatinga','QNL 28','Taguatinga Norte','72161-800','Quadra'),
(7347,'Taguatinga','QNL 28 Conjunto A','Taguatinga Norte','72161-801','Quadra'),
(7348,'Taguatinga','QNL 28 Conjunto B','Taguatinga Norte','72161-802','Quadra'),
(7349,'Taguatinga','QNL 28 Conjunto C','Taguatinga Norte','72161-803','Quadra'),
(7350,'Taguatinga','QNL 28 Conjunto D','Taguatinga Norte','72161-804','Quadra'),
(7351,'Taguatinga','QNL 28 Conjunto E','Taguatinga Norte','72161-805','Quadra'),
(7352,'Taguatinga','QNL 28 Conjunto F','Taguatinga Norte','72161-806','Quadra'),
(7353,'Taguatinga','QNL 28 Conjunto G','Taguatinga Norte','72161-807','Quadra'),
(7354,'Taguatinga','QNL 28 Via 29','Taguatinga Norte','72161-829','Quadra'),
(7355,'Taguatinga','QNL 28 Via 30','Taguatinga Norte','72161-830','Quadra'),
(7356,'Taguatinga','QNL 28 Via 31','Taguatinga Norte','72161-831','Quadra'),
(7357,'Taguatinga','QNL 30','Taguatinga Norte','72162-300','Quadra'),
(7358,'Taguatinga','QNL 30 Conjunto A','Taguatinga Norte','72162-301','Quadra'),
(7359,'Taguatinga','QNL 30 Conjunto B','Taguatinga Norte','72162-302','Quadra'),
(7360,'Taguatinga','QNL 30 Conjunto C','Taguatinga Norte','72162-303','Quadra'),
(7361,'Taguatinga','QNL 30 Conjunto D','Taguatinga Norte','72162-304','Quadra'),
(7362,'Taguatinga','QNL 30 Conjunto E','Taguatinga Norte','72162-305','Quadra'),
(7363,'Taguatinga','QNL 30 Conjunto F','Taguatinga Norte','72162-306','Quadra'),
(7364,'Taguatinga','QNL 30 Conjunto G','Taguatinga Norte','72162-307','Quadra'),
(7365,'Taguatinga','QNL 30 Via 29','Taguatinga Norte','72162-329','Quadra'),
(7366,'Taguatinga','QNL 30 Via 30','Taguatinga Norte','72162-330','Quadra'),
(7367,'Taguatinga','QNL 30 Via 31','Taguatinga Norte','72162-331','Quadra'),
(7368,'Taguatinga','QNL AE','Taguatinga Norte','72150-000','Quadra'),
(7369,'Ceilândia','QNM 01','Ceilândia Sul','72215-010','Quadra'),
(7370,'Ceilândia','QNM 01 Conjunto A','Ceilândia Sul','72215-011','Quadra'),
(7371,'Ceilândia','QNM 01 Conjunto B','Ceilândia Sul','72215-012','Quadra'),
(7372,'Ceilândia','QNM 01 Conjunto C','Ceilândia Sul','72215-013','Quadra'),
(7373,'Ceilândia','QNM 01 Conjunto D','Ceilândia Sul','72215-014','Quadra'),
(7374,'Ceilândia','QNM 01 Conjunto E','Ceilândia Sul','72215-015','Quadra'),
(7375,'Ceilândia','QNM 01 Conjunto F','Ceilândia Sul','72215-016','Quadra'),
(7376,'Ceilândia','QNM 01 Conjunto G','Ceilândia Sul','72215-017','Quadra'),
(7377,'Ceilândia','QNM 01 Conjunto H','Ceilândia Sul','72215-018','Quadra'),
(7378,'Ceilândia','QNM 02','Ceilândia Norte','72210-020','Quadra'),
(7379,'Ceilândia','QNM 02 Conjunto A','Ceilândia Norte','72210-021','Quadra'),
(7380,'Ceilândia','QNM 02 Conjunto B','Ceilândia Norte','72210-022','Quadra'),
(7381,'Ceilândia','QNM 02 Conjunto C','Ceilândia Norte','72210-023','Quadra'),
(7382,'Ceilândia','QNM 02 Conjunto D','Ceilândia Norte','72210-024','Quadra'),
(7383,'Ceilândia','QNM 02 Conjunto E','Ceilândia Norte','72210-025','Quadra'),
(7384,'Ceilândia','QNM 02 Conjunto F','Ceilândia Norte','72210-026','Quadra'),
(7385,'Ceilândia','QNM 03','Ceilândia Sul','72215-030','Quadra'),
(7386,'Ceilândia','QNM 03 Conjunto A','Ceilândia Sul','72215-031','Quadra'),
(7387,'Ceilândia','QNM 03 Conjunto B','Ceilândia Sul','72215-032','Quadra'),
(7388,'Ceilândia','QNM 03 Conjunto C','Ceilândia Sul','72215-033','Quadra'),
(7389,'Ceilândia','QNM 03 Conjunto D','Ceilândia Sul','72215-034','Quadra'),
(7390,'Ceilândia','QNM 03 Conjunto E','Ceilândia Sul','72215-035','Quadra'),
(7391,'Ceilândia','QNM 03 Conjunto F','Ceilândia Sul','72215-036','Quadra'),
(7392,'Ceilândia','QNM 03 Conjunto G','Ceilândia Sul','72215-037','Quadra'),
(7393,'Ceilândia','QNM 03 Conjunto H','Ceilândia Sul','72215-038','Quadra'),
(7394,'Ceilândia','QNM 03 Conjunto I','Ceilândia Sul','72215-039','Quadra'),
(7395,'Ceilândia','QNM 03 Conjunto J','Ceilândia Sul','72215-040','Quadra'),
(7396,'Ceilândia','QNM 03 Conjunto K','Ceilândia Sul','72215-041','Quadra'),
(7397,'Ceilândia','QNM 03 Conjunto L','Ceilândia Sul','72215-042','Quadra'),
(7398,'Ceilândia','QNM 03 Conjunto M','Ceilândia Sul','72215-043','Quadra'),
(7399,'Ceilândia','QNM 03 Conjunto N','Ceilândia Sul','72215-044','Quadra'),
(7400,'Ceilândia','QNM 03 Conjunto O','Ceilândia Sul','72215-045','Quadra'),
(7401,'Ceilândia','QNM 03 Conjunto P','Ceilândia Sul','72215-046','Quadra'),
(7402,'Ceilândia','QNM 04','Ceilândia Norte','72210-040','Quadra'),
(7403,'Ceilândia','QNM 04 Conjunto A','Ceilândia Norte','72210-041','Quadra'),
(7404,'Ceilândia','QNM 04 Conjunto B','Ceilândia Norte','72210-042','Quadra'),
(7405,'Ceilândia','QNM 04 Conjunto C','Ceilândia Norte','72210-043','Quadra'),
(7406,'Ceilândia','QNM 04 Conjunto D','Ceilândia Norte','72210-044','Quadra'),
(7407,'Ceilândia','QNM 04 Conjunto E','Ceilândia Norte','72210-045','Quadra'),
(7408,'Ceilândia','QNM 04 Conjunto F','Ceilândia Norte','72210-046','Quadra'),
(7409,'Ceilândia','QNM 04 Conjunto G','Ceilândia Norte','72210-047','Quadra'),
(7410,'Ceilândia','QNM 04 Conjunto H','Ceilândia Norte','72210-048','Quadra'),
(7411,'Ceilândia','QNM 04 Conjunto I','Ceilândia Norte','72210-049','Quadra'),
(7412,'Ceilândia','QNM 04 Conjunto J','Ceilândia Norte','72210-050','Quadra'),
(7413,'Ceilândia','QNM 04 Conjunto K','Ceilândia Norte','72210-051','Quadra'),
(7414,'Ceilândia','QNM 04 Conjunto L','Ceilândia Norte','72210-052','Quadra'),
(7415,'Ceilândia','QNM 04 Conjunto M','Ceilândia Norte','72210-053','Quadra'),
(7416,'Ceilândia','QNM 04 Conjunto N','Ceilândia Norte','72210-054','Quadra'),
(7417,'Ceilândia','QNM 04 Conjunto O','Ceilândia Norte','72210-055','Quadra'),
(7418,'Ceilândia','QNM 04 Conjunto P','Ceilândia Norte','72210-056','Quadra'),
(7419,'Ceilândia','QNM 05','Ceilândia Sul','72215-050','Quadra'),
(7420,'Ceilândia','QNM 05 Conjunto A','Ceilândia Sul','72215-051','Quadra'),
(7421,'Ceilândia','QNM 05 Conjunto B','Ceilândia Sul','72215-052','Quadra'),
(7422,'Ceilândia','QNM 05 Conjunto C','Ceilândia Sul','72215-053','Quadra'),
(7423,'Ceilândia','QNM 05 Conjunto D','Ceilândia Sul','72215-054','Quadra'),
(7424,'Ceilândia','QNM 05 Conjunto E','Ceilândia Sul','72215-055','Quadra'),
(7425,'Ceilândia','QNM 05 Conjunto F','Ceilândia Sul','72215-056','Quadra'),
(7426,'Ceilândia','QNM 05 Conjunto G','Ceilândia Sul','72215-057','Quadra'),
(7427,'Ceilândia','QNM 05 Conjunto H','Ceilândia Sul','72215-058','Quadra'),
(7428,'Ceilândia','QNM 05 Conjunto I','Ceilândia Sul','72215-059','Quadra'),
(7429,'Ceilândia','QNM 05 Conjunto J','Ceilândia Sul','72215-060','Quadra'),
(7430,'Ceilândia','QNM 05 Conjunto K','Ceilândia Sul','72215-061','Quadra'),
(7431,'Ceilândia','QNM 05 Conjunto L','Ceilândia Sul','72215-062','Quadra'),
(7432,'Ceilândia','QNM 05 Conjunto M','Ceilândia Sul','72215-063','Quadra'),
(7433,'Ceilândia','QNM 05 Conjunto N','Ceilândia Sul','72215-064','Quadra'),
(7434,'Ceilândia','QNM 05 Conjunto O','Ceilândia Sul','72215-065','Quadra'),
(7435,'Ceilândia','QNM 05 Conjunto P','Ceilândia Sul','72215-066','Quadra'),
(7436,'Ceilândia','QNM 06','Ceilândia Norte','72210-060','Quadra'),
(7437,'Ceilândia','QNM 06 Conjunto A','Ceilândia Norte','72210-061','Quadra'),
(7438,'Ceilândia','QNM 06 Conjunto B','Ceilândia Norte','72210-062','Quadra'),
(7439,'Ceilândia','QNM 06 Conjunto C','Ceilândia Norte','72210-063','Quadra'),
(7440,'Ceilândia','QNM 06 Conjunto D','Ceilândia Norte','72210-064','Quadra'),
(7441,'Ceilândia','QNM 06 Conjunto E','Ceilândia Norte','72210-065','Quadra'),
(7442,'Ceilândia','QNM 06 Conjunto F','Ceilândia Norte','72210-066','Quadra'),
(7443,'Ceilândia','QNM 06 Conjunto G','Ceilândia Norte','72210-067','Quadra'),
(7444,'Ceilândia','QNM 06 Conjunto H','Ceilândia Norte','72210-068','Quadra'),
(7445,'Ceilândia','QNM 06 Conjunto I','Ceilândia Norte','72210-069','Quadra'),
(7446,'Ceilândia','QNM 06 Conjunto J','Ceilândia Norte','72210-070','Quadra'),
(7447,'Ceilândia','QNM 06 Conjunto K','Ceilândia Norte','72210-071','Quadra'),
(7448,'Ceilândia','QNM 06 Conjunto L','Ceilândia Norte','72210-072','Quadra'),
(7449,'Ceilândia','QNM 06 Conjunto M','Ceilândia Norte','72210-073','Quadra'),
(7450,'Ceilândia','QNM 06 Conjunto N','Ceilândia Norte','72210-074','Quadra'),
(7451,'Ceilândia','QNM 06 Conjunto O','Ceilândia Norte','72210-075','Quadra'),
(7452,'Ceilândia','QNM 06 Conjunto P','Ceilândia Norte','72210-076','Quadra'),
(7453,'Ceilândia','QNM 07','Ceilândia Sul','72215-070','Quadra'),
(7454,'Ceilândia','QNM 07 Conjunto A','Ceilândia Sul','72215-071','Quadra'),
(7455,'Ceilândia','QNM 07 Conjunto B','Ceilândia Sul','72215-072','Quadra'),
(7456,'Ceilândia','QNM 07 Conjunto C','Ceilândia Sul','72215-073','Quadra'),
(7457,'Ceilândia','QNM 07 Conjunto D','Ceilândia Sul','72215-074','Quadra'),
(7458,'Ceilândia','QNM 07 Conjunto E','Ceilândia Sul','72215-075','Quadra'),
(7459,'Ceilândia','QNM 07 Conjunto F','Ceilândia Sul','72215-076','Quadra'),
(7460,'Ceilândia','QNM 07 Conjunto G','Ceilândia Sul','72215-077','Quadra'),
(7461,'Ceilândia','QNM 07 Conjunto H','Ceilândia Sul','72215-078','Quadra'),
(7462,'Ceilândia','QNM 07 Conjunto I','Ceilândia Sul','72215-079','Quadra'),
(7463,'Ceilândia','QNM 07 Conjunto J','Ceilândia Sul','72215-080','Quadra'),
(7464,'Ceilândia','QNM 07 Conjunto K','Ceilândia Sul','72215-081','Quadra'),
(7465,'Ceilândia','QNM 07 Conjunto L','Ceilândia Sul','72215-082','Quadra'),
(7466,'Ceilândia','QNM 07 Conjunto M','Ceilândia Sul','72215-083','Quadra'),
(7467,'Ceilândia','QNM 07 Conjunto N','Ceilândia Sul','72215-084','Quadra'),
(7468,'Ceilândia','QNM 07 Conjunto O','Ceilândia Sul','72215-085','Quadra'),
(7469,'Ceilândia','QNM 07 Conjunto P','Ceilândia Sul','72215-086','Quadra'),
(7470,'Ceilândia','QNM 08','Ceilândia Norte','72210-080','Quadra'),
(7471,'Ceilândia','QNM 08 Conjunto A','Ceilândia Norte','72210-081','Quadra'),
(7472,'Ceilândia','QNM 08 Conjunto B','Ceilândia Norte','72210-082','Quadra'),
(7473,'Ceilândia','QNM 08 Conjunto C','Ceilândia Norte','72210-083','Quadra'),
(7474,'Ceilândia','QNM 08 Conjunto D','Ceilândia Norte','72210-084','Quadra'),
(7475,'Ceilândia','QNM 08 Conjunto E','Ceilândia Norte','72210-085','Quadra'),
(7476,'Ceilândia','QNM 08 Conjunto F','Ceilândia Norte','72210-086','Quadra'),
(7477,'Ceilândia','QNM 08 Conjunto G','Ceilândia Norte','72210-087','Quadra'),
(7478,'Ceilândia','QNM 08 Conjunto H','Ceilândia Norte','72210-088','Quadra'),
(7479,'Ceilândia','QNM 08 Conjunto I','Ceilândia Norte','72210-089','Quadra'),
(7480,'Ceilândia','QNM 08 Conjunto J','Ceilândia Norte','72210-090','Quadra'),
(7481,'Ceilândia','QNM 08 Conjunto K','Ceilândia Norte','72210-091','Quadra'),
(7482,'Ceilândia','QNM 08 Conjunto L','Ceilândia Norte','72210-092','Quadra'),
(7483,'Ceilândia','QNM 08 Conjunto M','Ceilândia Norte','72210-093','Quadra'),
(7484,'Ceilândia','QNM 08 Conjunto N','Ceilândia Norte','72210-094','Quadra'),
(7485,'Ceilândia','QNM 08 Conjunto O','Ceilândia Norte','72210-095','Quadra'),
(7486,'Ceilândia','QNM 08 Conjunto P','Ceilândia Norte','72210-096','Quadra'),
(7487,'Ceilândia','QNM 09','Ceilândia Sul','72215-090','Quadra'),
(7488,'Ceilândia','QNM 09 Conjunto A','Ceilândia Sul','72215-091','Quadra'),
(7489,'Ceilândia','QNM 09 Conjunto B','Ceilândia Sul','72215-092','Quadra'),
(7490,'Ceilândia','QNM 09 Conjunto C','Ceilândia Sul','72215-093','Quadra'),
(7491,'Ceilândia','QNM 09 Conjunto D','Ceilândia Sul','72215-094','Quadra'),
(7492,'Ceilândia','QNM 09 Conjunto E','Ceilândia Sul','72215-095','Quadra'),
(7493,'Ceilândia','QNM 09 Conjunto F','Ceilândia Sul','72215-096','Quadra'),
(7494,'Ceilândia','QNM 09 Conjunto G','Ceilândia Sul','72215-097','Quadra'),
(7495,'Ceilândia','QNM 09 Conjunto H','Ceilândia Sul','72215-098','Quadra'),
(7496,'Ceilândia','QNM 10','Ceilândia Norte','72210-100','Quadra'),
(7497,'Ceilândia','QNM 10 Conjunto A','Ceilândia Norte','72210-101','Quadra'),
(7498,'Ceilândia','QNM 10 Conjunto B','Ceilândia Norte','72210-102','Quadra'),
(7499,'Ceilândia','QNM 10 Conjunto C','Ceilândia Norte','72210-103','Quadra'),
(7500,'Ceilândia','QNM 10 Conjunto D','Ceilândia Norte','72210-104','Quadra'),
(7501,'Ceilândia','QNM 10 Conjunto E','Ceilândia Norte','72210-105','Quadra'),
(7502,'Ceilândia','QNM 10 Conjunto F','Ceilândia Norte','72210-106','Quadra'),
(7503,'Ceilândia','QNM 10 Conjunto G','Ceilândia Norte','72210-107','Quadra'),
(7504,'Ceilândia','QNM 10 Conjunto H','Ceilândia Norte','72210-108','Quadra'),
(7505,'Ceilândia','QNM 11','Ceilândia Sul','72215-110','Quadra'),
(7506,'Ceilândia','QNM 12','Ceilândia Norte','72210-120','Quadra'),
(7507,'Ceilândia','QNM 13','Ceilândia Sul','72215-130','Quadra'),
(7508,'Ceilândia','QNM 13 Módulo A','Ceilândia Sul','72215-131','Quadra'),
(7509,'Ceilândia','QNM 14','Ceilândia Norte','72210-140','Quadra'),
(7510,'Ceilândia','QNM 14 Área Especial A','Ceilândia Norte','72210-141','Quadra'),
(7511,'Ceilândia','QNM 15','Ceilândia Sul','72215-150','Quadra'),
(7512,'Ceilândia','QNM 15 Módulo A','Ceilândia Sul','72215-151','Quadra'),
(7513,'Ceilândia','QNM 15 Módulo B','Ceilândia Sul','72215-152','Quadra'),
(7514,'Ceilândia','QNM 15 Módulo C','Ceilândia Sul','72215-153','Quadra'),
(7515,'Ceilândia','QNM 15 Módulo D','Ceilândia Sul','72215-154','Quadra'),
(7516,'Ceilândia','QNM 15 Módulo E','Ceilândia Sul','72215-155','Quadra'),
(7517,'Ceilândia','QNM 16','Ceilândia Norte','72210-160','Quadra'),
(7518,'Ceilândia','QNM 16 Módulo A','Ceilândia Norte','72210-161','Quadra'),
(7519,'Ceilândia','QNM 16 Módulo B','Ceilândia Norte','72210-162','Quadra'),
(7520,'Ceilândia','QNM 16 Módulo C','Ceilândia Norte','72210-163','Quadra'),
(7521,'Ceilândia','QNM 16 Módulo D','Ceilândia Norte','72210-164','Quadra'),
(7522,'Ceilândia','QNM 16 Módulo E','Ceilândia Norte','72210-165','Quadra'),
(7523,'Ceilândia','QNM 16 Módulo F','Ceilândia Norte','72210-166','Quadra'),
(7524,'Ceilândia','QNM 16 Módulo G','Ceilândia Norte','72210-167','Quadra'),
(7525,'Ceilândia','QNM 17','Ceilândia Sul','72215-170','Quadra'),
(7526,'Ceilândia','QNM 17 Conjunto A','Ceilândia Sul','72215-171','Quadra'),
(7527,'Ceilândia','QNM 17 Conjunto B','Ceilândia Sul','72215-172','Quadra'),
(7528,'Ceilândia','QNM 17 Conjunto C','Ceilândia Sul','72215-173','Quadra'),
(7529,'Ceilândia','QNM 17 Conjunto D','Ceilândia Sul','72215-174','Quadra'),
(7530,'Ceilândia','QNM 17 Conjunto E','Ceilândia Sul','72215-175','Quadra'),
(7531,'Ceilândia','QNM 17 Conjunto F','Ceilândia Sul','72215-176','Quadra'),
(7532,'Ceilândia','QNM 17 Conjunto G','Ceilândia Sul','72215-177','Quadra'),
(7533,'Ceilândia','QNM 17 Conjunto H','Ceilândia Sul','72215-178','Quadra'),
(7534,'Ceilândia','QNM 18','Ceilândia Norte','72210-180','Quadra'),
(7535,'Ceilândia','QNM 18 Conjunto A','Ceilândia Norte','72210-181','Quadra'),
(7536,'Ceilândia','QNM 18 Conjunto B','Ceilândia Norte','72210-182','Quadra'),
(7537,'Ceilândia','QNM 18 Conjunto C','Ceilândia Norte','72210-183','Quadra'),
(7538,'Ceilândia','QNM 18 Conjunto D','Ceilândia Norte','72210-184','Quadra'),
(7539,'Ceilândia','QNM 18 Conjunto E','Ceilândia Norte','72210-185','Quadra'),
(7540,'Ceilândia','QNM 18 Conjunto F','Ceilândia Norte','72210-186','Quadra'),
(7541,'Ceilândia','QNM 18 Conjunto G','Ceilândia Norte','72210-187','Quadra'),
(7542,'Ceilândia','QNM 18 Conjunto H','Ceilândia Norte','72210-188','Quadra'),
(7543,'Ceilândia','QNM 19','Ceilândia Sul','72215-190','Quadra'),
(7544,'Ceilândia','QNM 19 Conjunto A','Ceilândia Sul','72215-191','Quadra'),
(7545,'Ceilândia','QNM 19 Conjunto B','Ceilândia Sul','72215-192','Quadra'),
(7546,'Ceilândia','QNM 19 Conjunto C','Ceilândia Sul','72215-193','Quadra'),
(7547,'Ceilândia','QNM 19 Conjunto D','Ceilândia Sul','72215-194','Quadra'),
(7548,'Ceilândia','QNM 19 Conjunto E','Ceilândia Sul','72215-195','Quadra'),
(7549,'Ceilândia','QNM 19 Conjunto F','Ceilândia Sul','72215-196','Quadra'),
(7550,'Ceilândia','QNM 19 Conjunto G','Ceilândia Sul','72215-197','Quadra'),
(7551,'Ceilândia','QNM 19 Conjunto H','Ceilândia Sul','72215-198','Quadra'),
(7552,'Ceilândia','QNM 19 Conjunto I','Ceilândia Sul','72215-199','Quadra'),
(7553,'Ceilândia','QNM 19 Conjunto J','Ceilândia Sul','72215-200','Quadra'),
(7554,'Ceilândia','QNM 19 Conjunto K','Ceilândia Sul','72215-201','Quadra'),
(7555,'Ceilândia','QNM 19 Conjunto L','Ceilândia Sul','72215-202','Quadra'),
(7556,'Ceilândia','QNM 19 Conjunto M','Ceilândia Sul','72215-203','Quadra'),
(7557,'Ceilândia','QNM 19 Conjunto N','Ceilândia Sul','72215-204','Quadra'),
(7558,'Ceilândia','QNM 19 Conjunto O','Ceilândia Sul','72215-205','Quadra'),
(7559,'Ceilândia','QNM 19 Conjunto P','Ceilândia Sul','72215-206','Quadra'),
(7560,'Ceilândia','QNM 20','Ceilândia Norte','72210-200','Quadra'),
(7561,'Ceilândia','QNM 20 Conjunto A','Ceilândia Norte','72210-201','Quadra'),
(7562,'Ceilândia','QNM 20 Conjunto B','Ceilândia Norte','72210-202','Quadra'),
(7563,'Ceilândia','QNM 20 Conjunto C','Ceilândia Norte','72210-203','Quadra'),
(7564,'Ceilândia','QNM 20 Conjunto D','Ceilândia Norte','72210-204','Quadra'),
(7565,'Ceilândia','QNM 20 Conjunto E','Ceilândia Norte','72210-205','Quadra'),
(7566,'Ceilândia','QNM 20 Conjunto F','Ceilândia Norte','72210-206','Quadra'),
(7567,'Ceilândia','QNM 20 Conjunto G','Ceilândia Norte','72210-207','Quadra'),
(7568,'Ceilândia','QNM 20 Conjunto H','Ceilândia Norte','72210-208','Quadra'),
(7569,'Ceilândia','QNM 20 Conjunto I','Ceilândia Norte','72210-209','Quadra'),
(7570,'Ceilândia','QNM 20 Conjunto J','Ceilândia Norte','72210-210','Quadra'),
(7571,'Ceilândia','QNM 20 Conjunto K','Ceilândia Norte','72210-211','Quadra'),
(7572,'Ceilândia','QNM 20 Conjunto L','Ceilândia Norte','72210-212','Quadra'),
(7573,'Ceilândia','QNM 20 Conjunto M','Ceilândia Norte','72210-213','Quadra'),
(7574,'Ceilândia','QNM 20 Conjunto N','Ceilândia Norte','72210-214','Quadra'),
(7575,'Ceilândia','QNM 20 Conjunto O','Ceilândia Norte','72210-215','Quadra'),
(7576,'Ceilândia','QNM 20 Conjunto P','Ceilândia Norte','72210-216','Quadra'),
(7577,'Ceilândia','QNM 21','Ceilândia Sul','72215-210','Quadra'),
(7578,'Ceilândia','QNM 21 Conjunto A','Ceilândia Sul','72215-211','Quadra'),
(7579,'Ceilândia','QNM 21 Conjunto B','Ceilândia Sul','72215-212','Quadra'),
(7580,'Ceilândia','QNM 21 Conjunto C','Ceilândia Sul','72215-213','Quadra'),
(7581,'Ceilândia','QNM 21 Conjunto D','Ceilândia Sul','72215-214','Quadra'),
(7582,'Ceilândia','QNM 21 Conjunto E','Ceilândia Sul','72215-215','Quadra'),
(7583,'Ceilândia','QNM 21 Conjunto F','Ceilândia Sul','72215-216','Quadra'),
(7584,'Ceilândia','QNM 21 Conjunto G','Ceilândia Sul','72215-217','Quadra'),
(7585,'Ceilândia','QNM 21 Conjunto H','Ceilândia Sul','72215-218','Quadra'),
(7586,'Ceilândia','QNM 21 Conjunto I','Ceilândia Sul','72215-219','Quadra'),
(7587,'Ceilândia','QNM 21 Conjunto J','Ceilândia Sul','72215-220','Quadra'),
(7588,'Ceilândia','QNM 21 Conjunto K','Ceilândia Sul','72215-221','Quadra'),
(7589,'Ceilândia','QNM 21 Conjunto L','Ceilândia Sul','72215-222','Quadra'),
(7590,'Ceilândia','QNM 21 Conjunto M','Ceilândia Sul','72215-223','Quadra'),
(7591,'Ceilândia','QNM 21 Conjunto N','Ceilândia Sul','72215-224','Quadra'),
(7592,'Ceilândia','QNM 21 Conjunto O','Ceilândia Sul','72215-225','Quadra'),
(7593,'Ceilândia','QNM 21 Conjunto P','Ceilândia Sul','72215-226','Quadra'),
(7594,'Ceilândia','QNM 22','Ceilândia Norte','72210-220','Quadra'),
(7595,'Ceilândia','QNM 22 Conjunto A','Ceilândia Norte','72210-221','Quadra'),
(7596,'Ceilândia','QNM 22 Conjunto B','Ceilândia Norte','72210-222','Quadra'),
(7597,'Ceilândia','QNM 22 Conjunto C','Ceilândia Norte','72210-223','Quadra'),
(7598,'Ceilândia','QNM 22 Conjunto D','Ceilândia Norte','72210-224','Quadra'),
(7599,'Ceilândia','QNM 22 Conjunto E','Ceilândia Norte','72210-225','Quadra'),
(7600,'Ceilândia','QNM 22 Conjunto F','Ceilândia Norte','72210-226','Quadra'),
(7601,'Ceilândia','QNM 22 Conjunto G','Ceilândia Norte','72210-227','Quadra'),
(7602,'Ceilândia','QNM 22 Conjunto H','Ceilândia Norte','72210-228','Quadra'),
(7603,'Ceilândia','QNM 22 Conjunto I','Ceilândia Norte','72210-229','Quadra'),
(7604,'Ceilândia','QNM 22 Conjunto J','Ceilândia Norte','72210-230','Quadra'),
(7605,'Ceilândia','QNM 22 Conjunto K','Ceilândia Norte','72210-231','Quadra'),
(7606,'Ceilândia','QNM 22 Conjunto L','Ceilândia Norte','72210-232','Quadra'),
(7607,'Ceilândia','QNM 22 Conjunto M','Ceilândia Norte','72210-233','Quadra'),
(7608,'Ceilândia','QNM 22 Conjunto N','Ceilândia Norte','72210-234','Quadra'),
(7609,'Ceilândia','QNM 22 Conjunto O','Ceilândia Norte','72210-235','Quadra'),
(7610,'Ceilândia','QNM 22 Conjunto P','Ceilândia Norte','72210-236','Quadra'),
(7611,'Ceilândia','QNM 23','Ceilândia Sul','72215-230','Quadra'),
(7612,'Ceilândia','QNM 23 Conjunto A','Ceilândia Sul','72215-231','Quadra'),
(7613,'Ceilândia','QNM 23 Conjunto B','Ceilândia Sul','72215-232','Quadra'),
(7614,'Ceilândia','QNM 23 Conjunto C','Ceilândia Sul','72215-233','Quadra'),
(7615,'Ceilândia','QNM 23 Conjunto D','Ceilândia Sul','72215-234','Quadra'),
(7616,'Ceilândia','QNM 23 Conjunto E','Ceilândia Sul','72215-235','Quadra'),
(7617,'Ceilândia','QNM 23 Conjunto F','Ceilândia Sul','72215-236','Quadra'),
(7618,'Ceilândia','QNM 23 Conjunto G','Ceilândia Sul','72215-237','Quadra'),
(7619,'Ceilândia','QNM 23 Conjunto H','Ceilândia Sul','72215-238','Quadra'),
(7620,'Ceilândia','QNM 23 Conjunto I','Ceilândia Sul','72215-239','Quadra'),
(7621,'Ceilândia','QNM 23 Conjunto J','Ceilândia Sul','72215-240','Quadra'),
(7622,'Ceilândia','QNM 23 Conjunto K','Ceilândia Sul','72215-241','Quadra'),
(7623,'Ceilândia','QNM 23 Conjunto L','Ceilândia Sul','72215-242','Quadra'),
(7624,'Ceilândia','QNM 23 Conjunto M','Ceilândia Sul','72215-243','Quadra'),
(7625,'Ceilândia','QNM 23 Conjunto N','Ceilândia Sul','72215-244','Quadra'),
(7626,'Ceilândia','QNM 23 Conjunto O','Ceilândia Sul','72215-245','Quadra'),
(7627,'Ceilândia','QNM 23 Conjunto P','Ceilândia Sul','72215-246','Quadra'),
(7628,'Ceilândia','QNM 24','Ceilândia Norte','72210-240','Quadra'),
(7629,'Ceilândia','QNM 24 Conjunto A','Ceilândia Norte','72210-241','Quadra'),
(7630,'Ceilândia','QNM 24 Conjunto B','Ceilândia Norte','72210-242','Quadra'),
(7631,'Ceilândia','QNM 24 Conjunto C','Ceilândia Norte','72210-243','Quadra'),
(7632,'Ceilândia','QNM 24 Conjunto D','Ceilândia Norte','72210-244','Quadra'),
(7633,'Ceilândia','QNM 24 Conjunto E','Ceilândia Norte','72210-245','Quadra'),
(7634,'Ceilândia','QNM 24 Conjunto F','Ceilândia Norte','72210-246','Quadra'),
(7635,'Ceilândia','QNM 24 Conjunto G','Ceilândia Norte','72210-247','Quadra'),
(7636,'Ceilândia','QNM 24 Conjunto H','Ceilândia Norte','72210-248','Quadra'),
(7637,'Ceilândia','QNM 24 Conjunto I','Ceilândia Norte','72210-249','Quadra'),
(7638,'Ceilândia','QNM 24 Conjunto J','Ceilândia Norte','72210-250','Quadra'),
(7639,'Ceilândia','QNM 24 Conjunto K','Ceilândia Norte','72210-251','Quadra'),
(7640,'Ceilândia','QNM 24 Conjunto L','Ceilândia Norte','72210-252','Quadra'),
(7641,'Ceilândia','QNM 24 Conjunto M','Ceilândia Norte','72210-253','Quadra'),
(7642,'Ceilândia','QNM 24 Conjunto N','Ceilândia Norte','72210-254','Quadra'),
(7643,'Ceilândia','QNM 24 Conjunto O','Ceilândia Norte','72210-255','Quadra'),
(7644,'Ceilândia','QNM 24 Conjunto P','Ceilândia Norte','72210-256','Quadra'),
(7645,'Ceilândia','QNM 25','Ceilândia Sul','72215-250','Quadra'),
(7646,'Ceilândia','QNM 25 Conjunto A','Ceilândia Sul','72215-251','Quadra'),
(7647,'Ceilândia','QNM 25 Conjunto B','Ceilândia Sul','72215-252','Quadra'),
(7648,'Ceilândia','QNM 25 Conjunto C','Ceilândia Sul','72215-253','Quadra'),
(7649,'Ceilândia','QNM 25 Conjunto D','Ceilândia Sul','72215-254','Quadra'),
(7650,'Ceilândia','QNM 25 Conjunto E','Ceilândia Sul','72215-255','Quadra'),
(7651,'Ceilândia','QNM 25 Conjunto F','Ceilândia Sul','72215-256','Quadra'),
(7652,'Ceilândia','QNM 25 Conjunto G','Ceilândia Sul','72215-257','Quadra'),
(7653,'Ceilândia','QNM 25 Conjunto H','Ceilândia Sul','72215-258','Quadra'),
(7654,'Ceilândia','QNM 26','Ceilândia Norte','72210-260','Quadra'),
(7655,'Ceilândia','QNM 26 Conjunto A','Ceilândia Norte','72210-261','Quadra'),
(7656,'Ceilândia','QNM 26 Conjunto B','Ceilândia Norte','72210-262','Quadra'),
(7657,'Ceilândia','QNM 26 Conjunto C','Ceilândia Norte','72210-263','Quadra'),
(7658,'Ceilândia','QNM 26 Conjunto D','Ceilândia Norte','72210-264','Quadra'),
(7659,'Ceilândia','QNM 26 Conjunto E','Ceilândia Norte','72210-265','Quadra'),
(7660,'Ceilândia','QNM 26 Conjunto F','Ceilândia Norte','72210-266','Quadra'),
(7661,'Ceilândia','QNM 26 Conjunto G','Ceilândia Norte','72210-267','Quadra'),
(7662,'Ceilândia','QNM 26 Conjunto H','Ceilândia Norte','72210-268','Quadra'),
(7663,'Ceilândia','QNM 27','Ceilândia Sul','72215-270','Quadra'),
(7664,'Ceilândia','QNM 27 Área Especial 01','Ceilândia Sul','72215-274','Quadra'),
(7665,'Ceilândia','QNM 27 Módulo A','Ceilândia Sul','72215-271','Quadra'),
(7666,'Ceilândia','QNM 27 Módulo B','Ceilândia Sul','72215-272','Quadra'),
(7667,'Ceilândia','QNM 27 Módulo C','Ceilândia Sul','72215-273','Quadra'),
(7668,'Ceilândia','QNM 28','Ceilândia Norte','72210-280','Quadra'),
(7669,'Ceilândia','QNM 28 Área Especial 02','Ceilândia Norte','72210-292','Quadra'),
(7670,'Ceilândia','QNM 28 Módulo A','Ceilândia Norte','72210-281','Quadra'),
(7671,'Ceilândia','QNM 28 Módulo B','Ceilândia Norte','72210-282','Quadra'),
(7672,'Ceilândia','QNM 28 Módulo C','Ceilândia Norte','72210-283','Quadra'),
(7673,'Ceilândia','QNM 29','Ceilândia Sul','72215-290','Quadra'),
(7674,'Ceilândia','QNM 29 Área Especial A','Ceilândia Sul','72215-291','Quadra'),
(7675,'Ceilândia','QNM 29 Área Especial B','Ceilândia Sul','72215-292','Quadra'),
(7676,'Ceilândia','QNM 29 Área Especial C','Ceilândia Sul','72215-293','Quadra'),
(7677,'Ceilândia','QNM 29 Área Especial D','Ceilândia Sul','72215-294','Quadra'),
(7678,'Ceilândia','QNM 29 Área Especial E','Ceilândia Sul','72215-295','Quadra'),
(7679,'Ceilândia','QNM 29 Área Especial F','Ceilândia Sul','72215-296','Quadra'),
(7680,'Ceilândia','QNM 29 Área Especial G','Ceilândia Sul','72215-297','Quadra'),
(7681,'Ceilândia','QNM 29 Área Especial H','Ceilândia Sul','72215-298','Quadra'),
(7682,'Ceilândia','QNM 29 Área Especial I','Ceilândia Sul','72215-299','Quadra'),
(7683,'Ceilândia','QNM 29 Área Especial J','Ceilândia Sul','72215-300','Quadra'),
(7684,'Ceilândia','QNM 29 Área Especial K','Ceilândia Sul','72215-301','Quadra'),
(7685,'Ceilândia','QNM 30','Ceilândia Norte','72210-300','Quadra'),
(7686,'Ceilândia','QNM 30 Módulo A','Ceilândia Norte','72210-301','Quadra'),
(7687,'Ceilândia','QNM 30 Módulo B','Ceilândia Norte','72210-302','Quadra'),
(7688,'Ceilândia','QNM 30 Módulo C','Ceilândia Norte','72210-303','Quadra'),
(7689,'Ceilândia','QNM 30 Módulo D','Ceilândia Norte','72210-304','Quadra'),
(7690,'Ceilândia','QNM 30 Módulo E','Ceilândia Norte','72210-305','Quadra'),
(7691,'Ceilândia','QNM 30 Módulo F','Ceilândia Norte','72210-306','Quadra'),
(7692,'Ceilândia','QNM 30 Módulo G','Ceilândia Norte','72210-307','Quadra'),
(7693,'Ceilândia','QNM 30 Módulo H','Ceilândia Norte','72210-308','Quadra'),
(7694,'Ceilândia','QNM 30 Módulo I','Ceilândia Norte','72210-309','Quadra'),
(7695,'Ceilândia','QNM 30 Módulo J','Ceilândia Norte','72210-310','Quadra'),
(7696,'Ceilândia','QNM 30 Módulo K','Ceilândia Norte','72210-311','Quadra'),
(7697,'Ceilândia','QNM 31','Ceilândia Sul','72215-310','Quadra'),
(7698,'Ceilândia','QNM 31 Área Especial A','Ceilândia Sul','72215-311','Quadra'),
(7699,'Ceilândia','QNM 31 Área Especial B','Ceilândia Sul','72215-312','Quadra'),
(7700,'Ceilândia','QNM 31 Área Especial C','Ceilândia Sul','72215-313','Quadra'),
(7701,'Ceilândia','QNM 32','Ceilândia Norte','72210-320','Quadra'),
(7702,'Ceilândia','QNM 32 Área Especial A','Ceilândia Norte','72210-321','Quadra'),
(7703,'Ceilândia','QNM 32 Área Especial B','Ceilândia Norte','72210-322','Quadra'),
(7704,'Ceilândia','QNM 32 Área Especial C','Ceilândia Norte','72210-323','Quadra'),
(7705,'Ceilândia','QNM 32 Área Especial D','Ceilândia Norte','72210-324','Quadra'),
(7706,'Ceilândia','QNM 32 Área Especial E','Ceilândia Norte','72210-325','Quadra'),
(7707,'Ceilândia','QNM 32 Área Especial F','Ceilândia Norte','72210-326','Quadra'),
(7708,'Ceilândia','QNM 33','Ceilândia Sul','72215-330','Quadra'),
(7709,'Ceilândia','QNM 33 Área Especial A','Ceilândia Sul','72215-331','Quadra'),
(7710,'Ceilândia','QNM 33 Área Especial B','Ceilândia Sul','72215-332','Quadra'),
(7711,'Ceilândia','QNM 33 Área Especial C','Ceilândia Sul','72215-333','Quadra'),
(7712,'Ceilândia','QNM 33 Área Especial D','Ceilândia Sul','72215-334','Quadra'),
(7713,'Ceilândia','QNM 33 Área Especial E','Ceilândia Sul','72215-335','Quadra'),
(7714,'Ceilândia','QNM 33 Área Especial F','Ceilândia Sul','72215-336','Quadra'),
(7715,'Ceilândia','QNM 33 Área Especial G','Ceilândia Sul','72215-337','Quadra'),
(7716,'Ceilândia','QNM 33 Área Especial H','Ceilândia Sul','72215-338','Quadra'),
(7717,'Ceilândia','QNM 33 Área Especial I','Ceilândia Sul','72215-339','Quadra'),
(7718,'Taguatinga','QNM 34','Taguatinga Norte','72145-400','Quadra'),
(7719,'Taguatinga','QNM 34 Área Especial 01','Taguatinga Norte','72145-450','Quadra'),
(7720,'Taguatinga','QNM 34 Conjunto A','Taguatinga Norte','72145-401','Quadra'),
(7721,'Taguatinga','QNM 34 Conjunto A2','Taguatinga Norte','72145-421','Quadra'),
(7722,'Taguatinga','QNM 34 Conjunto B','Taguatinga Norte','72145-402','Quadra'),
(7723,'Taguatinga','QNM 34 Conjunto B2','Taguatinga Norte','72145-422','Quadra'),
(7724,'Taguatinga','QNM 34 Conjunto C','Taguatinga Norte','72145-403','Quadra'),
(7725,'Taguatinga','QNM 34 Conjunto C2','Taguatinga Norte','72145-423','Quadra'),
(7726,'Taguatinga','QNM 34 Conjunto D','Taguatinga Norte','72145-404','Quadra'),
(7727,'Taguatinga','QNM 34 Conjunto D2','Taguatinga Norte','72145-424','Quadra'),
(7728,'Taguatinga','QNM 34 Conjunto E','Taguatinga Norte','72145-405','Quadra'),
(7729,'Taguatinga','QNM 34 Conjunto E2','Taguatinga Norte','72145-425','Quadra'),
(7730,'Taguatinga','QNM 34 Conjunto F','Taguatinga Norte','72145-406','Quadra'),
(7731,'Taguatinga','QNM 34 Conjunto F2','Taguatinga Norte','72145-426','Quadra'),
(7732,'Taguatinga','QNM 34 Conjunto G','Taguatinga Norte','72145-407','Quadra'),
(7733,'Taguatinga','QNM 34 Conjunto G2','Taguatinga Norte','72145-427','Quadra'),
(7734,'Taguatinga','QNM 34 Conjunto H','Taguatinga Norte','72145-408','Quadra'),
(7735,'Taguatinga','QNM 34 Conjunto I','Taguatinga Norte','72145-409','Quadra'),
(7736,'Taguatinga','QNM 34 Conjunto J','Taguatinga Norte','72145-410','Quadra'),
(7737,'Taguatinga','QNM 34 Conjunto K','Taguatinga Norte','72145-411','Quadra'),
(7738,'Taguatinga','QNM 34 Conjunto L','Taguatinga Norte','72145-412','Quadra'),
(7739,'Taguatinga','QNM 34 Conjunto M','Taguatinga Norte','72145-413','Quadra'),
(7740,'Taguatinga','QNM 36','Taguatinga Norte','72145-600','Quadra'),
(7741,'Taguatinga','QNM 36 Conjunto A','Taguatinga Norte','72145-601','Quadra'),
(7742,'Taguatinga','QNM 36 Conjunto A2','Taguatinga Norte','72145-631','Quadra'),
(7743,'Taguatinga','QNM 36 Conjunto B','Taguatinga Norte','72145-602','Quadra'),
(7744,'Taguatinga','QNM 36 Conjunto B2','Taguatinga Norte','72145-632','Quadra'),
(7745,'Taguatinga','QNM 36 Conjunto C','Taguatinga Norte','72145-603','Quadra'),
(7746,'Taguatinga','QNM 36 Conjunto C2','Taguatinga Norte','72145-633','Quadra'),
(7747,'Taguatinga','QNM 36 Conjunto D','Taguatinga Norte','72145-604','Quadra'),
(7748,'Taguatinga','QNM 36 Conjunto D2','Taguatinga Norte','72145-634','Quadra'),
(7749,'Taguatinga','QNM 36 Conjunto E','Taguatinga Norte','72145-605','Quadra'),
(7750,'Taguatinga','QNM 36 Conjunto E2','Taguatinga Norte','72145-635','Quadra'),
(7751,'Taguatinga','QNM 36 Conjunto F','Taguatinga Norte','72145-606','Quadra'),
(7752,'Taguatinga','QNM 36 Conjunto F2','Taguatinga Norte','72145-636','Quadra'),
(7753,'Taguatinga','QNM 36 Conjunto G','Taguatinga Norte','72145-607','Quadra'),
(7754,'Taguatinga','QNM 36 Conjunto G2','Taguatinga Norte','72145-637','Quadra'),
(7755,'Taguatinga','QNM 36 Conjunto H','Taguatinga Norte','72145-608','Quadra'),
(7756,'Taguatinga','QNM 36 Conjunto H2','Taguatinga Norte','72145-638','Quadra'),
(7757,'Taguatinga','QNM 36 Conjunto I','Taguatinga Norte','72145-609','Quadra'),
(7758,'Taguatinga','QNM 36 Conjunto I2','Taguatinga Norte','72145-639','Quadra'),
(7759,'Taguatinga','QNM 36 Conjunto J','Taguatinga Norte','72145-610','Quadra'),
(7760,'Taguatinga','QNM 36 Conjunto J2','Taguatinga Norte','72145-640','Quadra'),
(7761,'Taguatinga','QNM 36 Conjunto K','Taguatinga Norte','72145-611','Quadra'),
(7762,'Taguatinga','QNM 36 Conjunto L','Taguatinga Norte','72145-612','Quadra'),
(7763,'Taguatinga','QNM 36 Conjunto M','Taguatinga Norte','72145-613','Quadra'),
(7764,'Taguatinga','QNM 36 Conjunto N','Taguatinga Norte','72145-614','Quadra'),
(7765,'Taguatinga','QNM 36 Conjunto O','Taguatinga Norte','72145-615','Quadra'),
(7766,'Taguatinga','QNM 36 Conjunto P','Taguatinga Norte','72145-616','Quadra'),
(7767,'Taguatinga','QNM 36 Conjunto Q','Taguatinga Norte','72145-617','Quadra'),
(7768,'Taguatinga','QNM 36 Conjunto R','Taguatinga Norte','72145-618','Quadra'),
(7769,'Taguatinga','QNM 36 Conjunto S','Taguatinga Norte','72145-619','Quadra'),
(7770,'Taguatinga','QNM 36 Conjunto T','Taguatinga Norte','72145-620','Quadra'),
(7771,'Taguatinga','QNM 36 Conjunto U','Taguatinga Norte','72145-621','Quadra'),
(7772,'Taguatinga','QNM 36 Conjunto V','Taguatinga Norte','72145-622','Quadra'),
(7773,'Taguatinga','QNM 36 Conjunto W','Taguatinga Norte','72145-623','Quadra'),
(7774,'Taguatinga','QNM 36 Conjunto X','Taguatinga Norte','72145-624','Quadra'),
(7775,'Taguatinga','QNM 36 Conjunto Y','Taguatinga Norte','72145-625','Quadra'),
(7776,'Taguatinga','QNM 36 Conjunto Z','Taguatinga Norte','72145-626','Quadra'),
(7777,'Taguatinga','QNM 38','Taguatinga Norte','72145-800','Quadra'),
(7778,'Taguatinga','QNM 38 Área Especial 01','Taguatinga Norte','72145-518','Quadra'),
(7779,'Taguatinga','QNM 38 Conjunto A','Taguatinga Norte','72145-801','Quadra'),
(7780,'Taguatinga','QNM 38 Conjunto A2','Taguatinga Norte','72145-831','Quadra'),
(7781,'Taguatinga','QNM 38 Conjunto B','Taguatinga Norte','72145-802','Quadra'),
(7782,'Taguatinga','QNM 38 Conjunto B2','Taguatinga Norte','72145-832','Quadra'),
(7783,'Taguatinga','QNM 38 Conjunto C','Taguatinga Norte','72145-803','Quadra'),
(7784,'Taguatinga','QNM 38 Conjunto C2','Taguatinga Norte','72145-833','Quadra'),
(7785,'Taguatinga','QNM 38 Conjunto D','Taguatinga Norte','72145-804','Quadra'),
(7786,'Taguatinga','QNM 38 Conjunto D2','Taguatinga Norte','72145-834','Quadra'),
(7787,'Taguatinga','QNM 38 Conjunto E','Taguatinga Norte','72145-805','Quadra'),
(7788,'Taguatinga','QNM 38 Conjunto E2','Taguatinga Norte','72145-835','Quadra'),
(7789,'Taguatinga','QNM 38 Conjunto F','Taguatinga Norte','72145-806','Quadra'),
(7790,'Taguatinga','QNM 38 Conjunto F2','Taguatinga Norte','72145-836','Quadra'),
(7791,'Taguatinga','QNM 38 Conjunto G','Taguatinga Norte','72145-807','Quadra'),
(7792,'Taguatinga','QNM 38 Conjunto G2','Taguatinga Norte','72145-837','Quadra'),
(7793,'Taguatinga','QNM 38 Conjunto H','Taguatinga Norte','72145-808','Quadra'),
(7794,'Taguatinga','QNM 38 Conjunto H2','Taguatinga Norte','72145-838','Quadra'),
(7795,'Taguatinga','QNM 38 Conjunto I','Taguatinga Norte','72145-809','Quadra'),
(7796,'Taguatinga','QNM 38 Conjunto J','Taguatinga Norte','72145-810','Quadra'),
(7797,'Taguatinga','QNM 38 Conjunto K','Taguatinga Norte','72145-811','Quadra'),
(7798,'Taguatinga','QNM 38 Conjunto L','Taguatinga Norte','72145-812','Quadra'),
(7799,'Taguatinga','QNM 38 Conjunto M','Taguatinga Norte','72145-813','Quadra'),
(7800,'Taguatinga','QNM 38 Conjunto N','Taguatinga Norte','72145-814','Quadra'),
(7801,'Taguatinga','QNM 38 Conjunto O','Taguatinga Norte','72145-815','Quadra'),
(7802,'Taguatinga','QNM 38 Conjunto P','Taguatinga Norte','72145-816','Quadra'),
(7803,'Taguatinga','QNM 38 Conjunto Q','Taguatinga Norte','72145-817','Quadra'),
(7804,'Taguatinga','QNM 38 Conjunto R','Taguatinga Norte','72145-818','Quadra'),
(7805,'Taguatinga','QNM 38 Conjunto S','Taguatinga Norte','72145-819','Quadra'),
(7806,'Taguatinga','QNM 38 Conjunto T','Taguatinga Norte','72145-820','Quadra'),
(7807,'Taguatinga','QNM 38 Conjunto U','Taguatinga Norte','72145-821','Quadra'),
(7808,'Taguatinga','QNM 40','Taguatinga Norte','72146-000','Quadra'),
(7809,'Taguatinga','QNM 40 Conjunto A','Taguatinga Norte','72146-001','Quadra'),
(7810,'Taguatinga','QNM 40 Conjunto A2','Taguatinga Norte','72146-031','Quadra'),
(7811,'Taguatinga','QNM 40 Conjunto B','Taguatinga Norte','72146-002','Quadra'),
(7812,'Taguatinga','QNM 40 Conjunto B2','Taguatinga Norte','72146-032','Quadra'),
(7813,'Taguatinga','QNM 40 Conjunto C','Taguatinga Norte','72146-003','Quadra'),
(7814,'Taguatinga','QNM 40 Conjunto C2','Taguatinga Norte','72146-033','Quadra'),
(7815,'Taguatinga','QNM 40 Conjunto D','Taguatinga Norte','72146-004','Quadra'),
(7816,'Taguatinga','QNM 40 Conjunto D2','Taguatinga Norte','72146-034','Quadra'),
(7817,'Taguatinga','QNM 40 Conjunto E','Taguatinga Norte','72146-005','Quadra'),
(7818,'Taguatinga','QNM 40 Conjunto E2','Taguatinga Norte','72146-035','Quadra'),
(7819,'Taguatinga','QNM 40 Conjunto F','Taguatinga Norte','72146-006','Quadra'),
(7820,'Taguatinga','QNM 40 Conjunto F2','Taguatinga Norte','72146-036','Quadra'),
(7821,'Taguatinga','QNM 40 Conjunto G','Taguatinga Norte','72146-007','Quadra'),
(7822,'Taguatinga','QNM 40 Conjunto G2','Taguatinga Norte','72146-037','Quadra'),
(7823,'Taguatinga','QNM 40 Conjunto H','Taguatinga Norte','72146-008','Quadra'),
(7824,'Taguatinga','QNM 40 Conjunto H2','Taguatinga Norte','72146-038','Quadra'),
(7825,'Taguatinga','QNM 40 Conjunto I','Taguatinga Norte','72146-009','Quadra'),
(7826,'Taguatinga','QNM 40 Conjunto I2','Taguatinga Norte','72146-039','Quadra'),
(7827,'Taguatinga','QNM 40 Conjunto J','Taguatinga Norte','72146-010','Quadra'),
(7828,'Taguatinga','QNM 40 Conjunto K','Taguatinga Norte','72146-011','Quadra'),
(7829,'Taguatinga','QNM 40 Conjunto L','Taguatinga Norte','72146-012','Quadra'),
(7830,'Taguatinga','QNM 40 Conjunto M','Taguatinga Norte','72146-013','Quadra'),
(7831,'Taguatinga','QNM 40 Conjunto N','Taguatinga Norte','72146-014','Quadra'),
(7832,'Taguatinga','QNM 40 Conjunto O','Taguatinga Norte','72146-015','Quadra'),
(7833,'Taguatinga','QNM 40 Conjunto P','Taguatinga Norte','72146-016','Quadra'),
(7834,'Taguatinga','QNM 40 Conjunto Q','Taguatinga Norte','72146-017','Quadra'),
(7835,'Taguatinga','QNM 40 Conjunto R','Taguatinga Norte','72146-018','Quadra'),
(7836,'Taguatinga','QNM 40 Conjunto S','Taguatinga Norte','72146-019','Quadra'),
(7837,'Taguatinga','QNM 40 Conjunto T','Taguatinga Norte','72146-020','Quadra'),
(7838,'Taguatinga','QNM 40 Conjunto U','Taguatinga Norte','72146-021','Quadra'),
(7839,'Taguatinga','QNM 40 Conjunto V','Taguatinga Norte','72146-022','Quadra'),
(7840,'Taguatinga','QNM 42','Taguatinga Norte','72146-200','Quadra'),
(7841,'Taguatinga','QNM 42 Área Especial s/n','Taguatinga Norte','72146-209','Quadra'),
(7842,'Taguatinga','QNM 42 Conjunto A','Taguatinga Norte','72146-201','Quadra'),
(7843,'Taguatinga','QNM 42 Conjunto A2','Taguatinga Norte','72146-231','Quadra'),
(7844,'Taguatinga','QNM 42 Conjunto B','Taguatinga Norte','72146-202','Quadra'),
(7845,'Taguatinga','QNM 42 Conjunto B2','Taguatinga Norte','72146-232','Quadra'),
(7846,'Taguatinga','QNM 42 Conjunto C','Taguatinga Norte','72146-203','Quadra'),
(7847,'Taguatinga','QNM 42 Conjunto C2','Taguatinga Norte','72146-233','Quadra'),
(7848,'Taguatinga','QNM 42 Conjunto D','Taguatinga Norte','72146-204','Quadra'),
(7849,'Taguatinga','QNM 42 Conjunto E','Taguatinga Norte','72146-205','Quadra'),
(7850,'Taguatinga','QNM 42 Conjunto F','Taguatinga Norte','72146-206','Quadra'),
(7851,'Taguatinga','QNM 42 Conjunto G','Taguatinga Norte','72146-207','Quadra'),
(7852,'Taguatinga','QNM 42 Conjunto H','Taguatinga Norte','72146-208','Quadra'),
(7853,'Ceilândia','QNN 01','Ceilândia Norte','72225-010','Quadra'),
(7854,'Ceilândia','QNN 01 Conjunto A','Ceilândia Norte','72225-011','Quadra'),
(7855,'Ceilândia','QNN 01 Conjunto B','Ceilândia Norte','72225-012','Quadra'),
(7856,'Ceilândia','QNN 01 Conjunto C','Ceilândia Norte','72225-013','Quadra'),
(7857,'Ceilândia','QNN 01 Conjunto D','Ceilândia Norte','72225-014','Quadra'),
(7858,'Ceilândia','QNN 01 Conjunto E','Ceilândia Norte','72225-015','Quadra'),
(7859,'Ceilândia','QNN 01 Conjunto F','Ceilândia Norte','72225-016','Quadra'),
(7860,'Ceilândia','QNN 01 Conjunto G','Ceilândia Norte','72225-017','Quadra'),
(7861,'Ceilândia','QNN 01 Conjunto H','Ceilândia Norte','72225-018','Quadra'),
(7862,'Ceilândia','QNN 02','Ceilândia Sul','72220-020','Quadra'),
(7863,'Ceilândia','QNN 02 Conjunto A','Ceilândia Sul','72220-021','Quadra'),
(7864,'Ceilândia','QNN 02 Conjunto B','Ceilândia Sul','72220-022','Quadra'),
(7865,'Ceilândia','QNN 02 Conjunto C','Ceilândia Sul','72220-023','Quadra'),
(7866,'Ceilândia','QNN 02 Conjunto D','Ceilândia Sul','72220-024','Quadra'),
(7867,'Ceilândia','QNN 02 Conjunto E','Ceilândia Sul','72220-025','Quadra'),
(7868,'Ceilândia','QNN 02 Conjunto F','Ceilândia Sul','72220-026','Quadra'),
(7869,'Ceilândia','QNN 02 Conjunto G','Ceilândia Sul','72220-027','Quadra'),
(7870,'Ceilândia','QNN 02 Conjunto H','Ceilândia Sul','72220-028','Quadra'),
(7871,'Ceilândia','QNN 03','Ceilândia Norte','72225-030','Quadra'),
(7872,'Ceilândia','QNN 03 Conjunto A','Ceilândia Norte','72225-031','Quadra'),
(7873,'Ceilândia','QNN 03 Conjunto B','Ceilândia Norte','72225-032','Quadra'),
(7874,'Ceilândia','QNN 03 Conjunto C','Ceilândia Norte','72225-033','Quadra'),
(7875,'Ceilândia','QNN 03 Conjunto D','Ceilândia Norte','72225-034','Quadra'),
(7876,'Ceilândia','QNN 03 Conjunto E','Ceilândia Norte','72225-035','Quadra'),
(7877,'Ceilândia','QNN 03 Conjunto F','Ceilândia Norte','72225-036','Quadra'),
(7878,'Ceilândia','QNN 03 Conjunto G','Ceilândia Norte','72225-037','Quadra'),
(7879,'Ceilândia','QNN 03 Conjunto H','Ceilândia Norte','72225-038','Quadra'),
(7880,'Ceilândia','QNN 03 Conjunto I','Ceilândia Norte','72225-039','Quadra'),
(7881,'Ceilândia','QNN 03 Conjunto J','Ceilândia Norte','72225-040','Quadra'),
(7882,'Ceilândia','QNN 03 Conjunto K','Ceilândia Norte','72225-041','Quadra'),
(7883,'Ceilândia','QNN 03 Conjunto L','Ceilândia Norte','72225-042','Quadra'),
(7884,'Ceilândia','QNN 03 Conjunto M','Ceilândia Norte','72225-043','Quadra'),
(7885,'Ceilândia','QNN 03 Conjunto N','Ceilândia Norte','72225-044','Quadra'),
(7886,'Ceilândia','QNN 03 Conjunto O','Ceilândia Norte','72225-045','Quadra'),
(7887,'Ceilândia','QNN 03 Conjunto P','Ceilândia Norte','72225-046','Quadra'),
(7888,'Ceilândia','QNN 04','Ceilândia Sul','72220-040','Quadra'),
(7889,'Ceilândia','QNN 04 Conjunto A','Ceilândia Sul','72220-041','Quadra'),
(7890,'Ceilândia','QNN 04 Conjunto B','Ceilândia Sul','72220-042','Quadra'),
(7891,'Ceilândia','QNN 04 Conjunto C','Ceilândia Sul','72220-043','Quadra'),
(7892,'Ceilândia','QNN 04 Conjunto D','Ceilândia Sul','72220-044','Quadra'),
(7893,'Ceilândia','QNN 04 Conjunto E','Ceilândia Sul','72220-045','Quadra'),
(7894,'Ceilândia','QNN 04 Conjunto F','Ceilândia Sul','72220-046','Quadra'),
(7895,'Ceilândia','QNN 04 Conjunto G','Ceilândia Sul','72220-047','Quadra'),
(7896,'Ceilândia','QNN 04 Conjunto H','Ceilândia Sul','72220-048','Quadra'),
(7897,'Ceilândia','QNN 04 Conjunto I','Ceilândia Sul','72220-049','Quadra'),
(7898,'Ceilândia','QNN 04 Conjunto J','Ceilândia Sul','72220-050','Quadra'),
(7899,'Ceilândia','QNN 04 Conjunto K','Ceilândia Sul','72220-051','Quadra'),
(7900,'Ceilândia','QNN 04 Conjunto L','Ceilândia Sul','72220-052','Quadra'),
(7901,'Ceilândia','QNN 04 Conjunto M','Ceilândia Sul','72220-053','Quadra'),
(7902,'Ceilândia','QNN 04 Conjunto N','Ceilândia Sul','72220-054','Quadra'),
(7903,'Ceilândia','QNN 04 Conjunto O','Ceilândia Sul','72220-055','Quadra'),
(7904,'Ceilândia','QNN 04 Conjunto P','Ceilândia Sul','72220-056','Quadra'),
(7905,'Ceilândia','QNN 05','Ceilândia Norte','72225-050','Quadra'),
(7906,'Ceilândia','QNN 05 Conjunto A','Ceilândia Norte','72225-051','Quadra'),
(7907,'Ceilândia','QNN 05 Conjunto B','Ceilândia Norte','72225-052','Quadra'),
(7908,'Ceilândia','QNN 05 Conjunto C','Ceilândia Norte','72225-053','Quadra'),
(7909,'Ceilândia','QNN 05 Conjunto D','Ceilândia Norte','72225-054','Quadra'),
(7910,'Ceilândia','QNN 05 Conjunto E','Ceilândia Norte','72225-055','Quadra'),
(7911,'Ceilândia','QNN 05 Conjunto F','Ceilândia Norte','72225-056','Quadra'),
(7912,'Ceilândia','QNN 05 Conjunto G','Ceilândia Norte','72225-057','Quadra'),
(7913,'Ceilândia','QNN 05 Conjunto H','Ceilândia Norte','72225-058','Quadra'),
(7914,'Ceilândia','QNN 05 Conjunto I','Ceilândia Norte','72225-059','Quadra'),
(7915,'Ceilândia','QNN 05 Conjunto J','Ceilândia Norte','72225-060','Quadra'),
(7916,'Ceilândia','QNN 05 Conjunto K','Ceilândia Norte','72225-061','Quadra'),
(7917,'Ceilândia','QNN 05 Conjunto L','Ceilândia Norte','72225-062','Quadra'),
(7918,'Ceilândia','QNN 05 Conjunto M','Ceilândia Norte','72225-063','Quadra'),
(7919,'Ceilândia','QNN 05 Conjunto N','Ceilândia Norte','72225-064','Quadra'),
(7920,'Ceilândia','QNN 05 Conjunto O','Ceilândia Norte','72225-065','Quadra'),
(7921,'Ceilândia','QNN 05 Conjunto P','Ceilândia Norte','72225-066','Quadra'),
(7922,'Ceilândia','QNN 06','Ceilândia Sul','72220-060','Quadra'),
(7923,'Ceilândia','QNN 06 Conjunto A','Ceilândia Sul','72220-061','Quadra'),
(7924,'Ceilândia','QNN 06 Conjunto B','Ceilândia Sul','72220-062','Quadra'),
(7925,'Ceilândia','QNN 06 Conjunto C','Ceilândia Sul','72220-063','Quadra'),
(7926,'Ceilândia','QNN 06 Conjunto D','Ceilândia Sul','72220-064','Quadra'),
(7927,'Ceilândia','QNN 06 Conjunto E','Ceilândia Sul','72220-065','Quadra'),
(7928,'Ceilândia','QNN 06 Conjunto F','Ceilândia Sul','72220-066','Quadra'),
(7929,'Ceilândia','QNN 06 Conjunto G','Ceilândia Sul','72220-067','Quadra'),
(7930,'Ceilândia','QNN 06 Conjunto H','Ceilândia Sul','72220-068','Quadra'),
(7931,'Ceilândia','QNN 06 Conjunto I','Ceilândia Sul','72220-069','Quadra'),
(7932,'Ceilândia','QNN 06 Conjunto J','Ceilândia Sul','72220-070','Quadra'),
(7933,'Ceilândia','QNN 06 Conjunto K','Ceilândia Sul','72220-071','Quadra'),
(7934,'Ceilândia','QNN 06 Conjunto L','Ceilândia Sul','72220-072','Quadra'),
(7935,'Ceilândia','QNN 06 Conjunto M','Ceilândia Sul','72220-073','Quadra'),
(7936,'Ceilândia','QNN 06 Conjunto N','Ceilândia Sul','72220-074','Quadra'),
(7937,'Ceilândia','QNN 06 Conjunto O','Ceilândia Sul','72220-075','Quadra'),
(7938,'Ceilândia','QNN 06 Conjunto P','Ceilândia Sul','72220-076','Quadra'),
(7939,'Ceilândia','QNN 07','Ceilândia Norte','72225-070','Quadra'),
(7940,'Ceilândia','QNN 07 Conjunto A','Ceilândia Norte','72225-071','Quadra'),
(7941,'Ceilândia','QNN 07 Conjunto B','Ceilândia Norte','72225-072','Quadra'),
(7942,'Ceilândia','QNN 07 Conjunto C','Ceilândia Norte','72225-073','Quadra'),
(7943,'Ceilândia','QNN 07 Conjunto D','Ceilândia Norte','72225-074','Quadra'),
(7944,'Ceilândia','QNN 07 Conjunto E','Ceilândia Norte','72225-075','Quadra'),
(7945,'Ceilândia','QNN 07 Conjunto F','Ceilândia Norte','72225-076','Quadra'),
(7946,'Ceilândia','QNN 07 Conjunto G','Ceilândia Norte','72225-077','Quadra'),
(7947,'Ceilândia','QNN 07 Conjunto H','Ceilândia Norte','72225-078','Quadra'),
(7948,'Ceilândia','QNN 07 Conjunto I','Ceilândia Norte','72225-079','Quadra'),
(7949,'Ceilândia','QNN 07 Conjunto J','Ceilândia Norte','72225-080','Quadra'),
(7950,'Ceilândia','QNN 07 Conjunto K','Ceilândia Norte','72225-081','Quadra'),
(7951,'Ceilândia','QNN 07 Conjunto L','Ceilândia Norte','72225-082','Quadra'),
(7952,'Ceilândia','QNN 07 Conjunto M','Ceilândia Norte','72225-083','Quadra'),
(7953,'Ceilândia','QNN 07 Conjunto N','Ceilândia Norte','72225-084','Quadra'),
(7954,'Ceilândia','QNN 07 Conjunto O','Ceilândia Norte','72225-085','Quadra'),
(7955,'Ceilândia','QNN 07 Conjunto P','Ceilândia Norte','72225-086','Quadra'),
(7956,'Ceilândia','QNN 08','Ceilândia Sul','72220-080','Quadra'),
(7957,'Ceilândia','QNN 08 Conjunto A','Ceilândia Sul','72220-081','Quadra'),
(7958,'Ceilândia','QNN 08 Conjunto B','Ceilândia Sul','72220-082','Quadra'),
(7959,'Ceilândia','QNN 08 Conjunto C','Ceilândia Sul','72220-083','Quadra'),
(7960,'Ceilândia','QNN 08 Conjunto D','Ceilândia Sul','72220-084','Quadra'),
(7961,'Ceilândia','QNN 08 Conjunto E','Ceilândia Sul','72220-085','Quadra'),
(7962,'Ceilândia','QNN 08 Conjunto F','Ceilândia Sul','72220-086','Quadra'),
(7963,'Ceilândia','QNN 08 Conjunto G','Ceilândia Sul','72220-087','Quadra'),
(7964,'Ceilândia','QNN 08 Conjunto H','Ceilândia Sul','72220-088','Quadra'),
(7965,'Ceilândia','QNN 08 Conjunto I','Ceilândia Sul','72220-089','Quadra'),
(7966,'Ceilândia','QNN 08 Conjunto J','Ceilândia Sul','72220-090','Quadra'),
(7967,'Ceilândia','QNN 08 Conjunto K','Ceilândia Sul','72220-091','Quadra'),
(7968,'Ceilândia','QNN 08 Conjunto L','Ceilândia Sul','72220-092','Quadra'),
(7969,'Ceilândia','QNN 08 Conjunto M','Ceilândia Sul','72220-093','Quadra'),
(7970,'Ceilândia','QNN 08 Conjunto N','Ceilândia Sul','72220-094','Quadra'),
(7971,'Ceilândia','QNN 08 Conjunto O','Ceilândia Sul','72220-095','Quadra'),
(7972,'Ceilândia','QNN 08 Conjunto P','Ceilândia Sul','72220-096','Quadra'),
(7973,'Ceilândia','QNN 09','Ceilândia Norte','72225-090','Quadra'),
(7974,'Ceilândia','QNN 09 Conjunto A','Ceilândia Norte','72225-091','Quadra'),
(7975,'Ceilândia','QNN 09 Conjunto B','Ceilândia Norte','72225-092','Quadra'),
(7976,'Ceilândia','QNN 09 Conjunto C','Ceilândia Norte','72225-093','Quadra'),
(7977,'Ceilândia','QNN 09 Conjunto D','Ceilândia Norte','72225-094','Quadra'),
(7978,'Ceilândia','QNN 09 Conjunto E','Ceilândia Norte','72225-095','Quadra'),
(7979,'Ceilândia','QNN 09 Conjunto F','Ceilândia Norte','72225-096','Quadra'),
(7980,'Ceilândia','QNN 09 Conjunto G','Ceilândia Norte','72225-097','Quadra'),
(7981,'Ceilândia','QNN 09 Conjunto H','Ceilândia Norte','72225-098','Quadra'),
(7982,'Ceilândia','QNN 10','Ceilândia Sul','72220-100','Quadra'),
(7983,'Ceilândia','QNN 10 Conjunto A','Ceilândia Sul','72220-101','Quadra'),
(7984,'Ceilândia','QNN 10 Conjunto B','Ceilândia Sul','72220-102','Quadra'),
(7985,'Ceilândia','QNN 10 Conjunto C','Ceilândia Sul','72220-103','Quadra'),
(7986,'Ceilândia','QNN 10 Conjunto D','Ceilândia Sul','72220-104','Quadra'),
(7987,'Ceilândia','QNN 10 Conjunto E','Ceilândia Sul','72220-105','Quadra'),
(7988,'Ceilândia','QNN 10 Conjunto F','Ceilândia Sul','72220-106','Quadra'),
(7989,'Ceilândia','QNN 10 Conjunto G','Ceilândia Sul','72220-107','Quadra'),
(7990,'Ceilândia','QNN 10 Conjunto H','Ceilândia Sul','72220-108','Quadra'),
(7991,'Ceilândia','QNN 11','Ceilândia Norte','72225-110','Quadra'),
(7992,'Ceilândia','QNN 12','Ceilândia Sul','72220-120','Quadra'),
(7993,'Ceilândia','QNN 13','Ceilândia Norte','72225-130','Quadra'),
(7994,'Ceilândia','QNN 13 Módulo A','Ceilândia Norte','72225-131','Quadra'),
(7995,'Ceilândia','QNN 13 Módulo B','Ceilândia Norte','72225-132','Quadra'),
(7996,'Ceilândia','QNN 14','Ceilândia Sul','72220-140','Quadra'),
(7997,'Ceilândia','QNN 14 Módulo A','Ceilândia Sul','72220-141','Quadra'),
(7998,'Ceilândia','QNN 15','Ceilândia Norte','72225-150','Quadra'),
(7999,'Ceilândia','QNN 15 Módulo A','Ceilândia Norte','72225-151','Quadra'),
(8000,'Ceilândia','QNN 15 Módulo B','Ceilândia Norte','72225-152','Quadra'),
(8001,'Ceilândia','QNN 15 Módulo C','Ceilândia Norte','72225-153','Quadra'),
(8002,'Ceilândia','QNN 15 Módulo D','Ceilândia Norte','72225-154','Quadra'),
(8003,'Ceilândia','QNN 15 Módulo E','Ceilândia Norte','72225-155','Quadra'),
(8004,'Ceilândia','QNN 15 Módulo F','Ceilândia Norte','72225-156','Quadra'),
(8005,'Ceilândia','QNN 15 Módulo G','Ceilândia Norte','72225-157','Quadra'),
(8006,'Ceilândia','QNN 16','Ceilândia Sul','72220-160','Quadra'),
(8007,'Ceilândia','QNN 16 Módulo A','Ceilândia Sul','72220-161','Quadra'),
(8008,'Ceilândia','QNN 16 Módulo B','Ceilândia Sul','72220-162','Quadra'),
(8009,'Ceilândia','QNN 16 Módulo C','Ceilândia Sul','72220-163','Quadra'),
(8010,'Ceilândia','QNN 16 Módulo D','Ceilândia Sul','72220-164','Quadra'),
(8011,'Ceilândia','QNN 16 Módulo E','Ceilândia Sul','72220-165','Quadra'),
(8012,'Ceilândia','QNN 16 Módulo F','Ceilândia Sul','72220-166','Quadra'),
(8013,'Ceilândia','QNN 16 Módulo G','Ceilândia Sul','72220-167','Quadra'),
(8014,'Ceilândia','QNN 17','Ceilândia Norte','72225-170','Quadra'),
(8015,'Ceilândia','QNN 17 Conjunto A','Ceilândia Norte','72225-171','Quadra'),
(8016,'Ceilândia','QNN 17 Conjunto B','Ceilândia Norte','72225-172','Quadra'),
(8017,'Ceilândia','QNN 17 Conjunto C','Ceilândia Norte','72225-173','Quadra'),
(8018,'Ceilândia','QNN 17 Conjunto D','Ceilândia Norte','72225-174','Quadra'),
(8019,'Ceilândia','QNN 17 Conjunto E','Ceilândia Norte','72225-175','Quadra'),
(8020,'Ceilândia','QNN 17 Conjunto F','Ceilândia Norte','72225-176','Quadra'),
(8021,'Ceilândia','QNN 17 Conjunto G','Ceilândia Norte','72225-177','Quadra'),
(8022,'Ceilândia','QNN 17 Conjunto H','Ceilândia Norte','72225-178','Quadra'),
(8023,'Ceilândia','QNN 18','Ceilândia Sul','72220-180','Quadra'),
(8024,'Ceilândia','QNN 18 Conjunto A','Ceilândia Sul','72220-181','Quadra'),
(8025,'Ceilândia','QNN 18 Conjunto B','Ceilândia Sul','72220-182','Quadra'),
(8026,'Ceilândia','QNN 18 Conjunto C','Ceilândia Sul','72220-183','Quadra'),
(8027,'Ceilândia','QNN 18 Conjunto D','Ceilândia Sul','72220-184','Quadra'),
(8028,'Ceilândia','QNN 18 Conjunto E','Ceilândia Sul','72220-185','Quadra'),
(8029,'Ceilândia','QNN 18 Conjunto F','Ceilândia Sul','72220-186','Quadra'),
(8030,'Ceilândia','QNN 18 Conjunto G','Ceilândia Sul','72220-187','Quadra'),
(8031,'Ceilândia','QNN 18 Conjunto H','Ceilândia Sul','72220-188','Quadra'),
(8032,'Ceilândia','QNN 19','Ceilândia Norte','72225-190','Quadra'),
(8033,'Ceilândia','QNN 19 Conjunto A','Ceilândia Norte','72225-191','Quadra'),
(8034,'Ceilândia','QNN 19 Conjunto B','Ceilândia Norte','72225-192','Quadra'),
(8035,'Ceilândia','QNN 19 Conjunto C','Ceilândia Norte','72225-193','Quadra'),
(8036,'Ceilândia','QNN 19 Conjunto D','Ceilândia Norte','72225-194','Quadra'),
(8037,'Ceilândia','QNN 19 Conjunto E','Ceilândia Norte','72225-195','Quadra'),
(8038,'Ceilândia','QNN 19 Conjunto F','Ceilândia Norte','72225-196','Quadra'),
(8039,'Ceilândia','QNN 19 Conjunto G','Ceilândia Norte','72225-197','Quadra'),
(8040,'Ceilândia','QNN 19 Conjunto H','Ceilândia Norte','72225-198','Quadra'),
(8041,'Ceilândia','QNN 19 Conjunto I','Ceilândia Norte','72225-199','Quadra'),
(8042,'Ceilândia','QNN 19 Conjunto J','Ceilândia Norte','72225-200','Quadra'),
(8043,'Ceilândia','QNN 19 Conjunto K','Ceilândia Norte','72225-201','Quadra'),
(8044,'Ceilândia','QNN 19 Conjunto L','Ceilândia Norte','72225-202','Quadra'),
(8045,'Ceilândia','QNN 19 Conjunto M','Ceilândia Norte','72225-203','Quadra'),
(8046,'Ceilândia','QNN 19 Conjunto N','Ceilândia Norte','72225-204','Quadra'),
(8047,'Ceilândia','QNN 19 Conjunto O','Ceilândia Norte','72225-205','Quadra'),
(8048,'Ceilândia','QNN 19 Conjunto P','Ceilândia Norte','72225-206','Quadra'),
(8049,'Ceilândia','QNN 20','Ceilândia Sul','72220-200','Quadra'),
(8050,'Ceilândia','QNN 20 Conjunto A','Ceilândia Sul','72220-201','Quadra'),
(8051,'Ceilândia','QNN 20 Conjunto B','Ceilândia Sul','72220-202','Quadra'),
(8052,'Ceilândia','QNN 20 Conjunto C','Ceilândia Sul','72220-203','Quadra'),
(8053,'Ceilândia','QNN 20 Conjunto D','Ceilândia Sul','72220-204','Quadra'),
(8054,'Ceilândia','QNN 20 Conjunto E','Ceilândia Sul','72220-205','Quadra'),
(8055,'Ceilândia','QNN 20 Conjunto F','Ceilândia Sul','72220-206','Quadra'),
(8056,'Ceilândia','QNN 20 Conjunto G','Ceilândia Sul','72220-207','Quadra'),
(8057,'Ceilândia','QNN 20 Conjunto H','Ceilândia Sul','72220-208','Quadra'),
(8058,'Ceilândia','QNN 20 Conjunto I','Ceilândia Sul','72220-209','Quadra'),
(8059,'Ceilândia','QNN 20 Conjunto J','Ceilândia Sul','72220-210','Quadra'),
(8060,'Ceilândia','QNN 20 Conjunto K','Ceilândia Sul','72220-211','Quadra'),
(8061,'Ceilândia','QNN 20 Conjunto L','Ceilândia Sul','72220-212','Quadra'),
(8062,'Ceilândia','QNN 20 Conjunto M','Ceilândia Sul','72220-213','Quadra'),
(8063,'Ceilândia','QNN 20 Conjunto N','Ceilândia Sul','72220-214','Quadra'),
(8064,'Ceilândia','QNN 20 Conjunto O','Ceilândia Sul','72220-215','Quadra'),
(8065,'Ceilândia','QNN 20 Conjunto P','Ceilândia Sul','72220-216','Quadra'),
(8066,'Ceilândia','QNN 21','Ceilândia Norte','72225-210','Quadra'),
(8067,'Ceilândia','QNN 21 Conjunto A','Ceilândia Norte','72225-211','Quadra'),
(8068,'Ceilândia','QNN 21 Conjunto B','Ceilândia Norte','72225-212','Quadra'),
(8069,'Ceilândia','QNN 21 Conjunto C','Ceilândia Norte','72225-213','Quadra'),
(8070,'Ceilândia','QNN 21 Conjunto D','Ceilândia Norte','72225-214','Quadra'),
(8071,'Ceilândia','QNN 21 Conjunto E','Ceilândia Norte','72225-215','Quadra'),
(8072,'Ceilândia','QNN 21 Conjunto F','Ceilândia Norte','72225-216','Quadra'),
(8073,'Ceilândia','QNN 21 Conjunto G','Ceilândia Norte','72225-217','Quadra'),
(8074,'Ceilândia','QNN 21 Conjunto H','Ceilândia Norte','72225-218','Quadra'),
(8075,'Ceilândia','QNN 21 Conjunto I','Ceilândia Norte','72225-219','Quadra'),
(8076,'Ceilândia','QNN 21 Conjunto J','Ceilândia Norte','72225-220','Quadra'),
(8077,'Ceilândia','QNN 21 Conjunto K','Ceilândia Norte','72225-221','Quadra'),
(8078,'Ceilândia','QNN 21 Conjunto L','Ceilândia Norte','72225-222','Quadra'),
(8079,'Ceilândia','QNN 21 Conjunto M','Ceilândia Norte','72225-223','Quadra'),
(8080,'Ceilândia','QNN 21 Conjunto N','Ceilândia Norte','72225-224','Quadra'),
(8081,'Ceilândia','QNN 21 Conjunto O','Ceilândia Norte','72225-225','Quadra'),
(8082,'Ceilândia','QNN 21 Conjunto P','Ceilândia Norte','72225-226','Quadra'),
(8083,'Ceilândia','QNN 22','Ceilândia Sul','72220-220','Quadra'),
(8084,'Ceilândia','QNN 22 Conjunto A','Ceilândia Sul','72220-221','Quadra'),
(8085,'Ceilândia','QNN 22 Conjunto B','Ceilândia Sul','72220-222','Quadra'),
(8086,'Ceilândia','QNN 22 Conjunto C','Ceilândia Sul','72220-223','Quadra'),
(8087,'Ceilândia','QNN 22 Conjunto D','Ceilândia Sul','72220-224','Quadra'),
(8088,'Ceilândia','QNN 22 Conjunto E','Ceilândia Sul','72220-225','Quadra'),
(8089,'Ceilândia','QNN 22 Conjunto F','Ceilândia Sul','72220-226','Quadra'),
(8090,'Ceilândia','QNN 22 Conjunto G','Ceilândia Sul','72220-227','Quadra'),
(8091,'Ceilândia','QNN 22 Conjunto H','Ceilândia Sul','72220-228','Quadra'),
(8092,'Ceilândia','QNN 22 Conjunto I','Ceilândia Sul','72220-229','Quadra'),
(8093,'Ceilândia','QNN 22 Conjunto J','Ceilândia Sul','72220-230','Quadra'),
(8094,'Ceilândia','QNN 22 Conjunto K','Ceilândia Sul','72220-231','Quadra'),
(8095,'Ceilândia','QNN 22 Conjunto L','Ceilândia Sul','72220-232','Quadra'),
(8096,'Ceilândia','QNN 22 Conjunto M','Ceilândia Sul','72220-233','Quadra'),
(8097,'Ceilândia','QNN 22 Conjunto N','Ceilândia Sul','72220-234','Quadra'),
(8098,'Ceilândia','QNN 22 Conjunto O','Ceilândia Sul','72220-235','Quadra'),
(8099,'Ceilândia','QNN 22 Conjunto P','Ceilândia Sul','72220-236','Quadra'),
(8100,'Ceilândia','QNN 23','Ceilândia Norte','72225-230','Quadra'),
(8101,'Ceilândia','QNN 23 Conjunto A','Ceilândia Norte','72225-231','Quadra'),
(8102,'Ceilândia','QNN 23 Conjunto B','Ceilândia Norte','72225-232','Quadra'),
(8103,'Ceilândia','QNN 23 Conjunto C','Ceilândia Norte','72225-233','Quadra'),
(8104,'Ceilândia','QNN 23 Conjunto D','Ceilândia Norte','72225-234','Quadra'),
(8105,'Ceilândia','QNN 23 Conjunto E','Ceilândia Norte','72225-235','Quadra'),
(8106,'Ceilândia','QNN 23 Conjunto F','Ceilândia Norte','72225-236','Quadra'),
(8107,'Ceilândia','QNN 23 Conjunto G','Ceilândia Norte','72225-237','Quadra'),
(8108,'Ceilândia','QNN 23 Conjunto H','Ceilândia Norte','72225-238','Quadra'),
(8109,'Ceilândia','QNN 23 Conjunto I','Ceilândia Norte','72225-239','Quadra'),
(8110,'Ceilândia','QNN 23 Conjunto J','Ceilândia Norte','72225-240','Quadra'),
(8111,'Ceilândia','QNN 23 Conjunto K','Ceilândia Norte','72225-241','Quadra'),
(8112,'Ceilândia','QNN 23 Conjunto L','Ceilândia Norte','72225-242','Quadra'),
(8113,'Ceilândia','QNN 23 Conjunto M','Ceilândia Norte','72225-243','Quadra'),
(8114,'Ceilândia','QNN 23 Conjunto N','Ceilândia Norte','72225-244','Quadra'),
(8115,'Ceilândia','QNN 23 Conjunto O','Ceilândia Norte','72225-245','Quadra'),
(8116,'Ceilândia','QNN 23 Conjunto P','Ceilândia Norte','72225-246','Quadra'),
(8117,'Ceilândia','QNN 24','Ceilândia Sul','72220-240','Quadra'),
(8118,'Ceilândia','QNN 24 Conjunto A','Ceilândia Sul','72220-241','Quadra'),
(8119,'Ceilândia','QNN 24 Conjunto B','Ceilândia Sul','72220-242','Quadra'),
(8120,'Ceilândia','QNN 24 Conjunto C','Ceilândia Sul','72220-243','Quadra'),
(8121,'Ceilândia','QNN 24 Conjunto D','Ceilândia Sul','72220-244','Quadra'),
(8122,'Ceilândia','QNN 24 Conjunto E','Ceilândia Sul','72220-245','Quadra'),
(8123,'Ceilândia','QNN 24 Conjunto F','Ceilândia Sul','72220-246','Quadra'),
(8124,'Ceilândia','QNN 24 Conjunto G','Ceilândia Sul','72220-247','Quadra'),
(8125,'Ceilândia','QNN 24 Conjunto H','Ceilândia Sul','72220-248','Quadra'),
(8126,'Ceilândia','QNN 24 Conjunto I','Ceilândia Sul','72220-249','Quadra'),
(8127,'Ceilândia','QNN 24 Conjunto J','Ceilândia Sul','72220-250','Quadra'),
(8128,'Ceilândia','QNN 24 Conjunto K','Ceilândia Sul','72220-251','Quadra'),
(8129,'Ceilândia','QNN 24 Conjunto L','Ceilândia Sul','72220-252','Quadra'),
(8130,'Ceilândia','QNN 24 Conjunto M','Ceilândia Sul','72220-253','Quadra'),
(8131,'Ceilândia','QNN 24 Conjunto N','Ceilândia Sul','72220-254','Quadra'),
(8132,'Ceilândia','QNN 24 Conjunto O','Ceilândia Sul','72220-255','Quadra'),
(8133,'Ceilândia','QNN 24 Conjunto P','Ceilândia Sul','72220-256','Quadra'),
(8134,'Ceilândia','QNN 25','Ceilândia Norte','72225-250','Quadra'),
(8135,'Ceilândia','QNN 25 Conjunto A','Ceilândia Norte','72225-251','Quadra'),
(8136,'Ceilândia','QNN 25 Conjunto B','Ceilândia Norte','72225-252','Quadra'),
(8137,'Ceilândia','QNN 25 Conjunto C','Ceilândia Norte','72225-253','Quadra'),
(8138,'Ceilândia','QNN 25 Conjunto D','Ceilândia Norte','72225-254','Quadra'),
(8139,'Ceilândia','QNN 25 Conjunto E','Ceilândia Norte','72225-255','Quadra'),
(8140,'Ceilândia','QNN 25 Conjunto F','Ceilândia Norte','72225-256','Quadra'),
(8141,'Ceilândia','QNN 25 Conjunto G','Ceilândia Norte','72225-257','Quadra'),
(8142,'Ceilândia','QNN 25 Conjunto H','Ceilândia Norte','72225-258','Quadra'),
(8143,'Ceilândia','QNN 26','Ceilândia Sul','72220-260','Quadra'),
(8144,'Ceilândia','QNN 26 Conjunto A','Ceilândia Sul','72220-261','Quadra'),
(8145,'Ceilândia','QNN 26 Conjunto B','Ceilândia Sul','72220-262','Quadra'),
(8146,'Ceilândia','QNN 26 Conjunto C','Ceilândia Sul','72220-263','Quadra'),
(8147,'Ceilândia','QNN 26 Conjunto D','Ceilândia Sul','72220-264','Quadra'),
(8148,'Ceilândia','QNN 26 Conjunto E','Ceilândia Sul','72220-265','Quadra'),
(8149,'Ceilândia','QNN 26 Conjunto F','Ceilândia Sul','72220-266','Quadra'),
(8150,'Ceilândia','QNN 26 Conjunto G','Ceilândia Sul','72220-267','Quadra'),
(8151,'Ceilândia','QNN 26 Conjunto H','Ceilândia Sul','72220-268','Quadra'),
(8152,'Ceilândia','QNN 27','Ceilândia Norte','72225-270','Quadra'),
(8153,'Ceilândia','QNN 27 Módulo A','Ceilândia Norte','72225-271','Quadra'),
(8154,'Ceilândia','QNN 27 Módulo B','Ceilândia Norte','72225-272','Quadra'),
(8155,'Ceilândia','QNN 27 Módulo C','Ceilândia Norte','72225-273','Quadra'),
(8156,'Ceilândia','QNN 28','Ceilândia Sul','72220-280','Quadra'),
(8157,'Ceilândia','QNN 28 Área Especial A','Ceilândia Sul','72220-281','Quadra'),
(8158,'Ceilândia','QNN 28 Área Especial B','Ceilândia Sul','72220-282','Quadra'),
(8159,'Ceilândia','QNN 28 Área Especial C','Ceilândia Sul','72220-283','Quadra'),
(8160,'Ceilândia','QNN 28 Área Especial D','Ceilândia Sul','72220-284','Quadra'),
(8161,'Ceilândia','QNN 28 Área Especial E','Ceilândia Sul','72220-285','Quadra'),
(8162,'Ceilândia','QNN 28 Área Especial F','Ceilândia Sul','72220-286','Quadra'),
(8163,'Ceilândia','QNN 28 Área Especial G','Ceilândia Sul','72220-287','Quadra'),
(8164,'Ceilândia','QNN 28 Área Especial H','Ceilândia Sul','72220-288','Quadra'),
(8165,'Ceilândia','QNN 28 Área Especial I','Ceilândia Sul','72220-289','Quadra'),
(8166,'Ceilândia','QNN 28 Área Especial J','Ceilândia Sul','72220-290','Quadra'),
(8167,'Ceilândia','QNN 28 Área Especial K','Ceilândia Sul','72220-291','Quadra'),
(8168,'Ceilândia','QNN 29','Ceilândia Norte','72225-290','Quadra'),
(8169,'Ceilândia','QNN 29 Área Especial A','Ceilândia Norte','72225-291','Quadra'),
(8170,'Ceilândia','QNN 29 Área Especial B','Ceilândia Norte','72225-292','Quadra'),
(8171,'Ceilândia','QNN 29 Área Especial C','Ceilândia Norte','72225-293','Quadra'),
(8172,'Ceilândia','QNN 29 Área Especial D','Ceilândia Norte','72225-294','Quadra'),
(8173,'Ceilândia','QNN 29 Área Especial E','Ceilândia Norte','72225-295','Quadra'),
(8174,'Ceilândia','QNN 29 Área Especial F','Ceilândia Norte','72225-296','Quadra'),
(8175,'Ceilândia','QNN 29 Área Especial G','Ceilândia Norte','72225-297','Quadra'),
(8176,'Ceilândia','QNN 29 Área Especial H','Ceilândia Norte','72225-298','Quadra'),
(8177,'Ceilândia','QNN 29 Área Especial I','Ceilândia Norte','72225-299','Quadra'),
(8178,'Ceilândia','QNN 29 Área Especial J','Ceilândia Norte','72225-300','Quadra'),
(8179,'Ceilândia','QNN 29 Área Especial K','Ceilândia Norte','72225-301','Quadra'),
(8180,'Ceilândia','QNN 30','Ceilândia Sul','72220-300','Quadra'),
(8181,'Ceilândia','QNN 30 Área Especial A','Ceilândia Sul','72220-301','Quadra'),
(8182,'Ceilândia','QNN 30 Área Especial B','Ceilândia Sul','72220-302','Quadra'),
(8183,'Ceilândia','QNN 30 Área Especial C','Ceilândia Sul','72220-303','Quadra'),
(8184,'Ceilândia','QNN 30 Área Especial D','Ceilândia Sul','72220-304','Quadra'),
(8185,'Ceilândia','QNN 30 Área Especial E','Ceilândia Sul','72220-305','Quadra'),
(8186,'Ceilândia','QNN 30 Área Especial F','Ceilândia Sul','72220-306','Quadra'),
(8187,'Ceilândia','QNN 30 Área Especial G','Ceilândia Sul','72220-307','Quadra'),
(8188,'Ceilândia','QNN 30 Área Especial H','Ceilândia Sul','72220-308','Quadra'),
(8189,'Ceilândia','QNN 30 Área Especial I','Ceilândia Sul','72220-309','Quadra'),
(8190,'Ceilândia','QNN 30 Área Especial J','Ceilândia Sul','72220-310','Quadra'),
(8191,'Ceilândia','QNN 30 Área Especial K','Ceilândia Sul','72220-311','Quadra'),
(8192,'Ceilândia','QNN 31','Ceilândia Norte','72225-310','Quadra'),
(8193,'Ceilândia','QNN 31 Área Especial A','Ceilândia Norte','72225-311','Quadra'),
(8194,'Ceilândia','QNN 31 Área Especial B','Ceilândia Norte','72225-312','Quadra'),
(8195,'Ceilândia','QNN 31 Área Especial C','Ceilândia Norte','72225-313','Quadra'),
(8196,'Ceilândia','QNN 31 Área Especial D','Ceilândia Norte','72225-314','Quadra'),
(8197,'Ceilândia','QNN 31 Área Especial E','Ceilândia Norte','72225-315','Quadra'),
(8198,'Ceilândia','QNN 31 Área Especial F','Ceilândia Norte','72225-316','Quadra'),
(8199,'Ceilândia','QNN 31 Área Especial G','Ceilândia Norte','72225-317','Quadra'),
(8200,'Ceilândia','QNN 31 Área Especial H','Ceilândia Norte','72225-318','Quadra'),
(8201,'Ceilândia','QNN 31 Área Especial I','Ceilândia Norte','72225-319','Quadra'),
(8202,'Ceilândia','QNN 31 Área Especial J','Ceilândia Norte','72225-320','Quadra'),
(8203,'Ceilândia','QNN 31 Área Especial K','Ceilândia Norte','72225-321','Quadra'),
(8204,'Ceilândia','QNN 32','Ceilândia Sul','72220-320','Quadra'),
(8205,'Ceilândia','QNN 32 Área Especial A','Ceilândia Sul','72220-321','Quadra'),
(8206,'Ceilândia','QNN 32 Área Especial B','Ceilândia Sul','72220-322','Quadra'),
(8207,'Ceilândia','QNN 32 Área Especial C','Ceilândia Sul','72220-323','Quadra'),
(8208,'Ceilândia','QNN 32 Área Especial D','Ceilândia Sul','72220-324','Quadra'),
(8209,'Ceilândia','QNN 32 Área Especial E','Ceilândia Sul','72220-325','Quadra'),
(8210,'Ceilândia','QNN 32 Área Especial F','Ceilândia Sul','72220-326','Quadra'),
(8211,'Ceilândia','QNN 32 Área Especial G','Ceilândia Sul','72220-327','Quadra'),
(8212,'Ceilândia','QNN 32 Área Especial H','Ceilândia Sul','72220-328','Quadra'),
(8213,'Ceilândia','QNN 32 Área Especial I','Ceilândia Sul','72220-329','Quadra'),
(8214,'Ceilândia','QNN 32 Área Especial J','Ceilândia Sul','72220-330','Quadra'),
(8215,'Ceilândia','QNN 32 Área Especial K','Ceilândia Sul','72220-331','Quadra'),
(8216,'Ceilândia','QNN 33','Ceilândia Norte','72225-330','Quadra'),
(8217,'Ceilândia','QNN 33 Área Especial A','Ceilândia Norte','72225-331','Quadra'),
(8218,'Ceilândia','QNN 33 Área Especial B','Ceilândia Norte','72225-332','Quadra'),
(8219,'Ceilândia','QNN 33 Área Especial C','Ceilândia Norte','72225-333','Quadra'),
(8220,'Ceilândia','QNN 33 Área Especial D','Ceilândia Norte','72225-334','Quadra'),
(8221,'Ceilândia','QNN 33 Área Especial E','Ceilândia Norte','72225-335','Quadra'),
(8222,'Ceilândia','QNN 33 Área Especial F','Ceilândia Norte','72225-336','Quadra'),
(8223,'Ceilândia','QNN 34','Ceilândia Sul','72220-340','Quadra'),
(8224,'Ceilândia','QNN 34 Área Especial A','Ceilândia Sul','72220-341','Quadra'),
(8225,'Ceilândia','QNN 34 Área Especial B','Ceilândia Sul','72220-342','Quadra'),
(8226,'Ceilândia','QNN 34 Área Especial C','Ceilândia Sul','72220-343','Quadra'),
(8227,'Ceilândia','QNN 34 Área Especial D','Ceilândia Sul','72220-344','Quadra'),
(8228,'Ceilândia','QNN 34 Área Especial E','Ceilândia Sul','72220-345','Quadra'),
(8229,'Ceilândia','QNN 34 Área Especial F','Ceilândia Sul','72220-346','Quadra'),
(8230,'Ceilândia','QNN 35','Ceilândia Norte','72225-350','Quadra'),
(8231,'Ceilândia','QNN 35 Área Especial 01','Ceilândia Norte','72225-354','Quadra'),
(8232,'Ceilândia','QNN 35 Bloco 01','Ceilândia Norte','72225-355','Quadra'),
(8233,'Ceilândia','QNN 35 Conjunto A','Ceilândia Norte','72225-351','Quadra'),
(8234,'Ceilândia','QNN 35 Conjunto B','Ceilândia Norte','72225-352','Quadra'),
(8235,'Ceilândia','QNN 35 Conjunto C','Ceilândia Norte','72225-353','Quadra'),
(8236,'Ceilândia','QNN 36','Ceilândia Sul','72220-360','Quadra'),
(8237,'Ceilândia','QNN 36 Área Especial 01','Ceilândia Sul','72220-366','Quadra'),
(8238,'Ceilândia','QNN 36 Bloco 01','Ceilândia Sul','72220-591','Quadra'),
(8239,'Ceilândia','QNN 36 Conjunto A','Ceilândia Sul','72220-361','Quadra'),
(8240,'Ceilândia','QNN 36 Conjunto B','Ceilândia Sul','72220-362','Quadra'),
(8241,'Ceilândia','QNN 36 Conjunto C','Ceilândia Sul','72220-363','Quadra'),
(8242,'Ceilândia','QNN 36 Conjunto D','Ceilândia Sul','72220-364','Quadra'),
(8243,'Ceilândia','QNN 36 Conjunto E','Ceilândia Sul','72220-365','Quadra'),
(8244,'Ceilândia','QNN 37','Ceilândia Norte','72225-370','Quadra'),
(8245,'Ceilândia','QNN 37 Área Especial 01','Ceilândia Norte','72225-379','Quadra'),
(8246,'Ceilândia','QNN 37 Área Especial 02','Ceilândia Norte','72225-380','Quadra'),
(8247,'Ceilândia','QNN 37 Bloco 01','Ceilândia Norte','72225-587','Quadra'),
(8248,'Ceilândia','QNN 37 Bloco 02','Ceilândia Norte','72225-588','Quadra'),
(8249,'Ceilândia','QNN 37 Bloco 03','Ceilândia Norte','72225-589','Quadra'),
(8250,'Ceilândia','QNN 37 Conjunto A','Ceilândia Norte','72225-371','Quadra'),
(8251,'Ceilândia','QNN 37 Conjunto B','Ceilândia Norte','72225-372','Quadra'),
(8252,'Ceilândia','QNN 37 Conjunto C','Ceilândia Norte','72225-373','Quadra'),
(8253,'Ceilândia','QNN 37 Conjunto D','Ceilândia Norte','72225-374','Quadra'),
(8254,'Ceilândia','QNN 37 Conjunto E','Ceilândia Norte','72225-375','Quadra'),
(8255,'Ceilândia','QNN 37 Conjunto F','Ceilândia Norte','72225-376','Quadra'),
(8256,'Ceilândia','QNN 37 Conjunto G','Ceilândia Norte','72225-377','Quadra'),
(8257,'Ceilândia','QNN 37 Conjunto H','Ceilândia Norte','72225-378','Quadra'),
(8258,'Ceilândia','QNN 38','Ceilândia Sul','72220-380','Quadra'),
(8259,'Ceilândia','QNN 38 Área Especial 01','Ceilândia Sul','72220-388','Quadra'),
(8260,'Ceilândia','QNN 38 Área Especial 02','Ceilândia Sul','72220-389','Quadra'),
(8261,'Ceilândia','QNN 38 Bloco 01','Ceilândia Sul','72220-592','Quadra'),
(8262,'Ceilândia','QNN 38 Conjunto A','Ceilândia Sul','72220-381','Quadra'),
(8263,'Ceilândia','QNN 38 Conjunto B','Ceilândia Sul','72220-382','Quadra'),
(8264,'Ceilândia','QNN 38 Conjunto C','Ceilândia Sul','72220-383','Quadra'),
(8265,'Ceilândia','QNN 38 Conjunto D','Ceilândia Sul','72220-384','Quadra'),
(8266,'Ceilândia','QNN 38 Conjunto E','Ceilândia Sul','72220-385','Quadra'),
(8267,'Ceilândia','QNN 38 Conjunto F','Ceilândia Sul','72220-386','Quadra'),
(8268,'Ceilândia','QNN 38 Conjunto G','Ceilândia Sul','72220-387','Quadra'),
(8269,'Ceilândia','QNN 39','Ceilândia Norte','72225-390','Quadra'),
(8270,'Ceilândia','QNN 39 Área Especial 01','Ceilândia Norte','72225-399','Quadra'),
(8271,'Ceilândia','QNN 39 Bloco 01','Ceilândia Norte','72225-597','Quadra'),
(8272,'Ceilândia','QNN 39 Bloco 02','Ceilândia Norte','72225-598','Quadra'),
(8273,'Ceilândia','QNN 39 Conjunto A','Ceilândia Norte','72225-391','Quadra'),
(8274,'Ceilândia','QNN 39 Conjunto B','Ceilândia Norte','72225-392','Quadra'),
(8275,'Ceilândia','QNN 39 Conjunto C','Ceilândia Norte','72225-393','Quadra'),
(8276,'Ceilândia','QNN 39 Conjunto D','Ceilândia Norte','72225-394','Quadra'),
(8277,'Ceilândia','QNN 39 Conjunto E','Ceilândia Norte','72225-395','Quadra'),
(8278,'Ceilândia','QNN 39 Conjunto F','Ceilândia Norte','72225-396','Quadra'),
(8279,'Ceilândia','QNN 39 Conjunto G','Ceilândia Norte','72225-397','Quadra'),
(8280,'Ceilândia','QNN 39 Conjunto H','Ceilândia Norte','72225-398','Quadra'),
(8281,'Ceilândia','QNN 40','Ceilândia Sul','72220-400','Quadra'),
(8282,'Ceilândia','QNN 40 Área Especial 01','Ceilândia Sul','72220-411','Quadra'),
(8283,'Ceilândia','QNN 40 Bloco 01','Ceilândia Sul','72220-593','Quadra'),
(8284,'Ceilândia','QNN 40 Bloco 02','Ceilândia Sul','72220-594','Quadra'),
(8285,'Ceilândia','QNN 40 Conjunto A','Ceilândia Sul','72220-401','Quadra'),
(8286,'Ceilândia','QNN 40 Conjunto B','Ceilândia Sul','72220-402','Quadra'),
(8287,'Ceilândia','QNN 40 Conjunto C','Ceilândia Sul','72220-403','Quadra'),
(8288,'Ceilândia','QNN 40 Conjunto D','Ceilândia Sul','72220-404','Quadra'),
(8289,'Ceilândia','QNN 40 Conjunto E','Ceilândia Sul','72220-405','Quadra'),
(8290,'Ceilândia','QNN 40 Conjunto F','Ceilândia Sul','72220-406','Quadra'),
(8291,'Ceilândia','QNN 40 Conjunto G','Ceilândia Sul','72220-407','Quadra'),
(8292,'Ceilândia','QNN 40 Conjunto H','Ceilândia Sul','72220-408','Quadra'),
(8293,'Ceilândia','QNN 40 Conjunto I','Ceilândia Sul','72220-409','Quadra'),
(8294,'Ceilândia','QNN 40 Conjunto J','Ceilândia Sul','72220-410','Quadra'),
(8295,'Ceilândia','QNO 01','Ceilândia Norte','72250-100','Quadra'),
(8296,'Ceilândia','QNO 01 Conjunto A','Ceilândia Norte','72250-101','Quadra'),
(8297,'Ceilândia','QNO 01 Conjunto B','Ceilândia Norte','72250-102','Quadra'),
(8298,'Ceilândia','QNO 01 Conjunto C','Ceilândia Norte','72250-103','Quadra'),
(8299,'Ceilândia','QNO 01 Conjunto D','Ceilândia Norte','72250-104','Quadra'),
(8300,'Ceilândia','QNO 01 Conjunto E','Ceilândia Norte','72250-105','Quadra'),
(8301,'Ceilândia','QNO 01 Conjunto F','Ceilândia Norte','72250-106','Quadra'),
(8302,'Ceilândia','QNO 01 Conjunto G','Ceilândia Norte','72250-107','Quadra'),
(8303,'Ceilândia','QNO 01 Conjunto H','Ceilândia Norte','72250-108','Quadra'),
(8304,'Ceilândia','QNO 02','Ceilândia Norte','72250-200','Quadra'),
(8305,'Ceilândia','QNO 02 Conjunto A','Ceilândia Norte','72250-201','Quadra'),
(8306,'Ceilândia','QNO 02 Conjunto B','Ceilândia Norte','72250-202','Quadra'),
(8307,'Ceilândia','QNO 02 Conjunto C','Ceilândia Norte','72250-203','Quadra'),
(8308,'Ceilândia','QNO 02 Conjunto D','Ceilândia Norte','72250-204','Quadra'),
(8309,'Ceilândia','QNO 02 Conjunto E','Ceilândia Norte','72250-205','Quadra'),
(8310,'Ceilândia','QNO 02 Conjunto F','Ceilândia Norte','72250-206','Quadra'),
(8311,'Ceilândia','QNO 02 Conjunto G','Ceilândia Norte','72250-207','Quadra'),
(8312,'Ceilândia','QNO 03','Ceilândia Norte','72250-300','Quadra'),
(8313,'Ceilândia','QNO 03 Conjunto A','Ceilândia Norte','72250-301','Quadra'),
(8314,'Ceilândia','QNO 03 Conjunto B','Ceilândia Norte','72250-302','Quadra'),
(8315,'Ceilândia','QNO 03 Conjunto C','Ceilândia Norte','72250-303','Quadra'),
(8316,'Ceilândia','QNO 03 Conjunto D','Ceilândia Norte','72250-304','Quadra'),
(8317,'Ceilândia','QNO 03 Conjunto E','Ceilândia Norte','72250-305','Quadra'),
(8318,'Ceilândia','QNO 03 Conjunto F','Ceilândia Norte','72250-306','Quadra'),
(8319,'Ceilândia','QNO 03 Conjunto G','Ceilândia Norte','72250-307','Quadra'),
(8320,'Ceilândia','QNO 03 Conjunto H','Ceilândia Norte','72250-308','Quadra'),
(8321,'Ceilândia','QNO 03 Conjunto I','Ceilândia Norte','72250-309','Quadra'),
(8322,'Ceilândia','QNO 03 Conjunto J','Ceilândia Norte','72250-310','Quadra'),
(8323,'Ceilândia','QNO 03 Conjunto K','Ceilândia Norte','72250-311','Quadra'),
(8324,'Ceilândia','QNO 03 Conjunto L','Ceilândia Norte','72250-312','Quadra'),
(8325,'Ceilândia','QNO 03 Conjunto M','Ceilândia Norte','72250-313','Quadra'),
(8326,'Ceilândia','QNO 03 Conjunto N','Ceilândia Norte','72250-314','Quadra'),
(8327,'Ceilândia','QNO 03 Conjunto O','Ceilândia Norte','72250-315','Quadra'),
(8328,'Ceilândia','QNO 03 Conjunto P','Ceilândia Norte','72250-316','Quadra'),
(8329,'Ceilândia','QNO 04','Ceilândia Norte','72250-400','Quadra'),
(8330,'Ceilândia','QNO 04 Conjunto A','Ceilândia Norte','72250-401','Quadra'),
(8331,'Ceilândia','QNO 04 Conjunto B','Ceilândia Norte','72250-402','Quadra'),
(8332,'Ceilândia','QNO 04 Conjunto C','Ceilândia Norte','72250-403','Quadra'),
(8333,'Ceilândia','QNO 04 Conjunto D','Ceilândia Norte','72250-404','Quadra'),
(8334,'Ceilândia','QNO 04 Conjunto E','Ceilândia Norte','72250-405','Quadra'),
(8335,'Ceilândia','QNO 04 Conjunto F','Ceilândia Norte','72250-406','Quadra'),
(8336,'Ceilândia','QNO 04 Conjunto G','Ceilândia Norte','72250-407','Quadra'),
(8337,'Ceilândia','QNO 04 Conjunto H','Ceilândia Norte','72250-408','Quadra'),
(8338,'Ceilândia','QNO 04 Conjunto I','Ceilândia Norte','72250-409','Quadra'),
(8339,'Ceilândia','QNO 04 Conjunto J','Ceilândia Norte','72250-410','Quadra'),
(8340,'Ceilândia','QNO 04 Conjunto K','Ceilândia Norte','72250-411','Quadra'),
(8341,'Ceilândia','QNO 04 Conjunto L','Ceilândia Norte','72250-412','Quadra'),
(8342,'Ceilândia','QNO 04 Conjunto M','Ceilândia Norte','72250-413','Quadra'),
(8343,'Ceilândia','QNO 04 Conjunto N','Ceilândia Norte','72250-414','Quadra'),
(8344,'Ceilândia','QNO 05','Ceilândia Norte','72251-000','Quadra'),
(8345,'Ceilândia','QNO 05 Conjunto A','Ceilândia Norte','72251-001','Quadra'),
(8346,'Ceilândia','QNO 05 Conjunto B','Ceilândia Norte','72251-002','Quadra'),
(8347,'Ceilândia','QNO 05 Conjunto C','Ceilândia Norte','72251-003','Quadra'),
(8348,'Ceilândia','QNO 05 Conjunto D','Ceilândia Norte','72251-004','Quadra'),
(8349,'Ceilândia','QNO 05 Conjunto E','Ceilândia Norte','72251-005','Quadra'),
(8350,'Ceilândia','QNO 05 Conjunto F','Ceilândia Norte','72251-006','Quadra'),
(8351,'Ceilândia','QNO 05 Conjunto G','Ceilândia Norte','72251-007','Quadra'),
(8352,'Ceilândia','QNO 05 Conjunto H','Ceilândia Norte','72251-008','Quadra'),
(8353,'Ceilândia','QNO 05 Conjunto I','Ceilândia Norte','72251-009','Quadra'),
(8354,'Ceilândia','QNO 05 Conjunto J','Ceilândia Norte','72251-010','Quadra'),
(8355,'Ceilândia','QNO 05 Conjunto K','Ceilândia Norte','72251-011','Quadra'),
(8356,'Ceilândia','QNO 05 Conjunto L','Ceilândia Norte','72251-012','Quadra'),
(8357,'Ceilândia','QNO 05 Conjunto M','Ceilândia Norte','72251-013','Quadra'),
(8358,'Ceilândia','QNO 05 Conjunto N','Ceilândia Norte','72251-014','Quadra'),
(8359,'Ceilândia','QNO 05 Conjunto O','Ceilândia Norte','72251-015','Quadra'),
(8360,'Ceilândia','QNO 05 Conjunto P','Ceilândia Norte','72251-016','Quadra'),
(8361,'Ceilândia','QNO 06','Ceilândia Norte','72251-600','Quadra'),
(8362,'Ceilândia','QNO 06 Conjunto A','Ceilândia Norte','72251-601','Quadra'),
(8363,'Ceilândia','QNO 06 Conjunto B','Ceilândia Norte','72251-602','Quadra'),
(8364,'Ceilândia','QNO 06 Conjunto C','Ceilândia Norte','72251-603','Quadra'),
(8365,'Ceilândia','QNO 06 Conjunto D','Ceilândia Norte','72251-604','Quadra'),
(8366,'Ceilândia','QNO 06 Conjunto E','Ceilândia Norte','72251-605','Quadra'),
(8367,'Ceilândia','QNO 06 Conjunto F','Ceilândia Norte','72251-606','Quadra'),
(8368,'Ceilândia','QNO 06 Conjunto G','Ceilândia Norte','72251-607','Quadra'),
(8369,'Ceilândia','QNO 06 Conjunto H','Ceilândia Norte','72251-608','Quadra'),
(8370,'Ceilândia','QNO 06 Conjunto I','Ceilândia Norte','72251-609','Quadra'),
(8371,'Ceilândia','QNO 06 Conjunto J','Ceilândia Norte','72251-610','Quadra'),
(8372,'Ceilândia','QNO 06 Conjunto K','Ceilândia Norte','72251-611','Quadra'),
(8373,'Ceilândia','QNO 06 Conjunto L','Ceilândia Norte','72251-612','Quadra'),
(8374,'Ceilândia','QNO 06 Conjunto M','Ceilândia Norte','72251-613','Quadra'),
(8375,'Ceilândia','QNO 06 Conjunto N','Ceilândia Norte','72251-614','Quadra'),
(8376,'Ceilândia','QNO 06 Conjunto O','Ceilândia Norte','72251-615','Quadra'),
(8377,'Ceilândia','QNO 06 Conjunto P','Ceilândia Norte','72251-616','Quadra'),
(8378,'Ceilândia','QNO 07','Ceilândia Norte','72251-700','Quadra'),
(8379,'Ceilândia','QNO 07 Conjunto A','Ceilândia Norte','72251-701','Quadra'),
(8380,'Ceilândia','QNO 07 Conjunto B','Ceilândia Norte','72251-702','Quadra'),
(8381,'Ceilândia','QNO 07 Conjunto C','Ceilândia Norte','72251-703','Quadra'),
(8382,'Ceilândia','QNO 07 Conjunto D','Ceilândia Norte','72251-704','Quadra'),
(8383,'Ceilândia','QNO 07 Conjunto E','Ceilândia Norte','72251-705','Quadra'),
(8384,'Ceilândia','QNO 07 Conjunto F','Ceilândia Norte','72251-706','Quadra'),
(8385,'Ceilândia','QNO 07 Conjunto G','Ceilândia Norte','72251-707','Quadra'),
(8386,'Ceilândia','QNO 08','Ceilândia Norte','72251-800','Quadra'),
(8387,'Ceilândia','QNO 08 Área Especial A','Ceilândia Norte','72251-801','Quadra'),
(8388,'Ceilândia','QNO 08 Área Especial B','Ceilândia Norte','72251-802','Quadra'),
(8389,'Ceilândia','QNO 08 Área Especial C','Ceilândia Norte','72251-803','Quadra'),
(8390,'Ceilândia','QNO 09','Ceilândia Norte','72252-090','Quadra'),
(8391,'Ceilândia','QNO 09 Conjunto A','Ceilândia Norte','72252-091','Quadra'),
(8392,'Ceilândia','QNO 09 Conjunto B','Ceilândia Norte','72252-092','Quadra'),
(8393,'Ceilândia','QNO 09 Conjunto C','Ceilândia Norte','72252-093','Quadra'),
(8394,'Ceilândia','QNO 09 Conjunto D','Ceilândia Norte','72252-094','Quadra'),
(8395,'Ceilândia','QNO 09 Conjunto E','Ceilândia Norte','72252-095','Quadra'),
(8396,'Ceilândia','QNO 09 Conjunto F','Ceilândia Norte','72252-096','Quadra'),
(8397,'Ceilândia','QNO 09 Conjunto G','Ceilândia Norte','72252-097','Quadra'),
(8398,'Ceilândia','QNO 09 Conjunto H','Ceilândia Norte','72252-098','Quadra'),
(8399,'Ceilândia','QNO 10','Ceilândia Norte','72255-000','Quadra'),
(8400,'Ceilândia','QNO 10 Área Especial A','Ceilândia Norte','72255-001','Quadra'),
(8401,'Ceilândia','QNO 10 Área Especial B','Ceilândia Norte','72255-002','Quadra'),
(8402,'Ceilândia','QNO 10 Área Especial C','Ceilândia Norte','72255-003','Quadra'),
(8403,'Ceilândia','QNO 10 Área Especial D','Ceilândia Norte','72255-004','Quadra'),
(8404,'Ceilândia','QNO 10 Área Especial E','Ceilândia Norte','72255-005','Quadra'),
(8405,'Ceilândia','QNO 10 Área Especial F','Ceilândia Norte','72255-006','Quadra'),
(8406,'Ceilândia','QNO 10 Área Especial G','Ceilândia Norte','72255-007','Quadra'),
(8407,'Ceilândia','QNO 10 Área Especial H','Ceilândia Norte','72255-008','Quadra'),
(8408,'Ceilândia','QNO 10 Área Especial I','Ceilândia Norte','72255-009','Quadra'),
(8409,'Ceilândia','QNO 10 Área Especial J','Ceilândia Norte','72255-010','Quadra'),
(8410,'Ceilândia','QNO 10 Área Especial K','Ceilândia Norte','72255-011','Quadra'),
(8411,'Ceilândia','QNO 10 Área Especial L','Ceilândia Norte','72255-012','Quadra'),
(8412,'Ceilândia','QNO 10 Área Especial M','Ceilândia Norte','72255-013','Quadra'),
(8413,'Ceilândia','QNO 10 Área Especial N','Ceilândia Norte','72255-014','Quadra'),
(8414,'Ceilândia','QNO 10 Área Especial O','Ceilândia Norte','72255-015','Quadra'),
(8415,'Ceilândia','QNO 10 Área Especial P','Ceilândia Norte','72255-016','Quadra'),
(8416,'Ceilândia','QNO 10 Área Especial Q','Ceilândia Norte','72255-017','Quadra'),
(8417,'Ceilândia','QNO 10 Área Especial R','Ceilândia Norte','72255-018','Quadra'),
(8418,'Ceilândia','QNO 11','Ceilândia Norte','72255-100','Quadra'),
(8419,'Ceilândia','QNO 11 Conjunto A','Ceilândia Norte','72255-101','Quadra'),
(8420,'Ceilândia','QNO 11 Conjunto B','Ceilândia Norte','72255-102','Quadra'),
(8421,'Ceilândia','QNO 11 Conjunto C','Ceilândia Norte','72255-103','Quadra'),
(8422,'Ceilândia','QNO 11 Conjunto D','Ceilândia Norte','72255-104','Quadra'),
(8423,'Ceilândia','QNO 11 Conjunto E','Ceilândia Norte','72255-105','Quadra'),
(8424,'Ceilândia','QNO 11 Conjunto F','Ceilândia Norte','72255-106','Quadra'),
(8425,'Ceilândia','QNO 11 Conjunto G','Ceilândia Norte','72255-107','Quadra'),
(8426,'Ceilândia','QNO 11 Conjunto H','Ceilândia Norte','72255-108','Quadra'),
(8427,'Ceilândia','QNO 11 Conjunto I','Ceilândia Norte','72255-109','Quadra'),
(8428,'Ceilândia','QNO 11 Conjunto J','Ceilândia Norte','72255-110','Quadra'),
(8429,'Ceilândia','QNO 11 Conjunto K','Ceilândia Norte','72255-111','Quadra'),
(8430,'Ceilândia','QNO 11 Conjunto L','Ceilândia Norte','72255-112','Quadra'),
(8431,'Ceilândia','QNO 11 Conjunto M','Ceilândia Norte','72255-113','Quadra'),
(8432,'Ceilândia','QNO 11 Conjunto N','Ceilândia Norte','72255-114','Quadra'),
(8433,'Ceilândia','QNO 11 Conjunto O','Ceilândia Norte','72255-115','Quadra'),
(8434,'Ceilândia','QNO 11 Conjunto P','Ceilândia Norte','72255-116','Quadra'),
(8435,'Ceilândia','QNO 12','Ceilândia Norte','72255-200','Quadra'),
(8436,'Ceilândia','QNO 12 Área Especial A','Ceilândia Norte','72255-201','Quadra'),
(8437,'Ceilândia','QNO 12 Área Especial B','Ceilândia Norte','72255-202','Quadra'),
(8438,'Ceilândia','QNO 12 Área Especial C','Ceilândia Norte','72255-203','Quadra'),
(8439,'Ceilândia','QNO 12 Área Especial D','Ceilândia Norte','72255-204','Quadra'),
(8440,'Ceilândia','QNO 12 Área Especial E','Ceilândia Norte','72255-205','Quadra'),
(8441,'Ceilândia','QNO 12 Área Especial F','Ceilândia Norte','72255-206','Quadra'),
(8442,'Ceilândia','QNO 12 Área Especial G','Ceilândia Norte','72255-207','Quadra'),
(8443,'Ceilândia','QNO 12 Área Especial H','Ceilândia Norte','72255-208','Quadra'),
(8444,'Ceilândia','QNO 12 Área Especial I','Ceilândia Norte','72255-209','Quadra'),
(8445,'Ceilândia','QNO 12 Área Especial J','Ceilândia Norte','72255-210','Quadra'),
(8446,'Ceilândia','QNO 12 Área Especial K','Ceilândia Norte','72255-211','Quadra'),
(8447,'Ceilândia','QNO 12 Área Especial L','Ceilândia Norte','72255-212','Quadra'),
(8448,'Ceilândia','QNO 12 Área Especial M','Ceilândia Norte','72255-213','Quadra'),
(8449,'Ceilândia','QNO 12 Área Especial N','Ceilândia Norte','72255-214','Quadra'),
(8450,'Ceilândia','QNO 12 Área Especial O','Ceilândia Norte','72255-215','Quadra'),
(8451,'Ceilândia','QNO 12 Área Especial P','Ceilândia Norte','72255-216','Quadra'),
(8452,'Ceilândia','QNO 12 Área Especial Q','Ceilândia Norte','72255-217','Quadra'),
(8453,'Ceilândia','QNO 12 Área Especial R','Ceilândia Norte','72255-218','Quadra'),
(8454,'Ceilândia','QNO 13','Ceilândia Norte','72255-300','Quadra'),
(8455,'Ceilândia','QNO 13 Conjunto A','Ceilândia Norte','72255-301','Quadra'),
(8456,'Ceilândia','QNO 13 Conjunto B','Ceilândia Norte','72255-302','Quadra'),
(8457,'Ceilândia','QNO 13 Conjunto C','Ceilândia Norte','72255-303','Quadra'),
(8458,'Ceilândia','QNO 13 Conjunto D','Ceilândia Norte','72255-304','Quadra'),
(8459,'Ceilândia','QNO 13 Conjunto E','Ceilândia Norte','72255-305','Quadra'),
(8460,'Ceilândia','QNO 13 Conjunto F','Ceilândia Norte','72255-306','Quadra'),
(8461,'Ceilândia','QNO 13 Conjunto G','Ceilândia Norte','72255-307','Quadra'),
(8462,'Ceilândia','QNO 13 Conjunto H','Ceilândia Norte','72255-308','Quadra'),
(8463,'Ceilândia','QNO 13 Conjunto I','Ceilândia Norte','72255-309','Quadra'),
(8464,'Ceilândia','QNO 13 Conjunto J','Ceilândia Norte','72255-310','Quadra'),
(8465,'Ceilândia','QNO 13 Conjunto K','Ceilândia Norte','72255-311','Quadra'),
(8466,'Ceilândia','QNO 13 Conjunto L','Ceilândia Norte','72255-312','Quadra'),
(8467,'Ceilândia','QNO 13 Conjunto M','Ceilândia Norte','72255-313','Quadra'),
(8468,'Ceilândia','QNO 13 Conjunto N','Ceilândia Norte','72255-314','Quadra'),
(8469,'Ceilândia','QNO 13 Conjunto O','Ceilândia Norte','72255-315','Quadra'),
(8470,'Ceilândia','QNO 13 Conjunto P','Ceilândia Norte','72255-316','Quadra'),
(8471,'Ceilândia','QNO 14','Ceilândia Norte','72255-400','Quadra'),
(8472,'Ceilândia','QNO 15','Ceilândia Norte','72255-600','Quadra'),
(8473,'Ceilândia','QNO 15 Conjunto A','Ceilândia Norte','72255-601','Quadra'),
(8474,'Ceilândia','QNO 15 Conjunto B','Ceilândia Norte','72255-602','Quadra'),
(8475,'Ceilândia','QNO 15 Conjunto C','Ceilândia Norte','72255-603','Quadra'),
(8476,'Ceilândia','QNO 15 Conjunto D','Ceilândia Norte','72255-604','Quadra'),
(8477,'Ceilândia','QNO 15 Conjunto E','Ceilândia Norte','72255-605','Quadra'),
(8478,'Ceilândia','QNO 15 Conjunto F','Ceilândia Norte','72255-606','Quadra'),
(8479,'Ceilândia','QNO 15 Conjunto G','Ceilândia Norte','72255-607','Quadra'),
(8480,'Ceilândia','QNO 15 Conjunto H','Ceilândia Norte','72255-608','Quadra'),
(8481,'Ceilândia','QNO 16','Ceilândia Norte','72260-600','Quadra'),
(8482,'Ceilândia','QNO 16 Conjunto 01','Ceilândia Norte','72260-601','Quadra'),
(8483,'Ceilândia','QNO 16 Conjunto 02','Ceilândia Norte','72260-602','Quadra'),
(8484,'Ceilândia','QNO 16 Conjunto 03','Ceilândia Norte','72260-603','Quadra'),
(8485,'Ceilândia','QNO 16 Conjunto 04','Ceilândia Norte','72260-604','Quadra'),
(8486,'Ceilândia','QNO 16 Conjunto 05','Ceilândia Norte','72260-605','Quadra'),
(8487,'Ceilândia','QNO 16 Conjunto 06','Ceilândia Norte','72260-606','Quadra'),
(8488,'Ceilândia','QNO 16 Conjunto 07','Ceilândia Norte','72260-607','Quadra'),
(8489,'Ceilândia','QNO 16 Conjunto 08','Ceilândia Norte','72260-608','Quadra'),
(8490,'Ceilândia','QNO 16 Conjunto 09','Ceilândia Norte','72260-609','Quadra'),
(8491,'Ceilândia','QNO 16 Conjunto 10','Ceilândia Norte','72260-610','Quadra'),
(8492,'Ceilândia','QNO 16 Conjunto 11','Ceilândia Norte','72260-611','Quadra'),
(8493,'Ceilândia','QNO 16 Conjunto 12','Ceilândia Norte','72260-612','Quadra'),
(8494,'Ceilândia','QNO 16 Conjunto 13','Ceilândia Norte','72260-613','Quadra'),
(8495,'Ceilândia','QNO 16 Conjunto 14','Ceilândia Norte','72260-614','Quadra'),
(8496,'Ceilândia','QNO 16 Conjunto 15','Ceilândia Norte','72260-615','Quadra'),
(8497,'Ceilândia','QNO 16 Conjunto 16','Ceilândia Norte','72260-616','Quadra'),
(8498,'Ceilândia','QNO 16 Conjunto 17','Ceilândia Norte','72260-617','Quadra'),
(8499,'Ceilândia','QNO 16 Conjunto 18','Ceilândia Norte','72260-618','Quadra'),
(8500,'Ceilândia','QNO 16 Conjunto 19','Ceilândia Norte','72260-619','Quadra'),
(8501,'Ceilândia','QNO 16 Conjunto 20','Ceilândia Norte','72260-620','Quadra'),
(8502,'Ceilândia','QNO 16 Conjunto 21','Ceilândia Norte','72260-621','Quadra'),
(8503,'Ceilândia','QNO 16 Conjunto 22','Ceilândia Norte','72260-622','Quadra'),
(8504,'Ceilândia','QNO 16 Conjunto 23','Ceilândia Norte','72260-623','Quadra'),
(8505,'Ceilândia','QNO 16 Conjunto 24','Ceilândia Norte','72260-624','Quadra'),
(8506,'Ceilândia','QNO 16 Conjunto 25','Ceilândia Norte','72260-625','Quadra'),
(8507,'Ceilândia','QNO 16 Conjunto 26','Ceilândia Norte','72260-626','Quadra'),
(8508,'Ceilândia','QNO 16 Conjunto 27','Ceilândia Norte','72260-627','Quadra'),
(8509,'Ceilândia','QNO 16 Conjunto 28','Ceilândia Norte','72260-628','Quadra'),
(8510,'Ceilândia','QNO 16 Conjunto 29','Ceilândia Norte','72260-629','Quadra'),
(8511,'Ceilândia','QNO 16 Conjunto 30','Ceilândia Norte','72260-630','Quadra'),
(8512,'Ceilândia','QNO 16 Conjunto 31','Ceilândia Norte','72260-631','Quadra'),
(8513,'Ceilândia','QNO 16 Conjunto 32','Ceilândia Norte','72260-632','Quadra'),
(8514,'Ceilândia','QNO 16 Conjunto 33','Ceilândia Norte','72260-633','Quadra'),
(8515,'Ceilândia','QNO 16 Conjunto 34','Ceilândia Norte','72260-634','Quadra'),
(8516,'Ceilândia','QNO 16 Conjunto 35','Ceilândia Norte','72260-635','Quadra'),
(8517,'Ceilândia','QNO 16 Conjunto 36','Ceilândia Norte','72260-636','Quadra'),
(8518,'Ceilândia','QNO 16 Conjunto 37','Ceilândia Norte','72260-637','Quadra'),
(8519,'Ceilândia','QNO 16 Conjunto 38','Ceilândia Norte','72260-638','Quadra'),
(8520,'Ceilândia','QNO 16 Conjunto 39','Ceilândia Norte','72260-639','Quadra'),
(8521,'Ceilândia','QNO 16 Conjunto 40','Ceilândia Norte','72260-640','Quadra'),
(8522,'Ceilândia','QNO 16 Conjunto 41','Ceilândia Norte','72260-641','Quadra'),
(8523,'Ceilândia','QNO 16 Conjunto 42','Ceilândia Norte','72260-642','Quadra'),
(8524,'Ceilândia','QNO 16 Conjunto 43','Ceilândia Norte','72260-643','Quadra'),
(8525,'Ceilândia','QNO 16 Conjunto 44','Ceilândia Norte','72260-644','Quadra'),
(8526,'Ceilândia','QNO 16 Conjunto 45','Ceilândia Norte','72260-645','Quadra'),
(8527,'Ceilândia','QNO 16 Conjunto 46','Ceilândia Norte','72260-646','Quadra'),
(8528,'Ceilândia','QNO 16 Conjunto 47','Ceilândia Norte','72260-647','Quadra'),
(8529,'Ceilândia','QNO 16 Conjunto 48','Ceilândia Norte','72260-648','Quadra'),
(8530,'Ceilândia','QNO 16 Conjunto 49','Ceilândia Norte','72260-649','Quadra'),
(8531,'Ceilândia','QNO 16 Conjunto 50','Ceilândia Norte','72260-650','Quadra'),
(8532,'Ceilândia','QNO 16 Conjunto 51','Ceilândia Norte','72260-651','Quadra'),
(8533,'Ceilândia','QNO 16 Conjunto 52','Ceilândia Norte','72260-652','Quadra'),
(8534,'Ceilândia','QNO 16 Conjunto 53','Ceilândia Norte','72260-653','Quadra'),
(8535,'Ceilândia','QNO 16 Conjunto 54','Ceilândia Norte','72260-654','Quadra'),
(8536,'Ceilândia','QNO 16 Conjunto 55','Ceilândia Norte','72260-655','Quadra'),
(8537,'Ceilândia','QNO 16 Conjunto 56','Ceilândia Norte','72260-656','Quadra'),
(8538,'Ceilândia','QNO 16 Conjunto 57','Ceilândia Norte','72260-657','Quadra'),
(8539,'Ceilândia','QNO 16 Conjunto 58','Ceilândia Norte','72260-658','Quadra'),
(8540,'Ceilândia','QNO 16 Conjunto 59','Ceilândia Norte','72260-659','Quadra'),
(8541,'Ceilândia','QNO 16 Conjunto 60','Ceilândia Norte','72260-660','Quadra'),
(8542,'Ceilândia','QNO 16 Conjunto 61','Ceilândia Norte','72260-661','Quadra'),
(8543,'Ceilândia','QNO 16 Conjunto 62','Ceilândia Norte','72260-662','Quadra'),
(8544,'Ceilândia','QNO 16 Conjunto 63','Ceilândia Norte','72260-663','Quadra'),
(8545,'Ceilândia','QNO 16 Conjunto 64','Ceilândia Norte','72260-664','Quadra'),
(8546,'Ceilândia','QNO 16 Conjunto 65','Ceilândia Norte','72260-665','Quadra'),
(8547,'Ceilândia','QNO 16 Conjunto 67','Ceilândia Norte','72260-667','Quadra'),
(8548,'Ceilândia','QNO 16 Conjunto 69','Ceilândia Norte','72260-669','Quadra'),
(8549,'Ceilândia','QNO 16 Conjunto 71','Ceilândia Norte','72260-671','Quadra'),
(8550,'Ceilândia','QNO 16 Conjunto 73','Ceilândia Norte','72260-673','Quadra'),
(8551,'Ceilândia','QNO 16 Conjunto 75','Ceilândia Norte','72260-675','Quadra'),
(8552,'Ceilândia','QNO 16 Conjunto A','Ceilândia Norte','72260-681','Quadra'),
(8553,'Ceilândia','QNO 16 Conjunto B','Ceilândia Norte','72260-682','Quadra'),
(8554,'Ceilândia','QNO 16 Conjunto C','Ceilândia Norte','72260-683','Quadra'),
(8555,'Ceilândia','QNO 16 Conjunto D','Ceilândia Norte','72260-684','Quadra'),
(8556,'Ceilândia','QNO 16 Conjunto E','Ceilândia Norte','72260-685','Quadra'),
(8557,'Ceilândia','QNO 16 Conjunto F','Ceilândia Norte','72260-686','Quadra'),
(8558,'Ceilândia','QNO 16 Conjunto G','Ceilândia Norte','72260-687','Quadra'),
(8559,'Ceilândia','QNO 16 Conjunto H','Ceilândia Norte','72260-688','Quadra'),
(8560,'Ceilândia','QNO 16 Conjunto I','Ceilândia Norte','72260-689','Quadra'),
(8561,'Ceilândia','QNO 16 Conjunto J','Ceilândia Norte','72260-690','Quadra'),
(8562,'Ceilândia','QNO 16 Conjunto K','Ceilândia Norte','72260-691','Quadra'),
(8563,'Ceilândia','QNO 16 Conjunto L','Ceilândia Norte','72260-692','Quadra'),
(8564,'Ceilândia','QNO 17','Ceilândia Norte','72260-700','Quadra'),
(8565,'Ceilândia','QNO 17 Conjunto 01','Ceilândia Norte','72260-701','Quadra'),
(8566,'Ceilândia','QNO 17 Conjunto 02','Ceilândia Norte','72260-702','Quadra'),
(8567,'Ceilândia','QNO 17 Conjunto 03','Ceilândia Norte','72260-703','Quadra'),
(8568,'Ceilândia','QNO 17 Conjunto 04','Ceilândia Norte','72260-704','Quadra'),
(8569,'Ceilândia','QNO 17 Conjunto 05','Ceilândia Norte','72260-705','Quadra'),
(8570,'Ceilândia','QNO 17 Conjunto 06','Ceilândia Norte','72260-706','Quadra'),
(8571,'Ceilândia','QNO 17 Conjunto 07','Ceilândia Norte','72260-707','Quadra'),
(8572,'Ceilândia','QNO 17 Conjunto 08','Ceilândia Norte','72260-708','Quadra'),
(8573,'Ceilândia','QNO 17 Conjunto 09','Ceilândia Norte','72260-709','Quadra'),
(8574,'Ceilândia','QNO 17 Conjunto 10','Ceilândia Norte','72260-710','Quadra'),
(8575,'Ceilândia','QNO 17 Conjunto 11','Ceilândia Norte','72260-711','Quadra'),
(8576,'Ceilândia','QNO 17 Conjunto 12','Ceilândia Norte','72260-712','Quadra'),
(8577,'Ceilândia','QNO 17 Conjunto 13','Ceilândia Norte','72260-713','Quadra'),
(8578,'Ceilândia','QNO 17 Conjunto 14','Ceilândia Norte','72260-714','Quadra'),
(8579,'Ceilândia','QNO 17 Conjunto 15','Ceilândia Norte','72260-715','Quadra'),
(8580,'Ceilândia','QNO 17 Conjunto 16','Ceilândia Norte','72260-716','Quadra'),
(8581,'Ceilândia','QNO 17 Conjunto 17','Ceilândia Norte','72260-717','Quadra'),
(8582,'Ceilândia','QNO 17 Conjunto 18','Ceilândia Norte','72260-718','Quadra'),
(8583,'Ceilândia','QNO 17 Conjunto 19','Ceilândia Norte','72260-719','Quadra'),
(8584,'Ceilândia','QNO 17 Conjunto 20','Ceilândia Norte','72260-720','Quadra'),
(8585,'Ceilândia','QNO 17 Conjunto 21','Ceilândia Norte','72260-721','Quadra'),
(8586,'Ceilândia','QNO 17 Conjunto 22','Ceilândia Norte','72260-722','Quadra'),
(8587,'Ceilândia','QNO 17 Conjunto 23','Ceilândia Norte','72260-723','Quadra'),
(8588,'Ceilândia','QNO 17 Conjunto 24','Ceilândia Norte','72260-724','Quadra'),
(8589,'Ceilândia','QNO 17 Conjunto 25','Ceilândia Norte','72260-725','Quadra'),
(8590,'Ceilândia','QNO 17 Conjunto 26','Ceilândia Norte','72260-726','Quadra'),
(8591,'Ceilândia','QNO 17 Conjunto 27','Ceilândia Norte','72260-727','Quadra'),
(8592,'Ceilândia','QNO 17 Conjunto 28','Ceilândia Norte','72260-728','Quadra'),
(8593,'Ceilândia','QNO 17 Conjunto 29','Ceilândia Norte','72260-729','Quadra'),
(8594,'Ceilândia','QNO 17 Conjunto 30','Ceilândia Norte','72260-730','Quadra'),
(8595,'Ceilândia','QNO 17 Conjunto 31','Ceilândia Norte','72260-731','Quadra'),
(8596,'Ceilândia','QNO 17 Conjunto 32','Ceilândia Norte','72260-732','Quadra'),
(8597,'Ceilândia','QNO 17 Conjunto 33','Ceilândia Norte','72260-733','Quadra'),
(8598,'Ceilândia','QNO 17 Conjunto 34','Ceilândia Norte','72260-734','Quadra'),
(8599,'Ceilândia','QNO 17 Conjunto 35','Ceilândia Norte','72260-735','Quadra'),
(8600,'Ceilândia','QNO 17 Conjunto 36','Ceilândia Norte','72260-736','Quadra'),
(8601,'Ceilândia','QNO 17 Conjunto 37','Ceilândia Norte','72260-737','Quadra'),
(8602,'Ceilândia','QNO 17 Conjunto 38','Ceilândia Norte','72260-738','Quadra'),
(8603,'Ceilândia','QNO 17 Conjunto 39','Ceilândia Norte','72260-739','Quadra'),
(8604,'Ceilândia','QNO 17 Conjunto 40','Ceilândia Norte','72260-740','Quadra'),
(8605,'Ceilândia','QNO 17 Conjunto 41','Ceilândia Norte','72260-741','Quadra'),
(8606,'Ceilândia','QNO 17 Conjunto 42','Ceilândia Norte','72260-742','Quadra'),
(8607,'Ceilândia','QNO 17 Conjunto 43','Ceilândia Norte','72260-743','Quadra'),
(8608,'Ceilândia','QNO 17 Conjunto 44','Ceilândia Norte','72260-744','Quadra'),
(8609,'Ceilândia','QNO 17 Conjunto 45','Ceilândia Norte','72260-745','Quadra'),
(8610,'Ceilândia','QNO 17 Conjunto 46','Ceilândia Norte','72260-746','Quadra'),
(8611,'Ceilândia','QNO 17 Conjunto 47','Ceilândia Norte','72260-747','Quadra'),
(8612,'Ceilândia','QNO 17 Conjunto 49','Ceilândia Norte','72260-749','Quadra'),
(8613,'Ceilândia','QNO 17 Conjunto 51','Ceilândia Norte','72260-751','Quadra'),
(8614,'Ceilândia','QNO 17 Conjunto 53','Ceilândia Norte','72260-753','Quadra'),
(8615,'Ceilândia','QNO 17 Conjunto 55','Ceilândia Norte','72260-755','Quadra'),
(8616,'Ceilândia','QNO 17 Conjunto 57','Ceilândia Norte','72260-757','Quadra'),
(8617,'Ceilândia','QNO 17 Conjunto 59','Ceilândia Norte','72260-759','Quadra'),
(8618,'Ceilândia','QNO 17 Conjunto 61','Ceilândia Norte','72260-761','Quadra'),
(8619,'Ceilândia','QNO 17 Conjunto 63','Ceilândia Norte','72260-763','Quadra'),
(8620,'Ceilândia','QNO 17 Conjunto 65','Ceilândia Norte','72260-765','Quadra'),
(8621,'Ceilândia','QNO 17 Conjunto A','Ceilândia Norte','72260-771','Quadra'),
(8622,'Ceilândia','QNO 17 Conjunto B','Ceilândia Norte','72260-772','Quadra'),
(8623,'Ceilândia','QNO 17 Conjunto C','Ceilândia Norte','72260-773','Quadra'),
(8624,'Ceilândia','QNO 17 Conjunto D','Ceilândia Norte','72260-774','Quadra'),
(8625,'Ceilândia','QNO 17 Conjunto E','Ceilândia Norte','72260-775','Quadra'),
(8626,'Ceilândia','QNO 17 Conjunto F','Ceilândia Norte','72260-776','Quadra'),
(8627,'Ceilândia','QNO 17 Conjunto G','Ceilândia Norte','72260-777','Quadra'),
(8628,'Ceilândia','QNO 17 Conjunto H','Ceilândia Norte','72260-778','Quadra'),
(8629,'Ceilândia','QNO 17 Conjunto I','Ceilândia Norte','72260-779','Quadra'),
(8630,'Ceilândia','QNO 18','Ceilândia Norte','72260-800','Quadra'),
(8631,'Ceilândia','QNO 18 Conjunto 01','Ceilândia Norte','72260-801','Quadra'),
(8632,'Ceilândia','QNO 18 Conjunto 02','Ceilândia Norte','72260-802','Quadra'),
(8633,'Ceilândia','QNO 18 Conjunto 03','Ceilândia Norte','72260-803','Quadra'),
(8634,'Ceilândia','QNO 18 Conjunto 04','Ceilândia Norte','72260-804','Quadra'),
(8635,'Ceilândia','QNO 18 Conjunto 05','Ceilândia Norte','72260-805','Quadra'),
(8636,'Ceilândia','QNO 18 Conjunto 06','Ceilândia Norte','72260-806','Quadra'),
(8637,'Ceilândia','QNO 18 Conjunto 07','Ceilândia Norte','72260-807','Quadra'),
(8638,'Ceilândia','QNO 18 Conjunto 08','Ceilândia Norte','72260-808','Quadra'),
(8639,'Ceilândia','QNO 18 Conjunto 09','Ceilândia Norte','72260-809','Quadra'),
(8640,'Ceilândia','QNO 18 Conjunto 10','Ceilândia Norte','72260-810','Quadra'),
(8641,'Ceilândia','QNO 18 Conjunto 11','Ceilândia Norte','72260-811','Quadra'),
(8642,'Ceilândia','QNO 18 Conjunto 12','Ceilândia Norte','72260-812','Quadra'),
(8643,'Ceilândia','QNO 18 Conjunto 13','Ceilândia Norte','72260-813','Quadra'),
(8644,'Ceilândia','QNO 18 Conjunto 14','Ceilândia Norte','72260-814','Quadra'),
(8645,'Ceilândia','QNO 18 Conjunto 15','Ceilândia Norte','72260-815','Quadra'),
(8646,'Ceilândia','QNO 18 Conjunto 16','Ceilândia Norte','72260-816','Quadra'),
(8647,'Ceilândia','QNO 18 Conjunto 17','Ceilândia Norte','72260-817','Quadra'),
(8648,'Ceilândia','QNO 18 Conjunto 18','Ceilândia Norte','72260-818','Quadra'),
(8649,'Ceilândia','QNO 18 Conjunto 19','Ceilândia Norte','72260-819','Quadra'),
(8650,'Ceilândia','QNO 18 Conjunto 20','Ceilândia Norte','72260-820','Quadra'),
(8651,'Ceilândia','QNO 18 Conjunto 21','Ceilândia Norte','72260-821','Quadra'),
(8652,'Ceilândia','QNO 18 Conjunto 22','Ceilândia Norte','72260-822','Quadra'),
(8653,'Ceilândia','QNO 18 Conjunto 23','Ceilândia Norte','72260-823','Quadra'),
(8654,'Ceilândia','QNO 18 Conjunto 24','Ceilândia Norte','72260-824','Quadra'),
(8655,'Ceilândia','QNO 18 Conjunto 25','Ceilândia Norte','72260-825','Quadra'),
(8656,'Ceilândia','QNO 18 Conjunto 26','Ceilândia Norte','72260-826','Quadra'),
(8657,'Ceilândia','QNO 18 Conjunto 27','Ceilândia Norte','72260-827','Quadra'),
(8658,'Ceilândia','QNO 18 Conjunto 28','Ceilândia Norte','72260-828','Quadra'),
(8659,'Ceilândia','QNO 18 Conjunto 29','Ceilândia Norte','72260-829','Quadra'),
(8660,'Ceilândia','QNO 18 Conjunto 30','Ceilândia Norte','72260-830','Quadra'),
(8661,'Ceilândia','QNO 18 Conjunto 31','Ceilândia Norte','72260-831','Quadra'),
(8662,'Ceilândia','QNO 18 Conjunto 32','Ceilândia Norte','72260-832','Quadra'),
(8663,'Ceilândia','QNO 18 Conjunto 33','Ceilândia Norte','72260-833','Quadra'),
(8664,'Ceilândia','QNO 18 Conjunto 34','Ceilândia Norte','72260-834','Quadra'),
(8665,'Ceilândia','QNO 18 Conjunto 35','Ceilândia Norte','72260-835','Quadra'),
(8666,'Ceilândia','QNO 18 Conjunto 36','Ceilândia Norte','72260-836','Quadra'),
(8667,'Ceilândia','QNO 18 Conjunto 37','Ceilândia Norte','72260-837','Quadra'),
(8668,'Ceilândia','QNO 18 Conjunto 38','Ceilândia Norte','72260-838','Quadra'),
(8669,'Ceilândia','QNO 18 Conjunto 39','Ceilândia Norte','72260-839','Quadra'),
(8670,'Ceilândia','QNO 18 Conjunto 40','Ceilândia Norte','72260-840','Quadra'),
(8671,'Ceilândia','QNO 18 Conjunto 41','Ceilândia Norte','72260-841','Quadra'),
(8672,'Ceilândia','QNO 18 Conjunto 42','Ceilândia Norte','72260-842','Quadra'),
(8673,'Ceilândia','QNO 18 Conjunto 43','Ceilândia Norte','72260-843','Quadra'),
(8674,'Ceilândia','QNO 18 Conjunto 44','Ceilândia Norte','72260-844','Quadra'),
(8675,'Ceilândia','QNO 18 Conjunto 45','Ceilândia Norte','72260-845','Quadra'),
(8676,'Ceilândia','QNO 18 Conjunto 46','Ceilândia Norte','72260-846','Quadra'),
(8677,'Ceilândia','QNO 18 Conjunto 47','Ceilândia Norte','72260-847','Quadra'),
(8678,'Ceilândia','QNO 18 Conjunto 48','Ceilândia Norte','72260-848','Quadra'),
(8679,'Ceilândia','QNO 18 Conjunto 49','Ceilândia Norte','72260-849','Quadra'),
(8680,'Ceilândia','QNO 18 Conjunto 50','Ceilândia Norte','72260-850','Quadra'),
(8681,'Ceilândia','QNO 18 Conjunto 51','Ceilândia Norte','72260-851','Quadra'),
(8682,'Ceilândia','QNO 18 Conjunto 52','Ceilândia Norte','72260-852','Quadra'),
(8683,'Ceilândia','QNO 18 Conjunto 53','Ceilândia Norte','72260-853','Quadra'),
(8684,'Ceilândia','QNO 18 Conjunto 54','Ceilândia Norte','72260-854','Quadra'),
(8685,'Ceilândia','QNO 18 Conjunto 55','Ceilândia Norte','72260-855','Quadra'),
(8686,'Ceilândia','QNO 18 Conjunto 56','Ceilândia Norte','72260-856','Quadra'),
(8687,'Ceilândia','QNO 18 Conjunto 57','Ceilândia Norte','72260-857','Quadra'),
(8688,'Ceilândia','QNO 18 Conjunto 58','Ceilândia Norte','72260-858','Quadra'),
(8689,'Ceilândia','QNO 18 Conjunto 59','Ceilândia Norte','72260-859','Quadra'),
(8690,'Ceilândia','QNO 18 Conjunto 60','Ceilândia Norte','72260-860','Quadra'),
(8691,'Ceilândia','QNO 18 Conjunto 61','Ceilândia Norte','72260-861','Quadra'),
(8692,'Ceilândia','QNO 18 Conjunto 62','Ceilândia Norte','72260-862','Quadra'),
(8693,'Ceilândia','QNO 18 Conjunto 63','Ceilândia Norte','72260-863','Quadra'),
(8694,'Ceilândia','QNO 18 Conjunto 64','Ceilândia Norte','72260-864','Quadra'),
(8695,'Ceilândia','QNO 18 Conjunto 65','Ceilândia Norte','72260-865','Quadra'),
(8696,'Ceilândia','QNO 18 Conjunto 66','Ceilândia Norte','72260-866','Quadra'),
(8697,'Ceilândia','QNO 18 Conjunto 67','Ceilândia Norte','72260-867','Quadra'),
(8698,'Ceilândia','QNO 18 Conjunto 68','Ceilândia Norte','72260-868','Quadra'),
(8699,'Ceilândia','QNO 18 Conjunto 69','Ceilândia Norte','72260-869','Quadra'),
(8700,'Ceilândia','QNO 18 Conjunto 70','Ceilândia Norte','72260-870','Quadra'),
(8701,'Ceilândia','QNO 18 Conjunto 71','Ceilândia Norte','72260-871','Quadra'),
(8702,'Ceilândia','QNO 18 Conjunto 72','Ceilândia Norte','72260-872','Quadra'),
(8703,'Ceilândia','QNO 18 Conjunto 73','Ceilândia Norte','72260-873','Quadra'),
(8704,'Ceilândia','QNO 18 Conjunto 74','Ceilândia Norte','72260-874','Quadra'),
(8705,'Ceilândia','QNO 18 Conjunto 75','Ceilândia Norte','72260-875','Quadra'),
(8706,'Ceilândia','QNO 18 Conjunto 76','Ceilândia Norte','72260-876','Quadra'),
(8707,'Ceilândia','QNO 18 Conjunto 77','Ceilândia Norte','72260-877','Quadra'),
(8708,'Ceilândia','QNO 18 Conjunto 78','Ceilândia Norte','72260-878','Quadra'),
(8709,'Ceilândia','QNO 18 Conjunto 79','Ceilândia Norte','72260-879','Quadra'),
(8710,'Ceilândia','QNO 18 Conjunto 81','Ceilândia Norte','72260-881','Quadra'),
(8711,'Ceilândia','QNO 18 Conjunto A','Ceilândia Norte','72260-889','Quadra'),
(8712,'Ceilândia','QNO 18 Conjunto B','Ceilândia Norte','72260-890','Quadra'),
(8713,'Ceilândia','QNO 18 Conjunto C','Ceilândia Norte','72260-891','Quadra'),
(8714,'Ceilândia','QNO 18 Conjunto D','Ceilândia Norte','72260-892','Quadra'),
(8715,'Ceilândia','QNO 18 Conjunto E','Ceilândia Norte','72260-893','Quadra'),
(8716,'Ceilândia','QNO 18 Conjunto F','Ceilândia Norte','72260-894','Quadra'),
(8717,'Ceilândia','QNO 18 Conjunto G','Ceilândia Norte','72260-895','Quadra'),
(8718,'Ceilândia','QNO 18 Conjunto H','Ceilândia Norte','72260-896','Quadra'),
(8719,'Ceilândia','QNO 18 Conjunto I','Ceilândia Norte','72260-897','Quadra'),
(8720,'Ceilândia','QNO 18 Conjunto J','Ceilândia Norte','72260-898','Quadra'),
(8721,'Ceilândia','QNO 19','Ceilândia Norte','72261-000','Quadra'),
(8722,'Ceilândia','QNO 19 Conjunto 01','Ceilândia Norte','72261-001','Quadra'),
(8723,'Ceilândia','QNO 19 Conjunto 02','Ceilândia Norte','72261-002','Quadra'),
(8724,'Ceilândia','QNO 19 Conjunto 03','Ceilândia Norte','72261-003','Quadra'),
(8725,'Ceilândia','QNO 19 Conjunto 04','Ceilândia Norte','72261-004','Quadra'),
(8726,'Ceilândia','QNO 19 Conjunto 05','Ceilândia Norte','72261-005','Quadra'),
(8727,'Ceilândia','QNO 19 Conjunto 06','Ceilândia Norte','72261-006','Quadra'),
(8728,'Ceilândia','QNO 19 Conjunto 07','Ceilândia Norte','72261-007','Quadra'),
(8729,'Ceilândia','QNO 19 Conjunto 08','Ceilândia Norte','72261-008','Quadra'),
(8730,'Ceilândia','QNO 19 Conjunto 09','Ceilândia Norte','72261-009','Quadra'),
(8731,'Ceilândia','QNO 19 Conjunto 10','Ceilândia Norte','72261-010','Quadra'),
(8732,'Ceilândia','QNO 19 Conjunto 11','Ceilândia Norte','72261-011','Quadra'),
(8733,'Ceilândia','QNO 19 Conjunto 12','Ceilândia Norte','72261-012','Quadra'),
(8734,'Ceilândia','QNO 19 Conjunto 13','Ceilândia Norte','72261-013','Quadra'),
(8735,'Ceilândia','QNO 19 Conjunto 14','Ceilândia Norte','72261-014','Quadra'),
(8736,'Ceilândia','QNO 19 Conjunto 15','Ceilândia Norte','72261-015','Quadra'),
(8737,'Ceilândia','QNO 19 Conjunto 16','Ceilândia Norte','72261-016','Quadra'),
(8738,'Ceilândia','QNO 19 Conjunto 17','Ceilândia Norte','72261-017','Quadra'),
(8739,'Ceilândia','QNO 19 Conjunto 18','Ceilândia Norte','72261-018','Quadra'),
(8740,'Ceilândia','QNO 19 Conjunto 19','Ceilândia Norte','72261-019','Quadra'),
(8741,'Ceilândia','QNO 19 Conjunto 20','Ceilândia Norte','72261-020','Quadra'),
(8742,'Ceilândia','QNO 19 Conjunto 21','Ceilândia Norte','72261-021','Quadra'),
(8743,'Ceilândia','QNO 19 Conjunto 22','Ceilândia Norte','72261-022','Quadra'),
(8744,'Ceilândia','QNO 19 Conjunto 23','Ceilândia Norte','72261-023','Quadra'),
(8745,'Ceilândia','QNO 19 Conjunto 24','Ceilândia Norte','72261-024','Quadra'),
(8746,'Ceilândia','QNO 19 Conjunto 25','Ceilândia Norte','72261-025','Quadra'),
(8747,'Ceilândia','QNO 19 Conjunto 26','Ceilândia Norte','72261-026','Quadra'),
(8748,'Ceilândia','QNO 19 Conjunto 27','Ceilândia Norte','72261-027','Quadra'),
(8749,'Ceilândia','QNO 19 Conjunto 28','Ceilândia Norte','72261-028','Quadra'),
(8750,'Ceilândia','QNO 19 Conjunto 29','Ceilândia Norte','72261-029','Quadra'),
(8751,'Ceilândia','QNO 19 Conjunto 30','Ceilândia Norte','72261-030','Quadra'),
(8752,'Ceilândia','QNO 19 Conjunto 31','Ceilândia Norte','72261-031','Quadra'),
(8753,'Ceilândia','QNO 19 Conjunto 32','Ceilândia Norte','72261-032','Quadra'),
(8754,'Ceilândia','QNO 19 Conjunto 33','Ceilândia Norte','72261-033','Quadra'),
(8755,'Ceilândia','QNO 19 Conjunto 34','Ceilândia Norte','72261-034','Quadra'),
(8756,'Ceilândia','QNO 19 Conjunto 35','Ceilândia Norte','72261-035','Quadra'),
(8757,'Ceilândia','QNO 19 Conjunto 36','Ceilândia Norte','72261-036','Quadra'),
(8758,'Ceilândia','QNO 19 Conjunto 37','Ceilândia Norte','72261-037','Quadra'),
(8759,'Ceilândia','QNO 19 Conjunto 38','Ceilândia Norte','72261-038','Quadra'),
(8760,'Ceilândia','QNO 19 Conjunto 39','Ceilândia Norte','72261-039','Quadra'),
(8761,'Ceilândia','QNO 19 Conjunto 40','Ceilândia Norte','72261-040','Quadra'),
(8762,'Ceilândia','QNO 19 Conjunto 41','Ceilândia Norte','72261-041','Quadra'),
(8763,'Ceilândia','QNO 19 Conjunto 42','Ceilândia Norte','72261-042','Quadra'),
(8764,'Ceilândia','QNO 19 Conjunto 43','Ceilândia Norte','72261-043','Quadra'),
(8765,'Ceilândia','QNO 19 Conjunto 44','Ceilândia Norte','72261-044','Quadra'),
(8766,'Ceilândia','QNO 19 Conjunto 45','Ceilândia Norte','72261-045','Quadra'),
(8767,'Ceilândia','QNO 19 Conjunto 46','Ceilândia Norte','72261-046','Quadra'),
(8768,'Ceilândia','QNO 19 Conjunto 47','Ceilândia Norte','72261-047','Quadra'),
(8769,'Ceilândia','QNO 19 Conjunto 48','Ceilândia Norte','72261-048','Quadra'),
(8770,'Ceilândia','QNO 19 Conjunto 49','Ceilândia Norte','72261-049','Quadra'),
(8771,'Ceilândia','QNO 19 Conjunto 50','Ceilândia Norte','72261-050','Quadra'),
(8772,'Ceilândia','QNO 19 Conjunto 51','Ceilândia Norte','72261-051','Quadra'),
(8773,'Ceilândia','QNO 19 Conjunto 52','Ceilândia Norte','72261-052','Quadra'),
(8774,'Ceilândia','QNO 19 Conjunto 53','Ceilândia Norte','72261-053','Quadra'),
(8775,'Ceilândia','QNO 19 Conjunto 54','Ceilândia Norte','72261-054','Quadra'),
(8776,'Ceilândia','QNO 19 Conjunto 55','Ceilândia Norte','72261-055','Quadra'),
(8777,'Ceilândia','QNO 19 Conjunto 56','Ceilândia Norte','72261-056','Quadra'),
(8778,'Ceilândia','QNO 19 Conjunto 57','Ceilândia Norte','72261-057','Quadra'),
(8779,'Ceilândia','QNO 19 Conjunto A','Ceilândia Norte','72261-061','Quadra'),
(8780,'Ceilândia','QNO 19 Conjunto B','Ceilândia Norte','72261-062','Quadra'),
(8781,'Ceilândia','QNO 19 Conjunto C','Ceilândia Norte','72261-063','Quadra'),
(8782,'Ceilândia','QNO 19 Conjunto D','Ceilândia Norte','72261-064','Quadra'),
(8783,'Ceilândia','QNO 19 Conjunto E','Ceilândia Norte','72261-065','Quadra'),
(8784,'Ceilândia','QNO 19 Conjunto F','Ceilândia Norte','72261-066','Quadra'),
(8785,'Ceilândia','QNO 19 Conjunto G','Ceilândia Norte','72261-067','Quadra'),
(8786,'Ceilândia','QNO 19 Conjunto H','Ceilândia Norte','72261-068','Quadra'),
(8787,'Ceilândia','QNO 19 Conjunto I','Ceilândia Norte','72261-069','Quadra'),
(8788,'Ceilândia','QNO 20','Ceilândia Norte','72261-200','Quadra'),
(8789,'Ceilândia','QNO 20 Conjunto 01','Ceilândia Norte','72261-201','Quadra'),
(8790,'Ceilândia','QNO 20 Conjunto 03','Ceilândia Norte','72261-203','Quadra'),
(8791,'Ceilândia','QNO 20 Conjunto 05','Ceilândia Norte','72261-205','Quadra'),
(8792,'Ceilândia','QNO 20 Conjunto 07','Ceilândia Norte','72261-207','Quadra'),
(8793,'Ceilândia','QNO 20 Conjunto 09','Ceilândia Norte','72261-209','Quadra'),
(8794,'Ceilândia','QNO 20 Conjunto 11','Ceilândia Norte','72261-211','Quadra'),
(8795,'Ceilândia','QNO 20 Conjunto 13','Ceilândia Norte','72261-213','Quadra'),
(8796,'Ceilândia','QNO 20 Conjunto 15','Ceilândia Norte','72261-215','Quadra'),
(8797,'Ceilândia','QNO 20 Conjunto 17','Ceilândia Norte','72261-217','Quadra'),
(8798,'Ceilândia','QNO 20 Conjunto 19','Ceilândia Norte','72261-219','Quadra'),
(8799,'Ceilândia','QNO 20 Conjunto 21','Ceilândia Norte','72261-221','Quadra'),
(8800,'Ceilândia','QNO 20 Conjunto 23','Ceilândia Norte','72261-223','Quadra'),
(8801,'Ceilândia','QNO 20 Conjunto 25','Ceilândia Norte','72261-225','Quadra'),
(8802,'Ceilândia','QNO 20 Conjunto 27','Ceilândia Norte','72261-227','Quadra'),
(8803,'Ceilândia','QNO 20 Conjunto 29','Ceilândia Norte','72261-229','Quadra'),
(8804,'Ceilândia','QNO 20 Conjunto 31','Ceilândia Norte','72261-231','Quadra'),
(8805,'Ceilândia','QNO 20 Conjunto 33','Ceilândia Norte','72261-233','Quadra'),
(8806,'Ceilândia','QNO 20 Conjunto 35','Ceilândia Norte','72261-235','Quadra'),
(8807,'Ceilândia','QNO 20 Conjunto 37','Ceilândia Norte','72261-237','Quadra'),
(8808,'Ceilândia','QNO 20 Conjunto 39','Ceilândia Norte','72261-239','Quadra'),
(8809,'Ceilândia','QNO 20 Conjunto 41','Ceilândia Norte','72261-241','Quadra'),
(8810,'Ceilândia','QNO 20 Conjunto 43','Ceilândia Norte','72261-243','Quadra'),
(8811,'Ceilândia','QNO 20 Conjunto 45','Ceilândia Norte','72261-245','Quadra'),
(8812,'Ceilândia','QNO 20 Conjunto 47','Ceilândia Norte','72261-247','Quadra'),
(8813,'Ceilândia','QNO 20 Conjunto 49','Ceilândia Norte','72261-249','Quadra'),
(8814,'Ceilândia','QNO 20 Conjunto 51','Ceilândia Norte','72261-251','Quadra'),
(8815,'Ceilândia','QNO 20 Conjunto 53','Ceilândia Norte','72261-253','Quadra'),
(8816,'Ceilândia','QNO 20 Conjunto 55','Ceilândia Norte','72261-255','Quadra'),
(8817,'Ceilândia','QNO 20 Conjunto A','Ceilândia Norte','72261-261','Quadra'),
(8818,'Ceilândia','QNO 20 Conjunto B','Ceilândia Norte','72261-262','Quadra'),
(8819,'Ceilândia','QNO 20 Conjunto C','Ceilândia Norte','72261-263','Quadra'),
(8820,'Ceilândia','QNO 20 Conjunto D','Ceilândia Norte','72261-264','Quadra'),
(8821,'Ceilândia','QNO 20 Conjunto E','Ceilândia Norte','72261-265','Quadra'),
(8822,'Ceilândia','QNO 21','Ceilândia Norte','72262-100','Quadra'),
(8823,'Ceilândia','QNO 21 Módulo A','Ceilândia Norte','72262-101','Quadra'),
(8824,'Ceilândia','QNO 21 Módulo B','Ceilândia Norte','72262-102','Quadra'),
(8825,'Ceilândia','QNO 21 Módulo C','Ceilândia Norte','72262-103','Quadra'),
(8826,'Ceilândia','QNO 21 Módulo D','Ceilândia Norte','72262-104','Quadra'),
(8827,'Ceilândia','QNO 23','Ceilândia Norte','72262-300','Quadra'),
(8828,'Ceilândia','QNP 01','Ceilândia Norte','72240-100','Quadra'),
(8829,'Ceilândia','QNP 05','Ceilândia Norte','72240-400','Quadra'),
(8830,'Ceilândia','QNP 05 Conjunto A','Ceilândia Norte','72240-401','Quadra'),
(8831,'Ceilândia','QNP 05 Conjunto B','Ceilândia Norte','72240-402','Quadra'),
(8832,'Ceilândia','QNP 05 Conjunto C','Ceilândia Norte','72240-403','Quadra'),
(8833,'Ceilândia','QNP 05 Conjunto D','Ceilândia Norte','72240-404','Quadra'),
(8834,'Ceilândia','QNP 05 Conjunto E','Ceilândia Norte','72240-405','Quadra'),
(8835,'Ceilândia','QNP 05 Conjunto F','Ceilândia Norte','72240-406','Quadra'),
(8836,'Ceilândia','QNP 05 Conjunto G','Ceilândia Norte','72240-407','Quadra'),
(8837,'Ceilândia','QNP 05 Conjunto H','Ceilândia Norte','72240-408','Quadra'),
(8838,'Ceilândia','QNP 05 Conjunto I','Ceilândia Norte','72240-409','Quadra'),
(8839,'Ceilândia','QNP 05 Conjunto J','Ceilândia Norte','72240-410','Quadra'),
(8840,'Ceilândia','QNP 05 Conjunto K','Ceilândia Norte','72240-411','Quadra'),
(8841,'Ceilândia','QNP 05 Conjunto L','Ceilândia Norte','72240-412','Quadra'),
(8842,'Ceilândia','QNP 05 Conjunto M','Ceilândia Norte','72240-413','Quadra'),
(8843,'Ceilândia','QNP 05 Conjunto N','Ceilândia Norte','72240-414','Quadra'),
(8844,'Ceilândia','QNP 05 Conjunto O','Ceilândia Norte','72240-415','Quadra'),
(8845,'Ceilândia','QNP 05 Conjunto P','Ceilândia Norte','72240-416','Quadra'),
(8846,'Ceilândia','QNP 05 Conjunto Q','Ceilândia Norte','72240-417','Quadra'),
(8847,'Ceilândia','QNP 05 Conjunto R','Ceilândia Norte','72240-418','Quadra'),
(8848,'Ceilândia','QNP 05 Conjunto S','Ceilândia Norte','72240-419','Quadra'),
(8849,'Ceilândia','QNP 05 Conjunto T','Ceilândia Norte','72240-420','Quadra'),
(8850,'Ceilândia','QNP 05 Conjunto U','Ceilândia Norte','72240-421','Quadra'),
(8851,'Ceilândia','QNP 05 Conjunto V','Ceilândia Norte','72240-422','Quadra'),
(8852,'Ceilândia','QNP 05 Conjunto X','Ceilândia Norte','72240-423','Quadra'),
(8853,'Ceilândia','QNP 05 Conjunto Z','Ceilândia Norte','72240-424','Quadra'),
(8854,'Ceilândia','QNP 09','Ceilândia Norte','72240-800','Quadra'),
(8855,'Ceilândia','QNP 09 Conjunto A','Ceilândia Norte','72240-801','Quadra'),
(8856,'Ceilândia','QNP 09 Conjunto B','Ceilândia Norte','72240-802','Quadra'),
(8857,'Ceilândia','QNP 09 Conjunto C','Ceilândia Norte','72240-803','Quadra'),
(8858,'Ceilândia','QNP 09 Conjunto D','Ceilândia Norte','72240-804','Quadra'),
(8859,'Ceilândia','QNP 09 Conjunto E','Ceilândia Norte','72240-805','Quadra'),
(8860,'Ceilândia','QNP 09 Conjunto F','Ceilândia Norte','72240-806','Quadra'),
(8861,'Ceilândia','QNP 09 Conjunto G','Ceilândia Norte','72240-807','Quadra'),
(8862,'Ceilândia','QNP 09 Conjunto H','Ceilândia Norte','72240-808','Quadra'),
(8863,'Ceilândia','QNP 09 Conjunto I','Ceilândia Norte','72240-809','Quadra'),
(8864,'Ceilândia','QNP 09 Conjunto J','Ceilândia Norte','72240-810','Quadra'),
(8865,'Ceilândia','QNP 09 Conjunto K','Ceilândia Norte','72240-811','Quadra'),
(8866,'Ceilândia','QNP 09 Conjunto L','Ceilândia Norte','72240-812','Quadra'),
(8867,'Ceilândia','QNP 09 Conjunto M','Ceilândia Norte','72240-813','Quadra'),
(8868,'Ceilândia','QNP 09 Conjunto N','Ceilândia Norte','72240-814','Quadra'),
(8869,'Ceilândia','QNP 09 Conjunto O','Ceilândia Norte','72240-815','Quadra'),
(8870,'Ceilândia','QNP 09 Conjunto P','Ceilândia Norte','72240-816','Quadra'),
(8871,'Ceilândia','QNP 09 Conjunto Q','Ceilândia Norte','72240-817','Quadra'),
(8872,'Ceilândia','QNP 09 Conjunto R','Ceilândia Norte','72240-818','Quadra'),
(8873,'Ceilândia','QNP 09 Conjunto S','Ceilândia Norte','72240-819','Quadra'),
(8874,'Ceilândia','QNP 09 Conjunto T','Ceilândia Norte','72240-820','Quadra'),
(8875,'Ceilândia','QNP 09 Conjunto U','Ceilândia Norte','72240-821','Quadra'),
(8876,'Ceilândia','QNP 09 Conjunto V','Ceilândia Norte','72240-822','Quadra'),
(8877,'Ceilândia','QNP 09 Conjunto X','Ceilândia Norte','72240-823','Quadra'),
(8878,'Ceilândia','QNP 09 Conjunto Z','Ceilândia Norte','72240-824','Quadra'),
(8879,'Ceilândia','QNP 10','Ceilândia Sul','72231-100','Quadra'),
(8880,'Ceilândia','QNP 10 Conjunto A','Ceilândia Sul','72231-101','Quadra'),
(8881,'Ceilândia','QNP 10 Conjunto B','Ceilândia Sul','72231-102','Quadra'),
(8882,'Ceilândia','QNP 10 Conjunto C','Ceilândia Sul','72231-103','Quadra'),
(8883,'Ceilândia','QNP 10 Conjunto D','Ceilândia Sul','72231-104','Quadra'),
(8884,'Ceilândia','QNP 10 Conjunto E','Ceilândia Sul','72231-105','Quadra'),
(8885,'Ceilândia','QNP 10 Conjunto F','Ceilândia Sul','72231-106','Quadra'),
(8886,'Ceilândia','QNP 10 Conjunto G','Ceilândia Sul','72231-107','Quadra'),
(8887,'Ceilândia','QNP 10 Conjunto H','Ceilândia Sul','72231-108','Quadra'),
(8888,'Ceilândia','QNP 10 Conjunto I','Ceilândia Sul','72231-109','Quadra'),
(8889,'Ceilândia','QNP 10 Conjunto J','Ceilândia Sul','72231-110','Quadra'),
(8890,'Ceilândia','QNP 10 Conjunto K','Ceilândia Sul','72231-111','Quadra'),
(8891,'Ceilândia','QNP 10 Conjunto L','Ceilândia Sul','72231-112','Quadra'),
(8892,'Ceilândia','QNP 10 Conjunto M','Ceilândia Sul','72231-113','Quadra'),
(8893,'Ceilândia','QNP 10 Conjunto N','Ceilândia Sul','72231-114','Quadra'),
(8894,'Ceilândia','QNP 10 Conjunto O','Ceilândia Sul','72231-115','Quadra'),
(8895,'Ceilândia','QNP 10 Conjunto P','Ceilândia Sul','72231-116','Quadra'),
(8896,'Ceilândia','QNP 10 Conjunto Q','Ceilândia Sul','72231-117','Quadra'),
(8897,'Ceilândia','QNP 10 Conjunto R','Ceilândia Sul','72231-118','Quadra'),
(8898,'Ceilândia','QNP 10 Conjunto S','Ceilândia Sul','72231-119','Quadra'),
(8899,'Ceilândia','QNP 10 Conjunto T','Ceilândia Sul','72231-120','Quadra'),
(8900,'Ceilândia','QNP 10 Conjunto U','Ceilândia Sul','72231-121','Quadra'),
(8901,'Ceilândia','QNP 10 Conjunto V','Ceilândia Sul','72231-122','Quadra'),
(8902,'Ceilândia','QNP 10 Conjunto X','Ceilândia Sul','72231-123','Quadra'),
(8903,'Ceilândia','QNP 10 Conjunto Z','Ceilândia Sul','72231-124','Quadra'),
(8904,'Ceilândia','QNP 11','Ceilândia Norte','72241-100','Quadra'),
(8905,'Ceilândia','QNP 11 Conjunto A','Ceilândia Norte','72241-101','Quadra'),
(8906,'Ceilândia','QNP 11 Conjunto B','Ceilândia Norte','72241-102','Quadra'),
(8907,'Ceilândia','QNP 11 Conjunto C','Ceilândia Norte','72241-103','Quadra'),
(8908,'Ceilândia','QNP 11 Conjunto D','Ceilândia Norte','72241-104','Quadra'),
(8909,'Ceilândia','QNP 11 Conjunto E','Ceilândia Norte','72241-105','Quadra'),
(8910,'Ceilândia','QNP 11 Conjunto F','Ceilândia Norte','72241-106','Quadra'),
(8911,'Ceilândia','QNP 11 Conjunto G','Ceilândia Norte','72241-107','Quadra'),
(8912,'Ceilândia','QNP 11 Conjunto H','Ceilândia Norte','72241-108','Quadra'),
(8913,'Ceilândia','QNP 11 Conjunto I','Ceilândia Norte','72241-109','Quadra'),
(8914,'Ceilândia','QNP 11 Conjunto J','Ceilândia Norte','72241-110','Quadra'),
(8915,'Ceilândia','QNP 11 Conjunto K','Ceilândia Norte','72241-111','Quadra'),
(8916,'Ceilândia','QNP 11 Conjunto L','Ceilândia Norte','72241-112','Quadra'),
(8917,'Ceilândia','QNP 11 Conjunto M','Ceilândia Norte','72241-113','Quadra'),
(8918,'Ceilândia','QNP 11 Conjunto N','Ceilândia Norte','72241-114','Quadra'),
(8919,'Ceilândia','QNP 11 Conjunto O','Ceilândia Norte','72241-115','Quadra'),
(8920,'Ceilândia','QNP 11 Conjunto P','Ceilândia Norte','72241-116','Quadra'),
(8921,'Ceilândia','QNP 12','Ceilândia Sul','72231-200','Quadra'),
(8922,'Ceilândia','QNP 12 Conjunto A','Ceilândia Sul','72231-201','Quadra'),
(8923,'Ceilândia','QNP 12 Conjunto B','Ceilândia Sul','72231-202','Quadra'),
(8924,'Ceilândia','QNP 12 Conjunto C','Ceilândia Sul','72231-203','Quadra'),
(8925,'Ceilândia','QNP 12 Conjunto D','Ceilândia Sul','72231-204','Quadra'),
(8926,'Ceilândia','QNP 12 Conjunto E','Ceilândia Sul','72231-205','Quadra'),
(8927,'Ceilândia','QNP 12 Conjunto F','Ceilândia Sul','72231-206','Quadra'),
(8928,'Ceilândia','QNP 12 Conjunto G','Ceilândia Sul','72231-207','Quadra'),
(8929,'Ceilândia','QNP 12 Conjunto H','Ceilândia Sul','72231-208','Quadra'),
(8930,'Ceilândia','QNP 12 Conjunto I','Ceilândia Sul','72231-209','Quadra'),
(8931,'Ceilândia','QNP 12 Conjunto J','Ceilândia Sul','72231-210','Quadra'),
(8932,'Ceilândia','QNP 12 Conjunto K','Ceilândia Sul','72231-211','Quadra'),
(8933,'Ceilândia','QNP 12 Conjunto L','Ceilândia Sul','72231-212','Quadra'),
(8934,'Ceilândia','QNP 12 Conjunto M','Ceilândia Sul','72231-213','Quadra'),
(8935,'Ceilândia','QNP 12 Conjunto N','Ceilândia Sul','72231-214','Quadra'),
(8936,'Ceilândia','QNP 12 Conjunto O','Ceilândia Sul','72231-215','Quadra'),
(8937,'Ceilândia','QNP 12 Conjunto P','Ceilândia Sul','72231-216','Quadra'),
(8938,'Ceilândia','QNP 12 Conjunto Q','Ceilândia Sul','72231-217','Quadra'),
(8939,'Ceilândia','QNP 12 Conjunto R','Ceilândia Sul','72231-218','Quadra'),
(8940,'Ceilândia','QNP 12 Conjunto S','Ceilândia Sul','72231-219','Quadra'),
(8941,'Ceilândia','QNP 12 Conjunto T','Ceilândia Sul','72231-220','Quadra'),
(8942,'Ceilândia','QNP 12 Conjunto U','Ceilândia Sul','72231-221','Quadra'),
(8943,'Ceilândia','QNP 12 Conjunto V','Ceilândia Sul','72231-222','Quadra'),
(8944,'Ceilândia','QNP 12 Conjunto X','Ceilândia Sul','72231-223','Quadra'),
(8945,'Ceilândia','QNP 12 Conjunto Z','Ceilândia Sul','72231-224','Quadra'),
(8946,'Ceilândia','QNP 13','Ceilândia Norte','72241-300','Quadra'),
(8947,'Ceilândia','QNP 13 Conjunto A','Ceilândia Norte','72241-301','Quadra'),
(8948,'Ceilândia','QNP 13 Conjunto B','Ceilândia Norte','72241-302','Quadra'),
(8949,'Ceilândia','QNP 13 Conjunto C','Ceilândia Norte','72241-303','Quadra'),
(8950,'Ceilândia','QNP 13 Conjunto D','Ceilândia Norte','72241-304','Quadra'),
(8951,'Ceilândia','QNP 13 Conjunto E','Ceilândia Norte','72241-305','Quadra'),
(8952,'Ceilândia','QNP 13 Conjunto F','Ceilândia Norte','72241-306','Quadra'),
(8953,'Ceilândia','QNP 13 Conjunto G','Ceilândia Norte','72241-307','Quadra'),
(8954,'Ceilândia','QNP 13 Conjunto H','Ceilândia Norte','72241-308','Quadra'),
(8955,'Ceilândia','QNP 13 Conjunto I','Ceilândia Norte','72241-309','Quadra'),
(8956,'Ceilândia','QNP 13 Conjunto J','Ceilândia Norte','72241-310','Quadra'),
(8957,'Ceilândia','QNP 13 Conjunto K','Ceilândia Norte','72241-311','Quadra'),
(8958,'Ceilândia','QNP 13 Conjunto L','Ceilândia Norte','72241-312','Quadra'),
(8959,'Ceilândia','QNP 13 Conjunto M','Ceilândia Norte','72241-313','Quadra'),
(8960,'Ceilândia','QNP 13 Conjunto N','Ceilândia Norte','72241-314','Quadra'),
(8961,'Ceilândia','QNP 13 Conjunto O','Ceilândia Norte','72241-315','Quadra'),
(8962,'Ceilândia','QNP 13 Conjunto P','Ceilândia Norte','72241-316','Quadra'),
(8963,'Ceilândia','QNP 13 Conjunto Q','Ceilândia Norte','72241-317','Quadra'),
(8964,'Ceilândia','QNP 13 Conjunto R','Ceilândia Norte','72241-318','Quadra'),
(8965,'Ceilândia','QNP 13 Conjunto S','Ceilândia Norte','72241-319','Quadra'),
(8966,'Ceilândia','QNP 13 Conjunto T','Ceilândia Norte','72241-320','Quadra'),
(8967,'Ceilândia','QNP 13 Conjunto U','Ceilândia Norte','72241-321','Quadra'),
(8968,'Ceilândia','QNP 13 Conjunto V','Ceilândia Norte','72241-322','Quadra'),
(8969,'Ceilândia','QNP 13 Conjunto X','Ceilândia Norte','72241-323','Quadra'),
(8970,'Ceilândia','QNP 13 Conjunto Z','Ceilândia Norte','72241-324','Quadra'),
(8971,'Ceilândia','QNP 14','Ceilândia Sul','72231-400','Quadra'),
(8972,'Ceilândia','QNP 14 Conjunto A','Ceilândia Sul','72231-401','Quadra'),
(8973,'Ceilândia','QNP 14 Conjunto B','Ceilândia Sul','72231-402','Quadra'),
(8974,'Ceilândia','QNP 14 Conjunto C','Ceilândia Sul','72231-403','Quadra'),
(8975,'Ceilândia','QNP 14 Conjunto D','Ceilândia Sul','72231-404','Quadra'),
(8976,'Ceilândia','QNP 14 Conjunto E','Ceilândia Sul','72231-405','Quadra'),
(8977,'Ceilândia','QNP 14 Conjunto F','Ceilândia Sul','72231-406','Quadra'),
(8978,'Ceilândia','QNP 14 Conjunto G','Ceilândia Sul','72231-407','Quadra'),
(8979,'Ceilândia','QNP 14 Conjunto H','Ceilândia Sul','72231-408','Quadra'),
(8980,'Ceilândia','QNP 14 Conjunto I','Ceilândia Sul','72231-409','Quadra'),
(8981,'Ceilândia','QNP 14 Conjunto J','Ceilândia Sul','72231-410','Quadra'),
(8982,'Ceilândia','QNP 14 Conjunto K','Ceilândia Sul','72231-411','Quadra'),
(8983,'Ceilândia','QNP 14 Conjunto L','Ceilândia Sul','72231-412','Quadra'),
(8984,'Ceilândia','QNP 14 Conjunto M','Ceilândia Sul','72231-413','Quadra'),
(8985,'Ceilândia','QNP 14 Conjunto N','Ceilândia Sul','72231-414','Quadra'),
(8986,'Ceilândia','QNP 14 Conjunto O','Ceilândia Sul','72231-415','Quadra'),
(8987,'Ceilândia','QNP 14 Conjunto P','Ceilândia Sul','72231-416','Quadra'),
(8988,'Ceilândia','QNP 14 Conjunto Q','Ceilândia Sul','72231-417','Quadra'),
(8989,'Ceilândia','QNP 14 Conjunto R','Ceilândia Sul','72231-418','Quadra'),
(8990,'Ceilândia','QNP 14 Conjunto S','Ceilândia Sul','72231-419','Quadra'),
(8991,'Ceilândia','QNP 14 Conjunto T','Ceilândia Sul','72231-420','Quadra'),
(8992,'Ceilândia','QNP 14 Conjunto U','Ceilândia Sul','72231-421','Quadra'),
(8993,'Ceilândia','QNP 14 Conjunto V','Ceilândia Sul','72231-422','Quadra'),
(8994,'Ceilândia','QNP 14 Conjunto X','Ceilândia Sul','72231-423','Quadra'),
(8995,'Ceilândia','QNP 14 Conjunto Z','Ceilândia Sul','72231-424','Quadra'),
(8996,'Ceilândia','QNP 15','Ceilândia Norte','72241-600','Quadra'),
(8997,'Ceilândia','QNP 15 Conjunto A','Ceilândia Norte','72241-601','Quadra'),
(8998,'Ceilândia','QNP 15 Conjunto B','Ceilândia Norte','72241-602','Quadra'),
(8999,'Ceilândia','QNP 15 Conjunto C','Ceilândia Norte','72241-603','Quadra'),
(9000,'Ceilândia','QNP 15 Conjunto D','Ceilândia Norte','72241-604','Quadra'),
(9001,'Ceilândia','QNP 15 Conjunto E','Ceilândia Norte','72241-605','Quadra'),
(9002,'Ceilândia','QNP 15 Conjunto F','Ceilândia Norte','72241-606','Quadra'),
(9003,'Ceilândia','QNP 15 Conjunto G','Ceilândia Norte','72241-607','Quadra'),
(9004,'Ceilândia','QNP 15 Conjunto H','Ceilândia Norte','72241-608','Quadra'),
(9005,'Ceilândia','QNP 15 Conjunto I','Ceilândia Norte','72241-609','Quadra'),
(9006,'Ceilândia','QNP 15 Conjunto J','Ceilândia Norte','72241-610','Quadra'),
(9007,'Ceilândia','QNP 15 Conjunto K','Ceilândia Norte','72241-611','Quadra'),
(9008,'Ceilândia','QNP 15 Conjunto L','Ceilândia Norte','72241-612','Quadra'),
(9009,'Ceilândia','QNP 15 Conjunto M','Ceilândia Norte','72241-613','Quadra'),
(9010,'Ceilândia','QNP 15 Conjunto N','Ceilândia Norte','72241-614','Quadra'),
(9011,'Ceilândia','QNP 15 Conjunto O','Ceilândia Norte','72241-615','Quadra'),
(9012,'Ceilândia','QNP 15 Conjunto P','Ceilândia Norte','72241-616','Quadra'),
(9013,'Ceilândia','QNP 15 Conjunto Q','Ceilândia Norte','72241-617','Quadra'),
(9014,'Ceilândia','QNP 15 Conjunto R','Ceilândia Norte','72241-618','Quadra'),
(9015,'Ceilândia','QNP 15 Conjunto S','Ceilândia Norte','72241-619','Quadra'),
(9016,'Ceilândia','QNP 15 Conjunto T','Ceilândia Norte','72241-620','Quadra'),
(9017,'Ceilândia','QNP 15 Conjunto U','Ceilândia Norte','72241-621','Quadra'),
(9018,'Ceilândia','QNP 15 Conjunto V','Ceilândia Norte','72241-622','Quadra'),
(9019,'Ceilândia','QNP 15 Conjunto X','Ceilândia Norte','72241-623','Quadra'),
(9020,'Ceilândia','QNP 15 Conjunto Z','Ceilândia Norte','72241-624','Quadra'),
(9021,'Ceilândia','QNP 16','Ceilândia Sul','72231-600','Quadra'),
(9022,'Ceilândia','QNP 16 Conjunto A','Ceilândia Sul','72231-601','Quadra'),
(9023,'Ceilândia','QNP 16 Conjunto B','Ceilândia Sul','72231-602','Quadra'),
(9024,'Ceilândia','QNP 16 Conjunto C','Ceilândia Sul','72231-603','Quadra'),
(9025,'Ceilândia','QNP 16 Conjunto D','Ceilândia Sul','72231-604','Quadra'),
(9026,'Ceilândia','QNP 16 Conjunto E','Ceilândia Sul','72231-605','Quadra'),
(9027,'Ceilândia','QNP 16 Conjunto F','Ceilândia Sul','72231-606','Quadra'),
(9028,'Ceilândia','QNP 16 Conjunto G','Ceilândia Sul','72231-607','Quadra'),
(9029,'Ceilândia','QNP 16 Conjunto H','Ceilândia Sul','72231-608','Quadra'),
(9030,'Ceilândia','QNP 16 Conjunto I','Ceilândia Sul','72231-609','Quadra'),
(9031,'Ceilândia','QNP 16 Conjunto J','Ceilândia Sul','72231-610','Quadra'),
(9032,'Ceilândia','QNP 16 Conjunto K','Ceilândia Sul','72231-611','Quadra'),
(9033,'Ceilândia','QNP 16 Conjunto L','Ceilândia Sul','72231-612','Quadra'),
(9034,'Ceilândia','QNP 16 Conjunto M','Ceilândia Sul','72231-613','Quadra'),
(9035,'Ceilândia','QNP 16 Conjunto N','Ceilândia Sul','72231-614','Quadra'),
(9036,'Ceilândia','QNP 16 Conjunto O','Ceilândia Sul','72231-615','Quadra'),
(9037,'Ceilândia','QNP 16 Conjunto P','Ceilândia Sul','72231-616','Quadra'),
(9038,'Ceilândia','QNP 16 Conjunto Q','Ceilândia Sul','72231-617','Quadra'),
(9039,'Ceilândia','QNP 16 Conjunto R','Ceilândia Sul','72231-618','Quadra'),
(9040,'Ceilândia','QNP 16 Conjunto S','Ceilândia Sul','72231-619','Quadra'),
(9041,'Ceilândia','QNP 16 Conjunto T','Ceilândia Sul','72231-620','Quadra'),
(9042,'Ceilândia','QNP 16 Conjunto U','Ceilândia Sul','72231-621','Quadra'),
(9043,'Ceilândia','QNP 16 Conjunto V','Ceilândia Sul','72231-622','Quadra'),
(9044,'Ceilândia','QNP 16 Conjunto X','Ceilândia Sul','72231-623','Quadra'),
(9045,'Ceilândia','QNP 16 Conjunto Z','Ceilândia Sul','72231-624','Quadra'),
(9046,'Ceilândia','QNP 17','Ceilândia Norte','72241-700','Quadra'),
(9047,'Ceilândia','QNP 17 Conjunto A','Ceilândia Norte','72241-701','Quadra'),
(9048,'Ceilândia','QNP 17 Conjunto B','Ceilândia Norte','72241-702','Quadra'),
(9049,'Ceilândia','QNP 17 Conjunto C','Ceilândia Norte','72241-703','Quadra'),
(9050,'Ceilândia','QNP 17 Conjunto D','Ceilândia Norte','72241-704','Quadra'),
(9051,'Ceilândia','QNP 17 Conjunto E','Ceilândia Norte','72241-705','Quadra'),
(9052,'Ceilândia','QNP 17 Conjunto F','Ceilândia Norte','72241-706','Quadra'),
(9053,'Ceilândia','QNP 17 Conjunto G','Ceilândia Norte','72241-707','Quadra'),
(9054,'Ceilândia','QNP 17 Conjunto H','Ceilândia Norte','72241-708','Quadra'),
(9055,'Ceilândia','QNP 17 Conjunto I','Ceilândia Norte','72241-709','Quadra'),
(9056,'Ceilândia','QNP 17 Conjunto J','Ceilândia Norte','72241-710','Quadra'),
(9057,'Ceilândia','QNP 17 Conjunto K','Ceilândia Norte','72241-711','Quadra'),
(9058,'Ceilândia','QNP 17 Conjunto L','Ceilândia Norte','72241-712','Quadra'),
(9059,'Ceilândia','QNP 18','Ceilândia Sul','72231-800','Quadra'),
(9060,'Ceilândia','QNP 18 Conjunto A','Ceilândia Sul','72231-801','Quadra'),
(9061,'Ceilândia','QNP 18 Conjunto B','Ceilândia Sul','72231-802','Quadra'),
(9062,'Ceilândia','QNP 18 Conjunto C','Ceilândia Sul','72231-803','Quadra'),
(9063,'Ceilândia','QNP 18 Conjunto D','Ceilândia Sul','72231-804','Quadra'),
(9064,'Ceilândia','QNP 18 Conjunto E','Ceilândia Sul','72231-805','Quadra'),
(9065,'Ceilândia','QNP 18 Conjunto F','Ceilândia Sul','72231-806','Quadra'),
(9066,'Ceilândia','QNP 18 Conjunto G','Ceilândia Sul','72231-807','Quadra'),
(9067,'Ceilândia','QNP 18 Conjunto H','Ceilândia Sul','72231-808','Quadra'),
(9068,'Ceilândia','QNP 18 Conjunto I','Ceilândia Sul','72231-809','Quadra'),
(9069,'Ceilândia','QNP 18 Conjunto J','Ceilândia Sul','72231-810','Quadra'),
(9070,'Ceilândia','QNP 18 Conjunto K','Ceilândia Sul','72231-811','Quadra'),
(9071,'Ceilândia','QNP 18 Conjunto L','Ceilândia Sul','72231-812','Quadra'),
(9072,'Ceilândia','QNP 19','Ceilândia Norte','72241-800','Quadra'),
(9073,'Ceilândia','QNP 19 Conjunto A','Ceilândia Norte','72241-801','Quadra'),
(9074,'Ceilândia','QNP 19 Conjunto B','Ceilândia Norte','72241-802','Quadra'),
(9075,'Ceilândia','QNP 19 Conjunto C','Ceilândia Norte','72241-803','Quadra'),
(9076,'Ceilândia','QNP 19 Conjunto D','Ceilândia Norte','72241-804','Quadra'),
(9077,'Ceilândia','QNP 19 Conjunto E','Ceilândia Norte','72241-805','Quadra'),
(9078,'Ceilândia','QNP 19 Conjunto F','Ceilândia Norte','72241-806','Quadra'),
(9079,'Ceilândia','QNP 19 Conjunto G','Ceilândia Norte','72241-807','Quadra'),
(9080,'Ceilândia','QNP 19 Conjunto H','Ceilândia Norte','72241-808','Quadra'),
(9081,'Ceilândia','QNP 19 Conjunto I','Ceilândia Norte','72241-809','Quadra'),
(9082,'Ceilândia','QNP 19 Conjunto J','Ceilândia Norte','72241-810','Quadra'),
(9083,'Ceilândia','QNP 19 Conjunto K','Ceilândia Norte','72241-811','Quadra'),
(9084,'Ceilândia','QNP 20','Ceilândia Sul','72233-000','Quadra'),
(9085,'Ceilândia','QNP 20 Conjunto A','Ceilândia Sul','72233-001','Quadra'),
(9086,'Ceilândia','QNP 20 Conjunto B','Ceilândia Sul','72233-002','Quadra'),
(9087,'Ceilândia','QNP 20 Conjunto C','Ceilândia Sul','72233-003','Quadra'),
(9088,'Ceilândia','QNP 20 Conjunto D','Ceilândia Sul','72233-004','Quadra'),
(9089,'Ceilândia','QNP 20 Conjunto E','Ceilândia Sul','72233-005','Quadra'),
(9090,'Ceilândia','QNP 20 Conjunto F','Ceilândia Sul','72233-006','Quadra'),
(9091,'Ceilândia','QNP 20 Conjunto G','Ceilândia Sul','72233-007','Quadra'),
(9092,'Ceilândia','QNP 20 Conjunto H','Ceilândia Sul','72233-008','Quadra'),
(9093,'Ceilândia','QNP 20 Conjunto I','Ceilândia Sul','72233-009','Quadra'),
(9094,'Ceilândia','QNP 20 Conjunto J','Ceilândia Sul','72233-010','Quadra'),
(9095,'Ceilândia','QNP 20 Conjunto K','Ceilândia Sul','72233-011','Quadra'),
(9096,'Ceilândia','QNP 20 Conjunto L','Ceilândia Sul','72233-012','Quadra'),
(9097,'Ceilândia','QNP 22','Ceilândia Sul','72235-200','Quadra'),
(9098,'Ceilândia','QNP 22 Conjunto A','Ceilândia Sul','72235-201','Quadra'),
(9099,'Ceilândia','QNP 22 Conjunto B','Ceilândia Sul','72235-202','Quadra'),
(9100,'Ceilândia','QNP 22 Conjunto C','Ceilândia Sul','72235-203','Quadra'),
(9101,'Ceilândia','QNP 22 Conjunto D','Ceilândia Sul','72235-204','Quadra'),
(9102,'Ceilândia','QNP 22 Conjunto E','Ceilândia Sul','72235-205','Quadra'),
(9103,'Ceilândia','QNP 22 Conjunto F','Ceilândia Sul','72235-206','Quadra'),
(9104,'Ceilândia','QNP 22 Conjunto G','Ceilândia Sul','72235-207','Quadra'),
(9105,'Ceilândia','QNP 22 Conjunto H','Ceilândia Sul','72235-208','Quadra'),
(9106,'Ceilândia','QNP 22 Conjunto I','Ceilândia Sul','72235-209','Quadra'),
(9107,'Ceilândia','QNP 22 Conjunto J','Ceilândia Sul','72235-210','Quadra'),
(9108,'Ceilândia','QNP 22 Conjunto K','Ceilândia Sul','72235-211','Quadra'),
(9109,'Ceilândia','QNP 22 Conjunto L','Ceilândia Sul','72235-212','Quadra'),
(9110,'Ceilândia','QNP 22 Conjunto M','Ceilândia Sul','72235-213','Quadra'),
(9111,'Ceilândia','QNP 22 Conjunto N','Ceilândia Sul','72235-214','Quadra'),
(9112,'Ceilândia','QNP 22 Conjunto O','Ceilândia Sul','72235-215','Quadra'),
(9113,'Ceilândia','QNP 22 Conjunto P','Ceilândia Sul','72235-216','Quadra'),
(9114,'Ceilândia','QNP 22 Conjunto Q','Ceilândia Sul','72235-217','Quadra'),
(9115,'Ceilândia','QNP 22 Conjunto R','Ceilândia Sul','72235-218','Quadra'),
(9116,'Ceilândia','QNP 22 Conjunto S','Ceilândia Sul','72235-219','Quadra'),
(9117,'Ceilândia','QNP 22 Conjunto T','Ceilândia Sul','72235-220','Quadra'),
(9118,'Ceilândia','QNP 22 Conjunto U','Ceilândia Sul','72235-221','Quadra'),
(9119,'Ceilândia','QNP 22 Conjunto V','Ceilândia Sul','72235-222','Quadra'),
(9120,'Ceilândia','QNP 22 Conjunto W','Ceilândia Sul','72235-223','Quadra'),
(9121,'Ceilândia','QNP 22 Conjunto X','Ceilândia Sul','72235-224','Quadra'),
(9122,'Ceilândia','QNP 22 Conjunto Y','Ceilândia Sul','72235-225','Quadra'),
(9123,'Ceilândia','QNP 22 Conjunto Z','Ceilândia Sul','72235-226','Quadra'),
(9124,'Ceilândia','QNP 24','Ceilândia Sul','72235-400','Quadra'),
(9125,'Ceilândia','QNP 24 Área Especial 01','Ceilândia Sul','72235-450','Quadra'),
(9126,'Ceilândia','QNP 24 Conjunto A','Ceilândia Sul','72235-401','Quadra'),
(9127,'Ceilândia','QNP 24 Conjunto B','Ceilândia Sul','72235-402','Quadra'),
(9128,'Ceilândia','QNP 24 Conjunto C','Ceilândia Sul','72235-403','Quadra'),
(9129,'Ceilândia','QNP 24 Conjunto D','Ceilândia Sul','72235-404','Quadra'),
(9130,'Ceilândia','QNP 24 Conjunto E','Ceilândia Sul','72235-405','Quadra'),
(9131,'Ceilândia','QNP 24 Conjunto F','Ceilândia Sul','72235-406','Quadra'),
(9132,'Ceilândia','QNP 24 Conjunto G','Ceilândia Sul','72235-407','Quadra'),
(9133,'Ceilândia','QNP 24 Conjunto H','Ceilândia Sul','72235-408','Quadra'),
(9134,'Ceilândia','QNP 24 Conjunto I','Ceilândia Sul','72235-409','Quadra'),
(9135,'Ceilândia','QNP 24 Conjunto J','Ceilândia Sul','72235-410','Quadra'),
(9136,'Ceilândia','QNP 24 Conjunto K','Ceilândia Sul','72235-411','Quadra'),
(9137,'Ceilândia','QNP 24 Conjunto L','Ceilândia Sul','72235-412','Quadra'),
(9138,'Ceilândia','QNP 24 Conjunto M','Ceilândia Sul','72235-413','Quadra'),
(9139,'Ceilândia','QNP 24 Conjunto N','Ceilândia Sul','72235-414','Quadra'),
(9140,'Ceilândia','QNP 24 Conjunto O','Ceilândia Sul','72235-415','Quadra'),
(9141,'Ceilândia','QNP 24 Conjunto P','Ceilândia Sul','72235-416','Quadra'),
(9142,'Ceilândia','QNP 24 Conjunto Q','Ceilândia Sul','72235-417','Quadra'),
(9143,'Ceilândia','QNP 24 Conjunto R','Ceilândia Sul','72235-418','Quadra'),
(9144,'Ceilândia','QNP 24 Conjunto S','Ceilândia Sul','72235-419','Quadra'),
(9145,'Ceilândia','QNP 24 Conjunto T','Ceilândia Sul','72235-420','Quadra'),
(9146,'Ceilândia','QNP 24 Conjunto U','Ceilândia Sul','72235-421','Quadra'),
(9147,'Ceilândia','QNP 24 Conjunto V','Ceilândia Sul','72235-422','Quadra'),
(9148,'Ceilândia','QNP 24 Conjunto X','Ceilândia Sul','72235-423','Quadra'),
(9149,'Ceilândia','QNP 26','Ceilândia Sul','72235-600','Quadra'),
(9150,'Ceilândia','QNP 26 Conjunto A','Ceilândia Sul','72235-601','Quadra'),
(9151,'Ceilândia','QNP 26 Conjunto B','Ceilândia Sul','72235-602','Quadra'),
(9152,'Ceilândia','QNP 26 Conjunto C','Ceilândia Sul','72235-603','Quadra'),
(9153,'Ceilândia','QNP 26 Conjunto D','Ceilândia Sul','72235-604','Quadra'),
(9154,'Ceilândia','QNP 26 Conjunto E','Ceilândia Sul','72235-605','Quadra'),
(9155,'Ceilândia','QNP 26 Conjunto F','Ceilândia Sul','72235-606','Quadra'),
(9156,'Ceilândia','QNP 26 Conjunto G','Ceilândia Sul','72235-607','Quadra'),
(9157,'Ceilândia','QNP 26 Conjunto H','Ceilândia Sul','72235-608','Quadra'),
(9158,'Ceilândia','QNP 26 Conjunto I','Ceilândia Sul','72235-609','Quadra'),
(9159,'Ceilândia','QNP 26 Conjunto J','Ceilândia Sul','72235-610','Quadra'),
(9160,'Ceilândia','QNP 26 Conjunto K','Ceilândia Sul','72235-611','Quadra'),
(9161,'Ceilândia','QNP 26 Conjunto L','Ceilândia Sul','72235-612','Quadra'),
(9162,'Ceilândia','QNP 26 Conjunto M','Ceilândia Sul','72235-613','Quadra'),
(9163,'Ceilândia','QNP 26 Conjunto N','Ceilândia Sul','72235-614','Quadra'),
(9164,'Ceilândia','QNP 26 Conjunto O','Ceilândia Sul','72235-615','Quadra'),
(9165,'Ceilândia','QNP 26 Conjunto P','Ceilândia Sul','72235-616','Quadra'),
(9166,'Ceilândia','QNP 26 Conjunto Q','Ceilândia Sul','72235-617','Quadra'),
(9167,'Ceilândia','QNP 26 Conjunto R','Ceilândia Sul','72235-618','Quadra'),
(9168,'Ceilândia','QNP 26 Conjunto S','Ceilândia Sul','72235-619','Quadra'),
(9169,'Ceilândia','QNP 26 Conjunto T','Ceilândia Sul','72235-620','Quadra'),
(9170,'Ceilândia','QNP 26 Conjunto U','Ceilândia Sul','72235-621','Quadra'),
(9171,'Ceilândia','QNP 26 Conjunto V','Ceilândia Sul','72235-622','Quadra'),
(9172,'Ceilândia','QNP 26 Conjunto X','Ceilândia Sul','72235-623','Quadra'),
(9173,'Ceilândia','QNP 26 Conjunto Z','Ceilândia Sul','72235-624','Quadra'),
(9174,'Ceilândia','QNP 28','Ceilândia Sul','72235-800','Quadra'),
(9175,'Ceilândia','QNP 28 Conjunto A','Ceilândia Sul','72235-801','Quadra'),
(9176,'Ceilândia','QNP 28 Conjunto B','Ceilândia Sul','72235-802','Quadra'),
(9177,'Ceilândia','QNP 28 Conjunto C','Ceilândia Sul','72235-803','Quadra'),
(9178,'Ceilândia','QNP 28 Conjunto D','Ceilândia Sul','72235-804','Quadra'),
(9179,'Ceilândia','QNP 28 Conjunto E','Ceilândia Sul','72235-805','Quadra'),
(9180,'Ceilândia','QNP 28 Conjunto F','Ceilândia Sul','72235-806','Quadra'),
(9181,'Ceilândia','QNP 28 Conjunto G','Ceilândia Sul','72235-807','Quadra'),
(9182,'Ceilândia','QNP 28 Conjunto H','Ceilândia Sul','72235-808','Quadra'),
(9183,'Ceilândia','QNP 28 Conjunto I','Ceilândia Sul','72235-809','Quadra'),
(9184,'Ceilândia','QNP 28 Conjunto J','Ceilândia Sul','72235-810','Quadra'),
(9185,'Ceilândia','QNP 28 Conjunto K','Ceilândia Sul','72235-811','Quadra'),
(9186,'Ceilândia','QNP 28 Conjunto L','Ceilândia Sul','72235-812','Quadra'),
(9187,'Ceilândia','QNP 28 Conjunto M','Ceilândia Sul','72235-813','Quadra'),
(9188,'Ceilândia','QNP 28 Conjunto N','Ceilândia Sul','72235-814','Quadra'),
(9189,'Ceilândia','QNP 28 Conjunto O','Ceilândia Sul','72235-815','Quadra'),
(9190,'Ceilândia','QNP 28 Conjunto P','Ceilândia Sul','72235-816','Quadra'),
(9191,'Ceilândia','QNP 28 Conjunto Q','Ceilândia Sul','72235-817','Quadra'),
(9192,'Ceilândia','QNP 28 Conjunto R','Ceilândia Sul','72235-818','Quadra'),
(9193,'Ceilândia','QNP 28 Conjunto S','Ceilândia Sul','72235-819','Quadra'),
(9194,'Ceilândia','QNP 28 Conjunto T','Ceilândia Sul','72235-820','Quadra'),
(9195,'Ceilândia','QNP 28 Conjunto U','Ceilândia Sul','72235-821','Quadra'),
(9196,'Ceilândia','QNP 28 Conjunto V','Ceilândia Sul','72235-822','Quadra'),
(9197,'Ceilândia','QNP 28 Conjunto X','Ceilândia Sul','72235-823','Quadra'),
(9198,'Ceilândia','QNP 28 Conjunto Z','Ceilândia Sul','72235-824','Quadra'),
(9199,'Ceilândia','QNP 30','Ceilândia Sul','72236-000','Quadra'),
(9200,'Ceilândia','QNP 30 Conjunto A','Ceilândia Sul','72236-001','Quadra'),
(9201,'Ceilândia','QNP 30 Conjunto B','Ceilândia Sul','72236-002','Quadra'),
(9202,'Ceilândia','QNP 30 Conjunto C','Ceilândia Sul','72236-003','Quadra'),
(9203,'Ceilândia','QNP 30 Conjunto D','Ceilândia Sul','72236-004','Quadra'),
(9204,'Ceilândia','QNP 30 Conjunto E','Ceilândia Sul','72236-005','Quadra'),
(9205,'Ceilândia','QNP 30 Conjunto F','Ceilândia Sul','72236-006','Quadra'),
(9206,'Ceilândia','QNP 30 Conjunto G','Ceilândia Sul','72236-007','Quadra'),
(9207,'Ceilândia','QNP 30 Conjunto H','Ceilândia Sul','72236-008','Quadra'),
(9208,'Ceilândia','QNP 30 Conjunto I','Ceilândia Sul','72236-009','Quadra'),
(9209,'Ceilândia','QNP 30 Conjunto J','Ceilândia Sul','72236-010','Quadra'),
(9210,'Ceilândia','QNP 30 Conjunto K','Ceilândia Sul','72236-011','Quadra'),
(9211,'Ceilândia','QNP 30 Conjunto L','Ceilândia Sul','72236-012','Quadra'),
(9212,'Ceilândia','QNP 30 Conjunto M','Ceilândia Sul','72236-013','Quadra'),
(9213,'Ceilândia','QNP 30 Conjunto N','Ceilândia Sul','72236-014','Quadra'),
(9214,'Ceilândia','QNP 30 Conjunto O','Ceilândia Sul','72236-015','Quadra'),
(9215,'Ceilândia','QNP 30 Conjunto P','Ceilândia Sul','72236-016','Quadra'),
(9216,'Ceilândia','QNP 30 Conjunto Q','Ceilândia Sul','72236-017','Quadra'),
(9217,'Ceilândia','QNP 30 Conjunto R','Ceilândia Sul','72236-018','Quadra'),
(9218,'Ceilândia','QNP 30 Conjunto S','Ceilândia Sul','72236-019','Quadra'),
(9219,'Ceilândia','QNP 30 Conjunto T','Ceilândia Sul','72236-020','Quadra'),
(9220,'Ceilândia','QNP 30 Conjunto U','Ceilândia Sul','72236-021','Quadra'),
(9221,'Ceilândia','QNP 30 Conjunto V','Ceilândia Sul','72236-022','Quadra'),
(9222,'Ceilândia','QNP 30 Conjunto X','Ceilândia Sul','72236-023','Quadra'),
(9223,'Ceilândia','QNP 30 Conjunto Z','Ceilândia Sul','72236-024','Quadra'),
(9224,'Ceilândia','QNP 32','Ceilândia Sul','72236-200','Quadra'),
(9225,'Ceilândia','QNP 32 Conjunto A','Ceilândia Sul','72236-201','Quadra'),
(9226,'Ceilândia','QNP 32 Conjunto B','Ceilândia Sul','72236-202','Quadra'),
(9227,'Ceilândia','QNP 32 Conjunto C','Ceilândia Sul','72236-203','Quadra'),
(9228,'Ceilândia','QNP 32 Conjunto D','Ceilândia Sul','72236-204','Quadra'),
(9229,'Ceilândia','QNP 32 Conjunto E','Ceilândia Sul','72236-205','Quadra'),
(9230,'Ceilândia','QNP 32 Conjunto F','Ceilândia Sul','72236-206','Quadra'),
(9231,'Ceilândia','QNP 32 Conjunto G','Ceilândia Sul','72236-207','Quadra'),
(9232,'Ceilândia','QNP 32 Conjunto H','Ceilândia Sul','72236-208','Quadra'),
(9233,'Ceilândia','QNP 32 Conjunto I','Ceilândia Sul','72236-209','Quadra'),
(9234,'Ceilândia','QNP 32 Conjunto J','Ceilândia Sul','72236-210','Quadra'),
(9235,'Ceilândia','QNP 32 Conjunto K','Ceilândia Sul','72236-211','Quadra'),
(9236,'Ceilândia','QNP 32 Conjunto L','Ceilândia Sul','72236-212','Quadra'),
(9237,'Ceilândia','QNP 32 Conjunto M','Ceilândia Sul','72236-213','Quadra'),
(9238,'Ceilândia','QNP 32 Conjunto N','Ceilândia Sul','72236-214','Quadra'),
(9239,'Ceilândia','QNP 32 Conjunto O','Ceilândia Sul','72236-215','Quadra'),
(9240,'Ceilândia','QNP 32 Conjunto P','Ceilândia Sul','72236-216','Quadra'),
(9241,'Ceilândia','QNP 32 Conjunto Q','Ceilândia Sul','72236-217','Quadra'),
(9242,'Ceilândia','QNP 32 Conjunto R','Ceilândia Sul','72236-218','Quadra'),
(9243,'Ceilândia','QNP 32 Conjunto S','Ceilândia Sul','72236-219','Quadra'),
(9244,'Ceilândia','QNP 32 Conjunto T','Ceilândia Sul','72236-220','Quadra'),
(9245,'Ceilândia','QNP 32 Conjunto U','Ceilândia Sul','72236-221','Quadra'),
(9246,'Ceilândia','QNP 32 Conjunto V','Ceilândia Sul','72236-222','Quadra'),
(9247,'Ceilândia','QNP 32 Conjunto X','Ceilândia Sul','72236-223','Quadra'),
(9248,'Ceilândia','QNP 32 Conjunto Z','Ceilândia Sul','72236-224','Quadra'),
(9249,'Ceilândia','QNP 34','Ceilândia Sul','72236-400','Quadra'),
(9250,'Ceilândia','QNP 34 Conjunto A','Ceilândia Sul','72236-401','Quadra'),
(9251,'Ceilândia','QNP 34 Conjunto B','Ceilândia Sul','72236-402','Quadra'),
(9252,'Ceilândia','QNP 34 Conjunto C','Ceilândia Sul','72236-403','Quadra'),
(9253,'Ceilândia','QNP 34 Conjunto D','Ceilândia Sul','72236-404','Quadra'),
(9254,'Ceilândia','QNP 34 Conjunto E','Ceilândia Sul','72236-405','Quadra'),
(9255,'Ceilândia','QNP 34 Conjunto F','Ceilândia Sul','72236-406','Quadra'),
(9256,'Ceilândia','QNP 34 Conjunto G','Ceilândia Sul','72236-407','Quadra'),
(9257,'Ceilândia','QNP 34 Conjunto H','Ceilândia Sul','72236-408','Quadra'),
(9258,'Ceilândia','QNP 34 Conjunto I','Ceilândia Sul','72236-409','Quadra'),
(9259,'Ceilândia','QNP 34 Conjunto J','Ceilândia Sul','72236-410','Quadra'),
(9260,'Ceilândia','QNP 34 Conjunto K','Ceilândia Sul','72236-411','Quadra'),
(9261,'Ceilândia','QNP 34 Conjunto L','Ceilândia Sul','72236-412','Quadra'),
(9262,'Ceilândia','QNP 36','Ceilândia Sul','72236-600','Quadra'),
(9263,'Ceilândia','QNP 36 Conjunto A','Ceilândia Sul','72236-601','Quadra'),
(9264,'Ceilândia','QNP 36 Conjunto B','Ceilândia Sul','72236-602','Quadra'),
(9265,'Ceilândia','QNP 36 Conjunto C','Ceilândia Sul','72236-603','Quadra'),
(9266,'Ceilândia','QNP 36 Conjunto D','Ceilândia Sul','72236-604','Quadra'),
(9267,'Ceilândia','QNP 36 Conjunto E','Ceilândia Sul','72236-605','Quadra'),
(9268,'Ceilândia','QNP 36 Conjunto F','Ceilândia Sul','72236-606','Quadra'),
(9269,'Ceilândia','QNP 36 Conjunto G','Ceilândia Sul','72236-607','Quadra'),
(9270,'Ceilândia','QNP 36 Conjunto H','Ceilândia Sul','72236-608','Quadra'),
(9271,'Ceilândia','QNP 36 Conjunto I','Ceilândia Sul','72236-609','Quadra'),
(9272,'Ceilândia','QNP 36 Conjunto J','Ceilândia Sul','72236-610','Quadra'),
(9273,'Ceilândia','QNP 36 Conjunto K','Ceilândia Sul','72236-611','Quadra'),
(9274,'Ceilândia','QNP 36 Conjunto L','Ceilândia Sul','72236-612','Quadra'),
(9275,'Ceilândia','QNQ 01','Ceilândia Norte','72270-100','Quadra'),
(9276,'Ceilândia','QNQ 01 Conjunto 01','Ceilândia Norte','72270-101','Quadra'),
(9277,'Ceilândia','QNQ 01 Conjunto 02','Ceilândia Norte','72270-102','Quadra'),
(9278,'Ceilândia','QNQ 01 Conjunto 03','Ceilândia Norte','72270-103','Quadra'),
(9279,'Ceilândia','QNQ 01 Conjunto 04','Ceilândia Norte','72270-104','Quadra'),
(9280,'Ceilândia','QNQ 01 Conjunto 05','Ceilândia Norte','72270-105','Quadra'),
(9281,'Ceilândia','QNQ 01 Conjunto 06','Ceilândia Norte','72270-106','Quadra'),
(9282,'Ceilândia','QNQ 01 Conjunto 07','Ceilândia Norte','72270-107','Quadra'),
(9283,'Ceilândia','QNQ 01 Conjunto 08','Ceilândia Norte','72270-108','Quadra'),
(9284,'Ceilândia','QNQ 01 Conjunto 09','Ceilândia Norte','72270-109','Quadra'),
(9285,'Ceilândia','QNQ 01 Conjunto 10','Ceilândia Norte','72270-110','Quadra'),
(9286,'Ceilândia','QNQ 02','Ceilândia Norte','72270-200','Quadra'),
(9287,'Ceilândia','QNQ 02 Conjunto 01','Ceilândia Norte','72270-201','Quadra'),
(9288,'Ceilândia','QNQ 02 Conjunto 02','Ceilândia Norte','72270-202','Quadra'),
(9289,'Ceilândia','QNQ 02 Conjunto 03','Ceilândia Norte','72270-203','Quadra'),
(9290,'Ceilândia','QNQ 02 Conjunto 04','Ceilândia Norte','72270-204','Quadra'),
(9291,'Ceilândia','QNQ 02 Conjunto 05','Ceilândia Norte','72270-205','Quadra'),
(9292,'Ceilândia','QNQ 02 Conjunto 06','Ceilândia Norte','72270-206','Quadra'),
(9293,'Ceilândia','QNQ 02 Conjunto 07','Ceilândia Norte','72270-207','Quadra'),
(9294,'Ceilândia','QNQ 02 Conjunto 08','Ceilândia Norte','72270-208','Quadra'),
(9295,'Ceilândia','QNQ 02 Conjunto 09','Ceilândia Norte','72270-209','Quadra'),
(9296,'Ceilândia','QNQ 02 Conjunto 10','Ceilândia Norte','72270-210','Quadra'),
(9297,'Ceilândia','QNQ 02 Conjunto 11','Ceilândia Norte','72270-211','Quadra'),
(9298,'Ceilândia','QNQ 02 Conjunto 12','Ceilândia Norte','72270-212','Quadra'),
(9299,'Ceilândia','QNQ 02 Conjunto 13','Ceilândia Norte','72270-213','Quadra'),
(9300,'Ceilândia','QNQ 02 Conjunto 14','Ceilândia Norte','72270-214','Quadra'),
(9301,'Ceilândia','QNQ 02 Conjunto 15','Ceilândia Norte','72270-215','Quadra'),
(9302,'Ceilândia','QNQ 02 Conjunto 16','Ceilândia Norte','72270-216','Quadra'),
(9303,'Ceilândia','QNQ 02 Conjunto 17','Ceilândia Norte','72270-217','Quadra'),
(9304,'Ceilândia','QNQ 02 Conjunto 18','Ceilândia Norte','72270-218','Quadra'),
(9305,'Ceilândia','QNQ 02 Conjunto 19','Ceilândia Norte','72270-219','Quadra'),
(9306,'Ceilândia','QNQ 02 Conjunto 20','Ceilândia Norte','72270-220','Quadra'),
(9307,'Ceilândia','QNQ 02 Conjunto 21','Ceilândia Norte','72270-221','Quadra'),
(9308,'Ceilândia','QNQ 02 Conjunto 22','Ceilândia Norte','72270-222','Quadra'),
(9309,'Ceilândia','QNQ 02 Conjunto 23','Ceilândia Norte','72270-223','Quadra'),
(9310,'Ceilândia','QNQ 03','Ceilândia Norte','72270-300','Quadra'),
(9311,'Ceilândia','QNQ 03 Conjunto 01','Ceilândia Norte','72270-301','Quadra'),
(9312,'Ceilândia','QNQ 03 Conjunto 02','Ceilândia Norte','72270-302','Quadra'),
(9313,'Ceilândia','QNQ 03 Conjunto 03','Ceilândia Norte','72270-303','Quadra'),
(9314,'Ceilândia','QNQ 03 Conjunto 04','Ceilândia Norte','72270-304','Quadra'),
(9315,'Ceilândia','QNQ 03 Conjunto 05','Ceilândia Norte','72270-305','Quadra'),
(9316,'Ceilândia','QNQ 03 Conjunto 06','Ceilândia Norte','72270-306','Quadra'),
(9317,'Ceilândia','QNQ 04','Ceilândia Norte','72270-400','Quadra'),
(9318,'Ceilândia','QNQ 04 Conjunto 01','Ceilândia Norte','72270-401','Quadra'),
(9319,'Ceilândia','QNQ 04 Conjunto 02','Ceilândia Norte','72270-402','Quadra'),
(9320,'Ceilândia','QNQ 04 Conjunto 03','Ceilândia Norte','72270-403','Quadra'),
(9321,'Ceilândia','QNQ 04 Conjunto 04','Ceilândia Norte','72270-404','Quadra'),
(9322,'Ceilândia','QNQ 04 Conjunto 05','Ceilândia Norte','72270-405','Quadra'),
(9323,'Ceilândia','QNQ 04 Conjunto 06','Ceilândia Norte','72270-406','Quadra'),
(9324,'Ceilândia','QNQ 04 Conjunto 07','Ceilândia Norte','72270-407','Quadra'),
(9325,'Ceilândia','QNQ 04 Conjunto 08','Ceilândia Norte','72270-408','Quadra'),
(9326,'Ceilândia','QNQ 04 Conjunto 09','Ceilândia Norte','72270-409','Quadra'),
(9327,'Ceilândia','QNQ 04 Conjunto 10','Ceilândia Norte','72270-410','Quadra'),
(9328,'Ceilândia','QNQ 04 Conjunto 11','Ceilândia Norte','72270-411','Quadra'),
(9329,'Ceilândia','QNQ 04 Conjunto 12','Ceilândia Norte','72270-412','Quadra'),
(9330,'Ceilândia','QNQ 04 Conjunto 13','Ceilândia Norte','72270-413','Quadra'),
(9331,'Ceilândia','QNQ 04 Conjunto 14','Ceilândia Norte','72270-414','Quadra'),
(9332,'Ceilândia','QNQ 04 Conjunto 15','Ceilândia Norte','72270-415','Quadra'),
(9333,'Ceilândia','QNQ 04 Conjunto 16','Ceilândia Norte','72270-416','Quadra'),
(9334,'Ceilândia','QNQ 04 Conjunto 17','Ceilândia Norte','72270-417','Quadra'),
(9335,'Ceilândia','QNQ 04 Conjunto 18','Ceilândia Norte','72270-418','Quadra'),
(9336,'Ceilândia','QNQ 04 Conjunto 19','Ceilândia Norte','72270-419','Quadra'),
(9337,'Ceilândia','QNQ 04 Conjunto 20','Ceilândia Norte','72270-420','Quadra'),
(9338,'Ceilândia','QNQ 04 Conjunto 21','Ceilândia Norte','72270-421','Quadra'),
(9339,'Ceilândia','QNQ 05','Ceilândia Norte','72270-500','Quadra'),
(9340,'Ceilândia','QNQ 05 Conjunto 01','Ceilândia Norte','72270-501','Quadra'),
(9341,'Ceilândia','QNQ 05 Conjunto 02','Ceilândia Norte','72270-502','Quadra'),
(9342,'Ceilândia','QNQ 05 Conjunto 03','Ceilândia Norte','72270-503','Quadra'),
(9343,'Ceilândia','QNQ 05 Conjunto 04','Ceilândia Norte','72270-504','Quadra'),
(9344,'Ceilândia','QNQ 05 Conjunto 05','Ceilândia Norte','72270-505','Quadra'),
(9345,'Ceilândia','QNQ 05 Conjunto 06','Ceilândia Norte','72270-506','Quadra'),
(9346,'Ceilândia','QNQ 05 Conjunto 07','Ceilândia Norte','72270-507','Quadra'),
(9347,'Ceilândia','QNQ 05 Conjunto 08','Ceilândia Norte','72270-508','Quadra'),
(9348,'Ceilândia','QNQ 05 Conjunto 09','Ceilândia Norte','72270-509','Quadra'),
(9349,'Ceilândia','QNQ 05 Conjunto 10','Ceilândia Norte','72270-510','Quadra'),
(9350,'Ceilândia','QNQ 05 Conjunto 11','Ceilândia Norte','72270-511','Quadra'),
(9351,'Ceilândia','QNQ 05 Conjunto 12','Ceilândia Norte','72270-512','Quadra'),
(9352,'Ceilândia','QNQ 05 Conjunto 13','Ceilândia Norte','72270-513','Quadra'),
(9353,'Ceilândia','QNQ 05 Conjunto 14','Ceilândia Norte','72270-514','Quadra'),
(9354,'Ceilândia','QNQ 05 Conjunto 15','Ceilândia Norte','72270-515','Quadra'),
(9355,'Ceilândia','QNQ 05 Conjunto 16','Ceilândia Norte','72270-516','Quadra'),
(9356,'Ceilândia','QNQ 05 Conjunto 17','Ceilândia Norte','72270-517','Quadra'),
(9357,'Ceilândia','QNQ 05 Conjunto 18','Ceilândia Norte','72270-518','Quadra'),
(9358,'Ceilândia','QNQ 05 Conjunto 19','Ceilândia Norte','72270-519','Quadra'),
(9359,'Ceilândia','QNQ 06','Ceilândia Norte','72270-600','Quadra'),
(9360,'Ceilândia','QNQ 06 Conjunto 01','Ceilândia Norte','72270-601','Quadra'),
(9361,'Ceilândia','QNQ 06 Conjunto 02','Ceilândia Norte','72270-602','Quadra'),
(9362,'Ceilândia','QNQ 06 Conjunto 03','Ceilândia Norte','72270-603','Quadra'),
(9363,'Ceilândia','QNQ 06 Conjunto 04','Ceilândia Norte','72270-604','Quadra'),
(9364,'Ceilândia','QNQ 06 Conjunto 05','Ceilândia Norte','72270-605','Quadra'),
(9365,'Ceilândia','QNQ 06 Conjunto 06','Ceilândia Norte','72270-606','Quadra'),
(9366,'Ceilândia','QNQ 06 Conjunto 07','Ceilândia Norte','72270-607','Quadra'),
(9367,'Ceilândia','QNQ 07','Ceilândia Norte','72270-700','Quadra'),
(9368,'Ceilândia','QNQ 07 Conjunto 01','Ceilândia Norte','72270-701','Quadra'),
(9369,'Ceilândia','QNQ 07 Conjunto 02','Ceilândia Norte','72270-702','Quadra'),
(9370,'Ceilândia','QNQ 07 Conjunto 03','Ceilândia Norte','72270-703','Quadra'),
(9371,'Ceilândia','QNQ 07 Conjunto 04','Ceilândia Norte','72270-704','Quadra'),
(9372,'Ceilândia','QNQ 07 Conjunto 05','Ceilândia Norte','72270-705','Quadra'),
(9373,'Ceilândia','QNQ 07 Conjunto 06','Ceilândia Norte','72270-706','Quadra'),
(9374,'Ceilândia','QNQ 07 Conjunto 07','Ceilândia Norte','72270-707','Quadra'),
(9375,'Ceilândia','QNQ 07 Conjunto 08','Ceilândia Norte','72270-708','Quadra'),
(9376,'Ceilândia','QNQ 07 Conjunto 09','Ceilândia Norte','72270-709','Quadra'),
(9377,'Ceilândia','QNQ 07 Conjunto 10','Ceilândia Norte','72270-710','Quadra'),
(9378,'Ceilândia','QNR 01','Ceilândia Norte','72275-100','Quadra'),
(9379,'Ceilândia','QNR 01 Conjunto A','Ceilândia Norte','72275-101','Quadra'),
(9380,'Ceilândia','QNR 01 Conjunto B','Ceilândia Norte','72275-102','Quadra'),
(9381,'Ceilândia','QNR 01 Conjunto C','Ceilândia Norte','72275-103','Quadra'),
(9382,'Ceilândia','QNR 01 Conjunto D','Ceilândia Norte','72275-104','Quadra'),
(9383,'Ceilândia','QNR 01 Conjunto E','Ceilândia Norte','72275-105','Quadra'),
(9384,'Ceilândia','QNR 01 Conjunto F','Ceilândia Norte','72275-106','Quadra'),
(9385,'Ceilândia','QNR 01 Conjunto G','Ceilândia Norte','72275-107','Quadra'),
(9386,'Ceilândia','QNR 01 Conjunto H','Ceilândia Norte','72275-108','Quadra'),
(9387,'Ceilândia','QNR 01 Conjunto I','Ceilândia Norte','72275-109','Quadra'),
(9388,'Ceilândia','QNR 01 Conjunto J','Ceilândia Norte','72275-110','Quadra'),
(9389,'Ceilândia','QNR 01 Conjunto K','Ceilândia Norte','72275-111','Quadra'),
(9390,'Ceilândia','QNR 01 Conjunto L','Ceilândia Norte','72275-112','Quadra'),
(9391,'Candangolândia','QOF Conjunto A','Candangolândia','71727-501','Conjunto'),
(9392,'Candangolândia','QOF Conjunto B','Candangolândia','71727-502','Conjunto'),
(9393,'Candangolândia','QOF Conjunto C','Candangolândia','71727-503','Conjunto'),
(9394,'Candangolândia','QOF Conjunto D','Candangolândia','71727-504','Conjunto'),
(9395,'Candangolândia','QOF Conjunto E','Candangolândia','71727-505','Conjunto'),
(9396,'Candangolândia','QOF Conjunto F','Candangolândia','71727-506','Conjunto'),
(9397,'Candangolândia','QOF Conjunto G','Candangolândia','71727-507','Conjunto'),
(9398,'Candangolândia','QOF Conjunto H','Candangolândia','71727-508','Conjunto'),
(9399,'Candangolândia','QOF Conjunto I','Candangolândia','71727-509','Conjunto'),
(9400,'Candangolândia','QR 01','Candangolândia','71725-100','Quadra'),
(9401,'Candangolândia','QR 01 Conjunto A','Candangolândia','71725-101','Quadra'),
(9402,'Candangolândia','QR 01 Conjunto B','Candangolândia','71725-102','Quadra'),
(9403,'Candangolândia','QR 01 Conjunto C','Candangolândia','71725-103','Quadra'),
(9404,'Candangolândia','QR 01 Conjunto D','Candangolândia','71725-104','Quadra'),
(9405,'Candangolândia','QR 01 Conjunto E','Candangolândia','71725-105','Quadra'),
(9406,'Candangolândia','QR 01 Conjunto F','Candangolândia','71725-106','Quadra'),
(9407,'Candangolândia','QR 01 Conjunto G','Candangolândia','71725-107','Quadra'),
(9408,'Candangolândia','QR 01 Conjunto H','Candangolândia','71725-108','Quadra'),
(9409,'Candangolândia','QR 01 Módulo 01','Candangolândia','71725-111','Quadra'),
(9410,'Candangolândia','QR 01 Módulo 02','Candangolândia','71725-112','Quadra'),
(9411,'Candangolândia','QR 01 Módulo 03','Candangolândia','71725-113','Quadra'),
(9412,'Candangolândia','QR 01-A','Candangolândia','71727-100','Quadra'),
(9413,'Candangolândia','QR 01-A Conjunto A','Candangolândia','71727-101','Quadra'),
(9414,'Candangolândia','QR 01-A Conjunto B','Candangolândia','71727-102','Quadra'),
(9415,'Candangolândia','QR 01-A Conjunto C','Candangolândia','71727-103','Quadra'),
(9416,'Candangolândia','QR 01-A Conjunto Comercial','Candangolândia','71727-521','Quadra'),
(9417,'Candangolândia','QR 01-A Conjunto D','Candangolândia','71727-104','Quadra'),
(9418,'Candangolândia','QR 01-A Conjunto E','Candangolândia','71727-105','Quadra'),
(9419,'Candangolândia','QR 01-A Conjunto F','Candangolândia','71727-106','Quadra'),
(9420,'Candangolândia','QR 01-A Conjunto G','Candangolândia','71727-107','Quadra'),
(9421,'Candangolândia','QR 01-A Conjunto H','Candangolândia','71727-108','Quadra'),
(9422,'Candangolândia','QR 01-A Conjunto I','Candangolândia','71727-109','Quadra'),
(9423,'Candangolândia','QR 01-A Conjunto J','Candangolândia','71727-110','Quadra'),
(9424,'Candangolândia','QR 01-A Conjunto K','Candangolândia','71727-111','Quadra'),
(9425,'Candangolândia','QR 01-A Conjunto L','Candangolândia','71727-112','Quadra'),
(9426,'Candangolândia','QR 01-A Conjunto M','Candangolândia','71727-113','Quadra'),
(9427,'Candangolândia','QR 01-A Conjunto N','Candangolândia','71727-114','Quadra'),
(9428,'Candangolândia','QR 01-A Conjunto O','Candangolândia','71727-115','Quadra'),
(9429,'Candangolândia','QR 01-A Conjunto P','Candangolândia','71727-116','Quadra'),
(9430,'Candangolândia','QR 01-A Conjunto Q','Candangolândia','71727-117','Quadra'),
(9431,'Candangolândia','QR 01-A Conjunto R','Candangolândia','71727-118','Quadra'),
(9432,'Candangolândia','QR 01-A Conjunto S','Candangolândia','71727-119','Quadra'),
(9433,'Candangolândia','QR 01-A Conjunto T','Candangolândia','71727-120','Quadra'),
(9434,'Candangolândia','QR 01-A Conjunto U','Candangolândia','71727-121','Quadra'),
(9435,'Candangolândia','QR 01-A Conjunto V','Candangolândia','71727-122','Quadra'),
(9436,'Candangolândia','QR 01-A Conjunto W','Candangolândia','71727-123','Quadra'),
(9437,'Candangolândia','QR 01-A Conjunto X','Candangolândia','71727-124','Quadra'),
(9438,'Candangolândia','QR 01-A Conjunto Y','Candangolândia','71727-125','Quadra'),
(9439,'Candangolândia','QR 01-A Conjunto Z','Candangolândia','71727-126','Quadra'),
(9440,'Candangolândia','QR 02','Candangolândia','71725-200','Quadra'),
(9441,'Candangolândia','QR 02 Conjunto A','Candangolândia','71725-201','Quadra'),
(9442,'Candangolândia','QR 02 Conjunto B','Candangolândia','71725-202','Quadra'),
(9443,'Candangolândia','QR 02 Conjunto C','Candangolândia','71725-203','Quadra'),
(9444,'Candangolândia','QR 02 Conjunto D','Candangolândia','71725-204','Quadra'),
(9445,'Candangolândia','QR 02 Conjunto E','Candangolândia','71725-205','Quadra'),
(9446,'Candangolândia','QR 02 Conjunto F','Candangolândia','71725-206','Quadra'),
(9447,'Candangolândia','QR 02 Conjunto G','Candangolândia','71725-207','Quadra'),
(9448,'Candangolândia','QR 02 Conjunto H','Candangolândia','71725-208','Quadra'),
(9449,'Candangolândia','QR 02 Módulo 01','Candangolândia','71725-211','Quadra'),
(9450,'Candangolândia','QR 02 Módulo 02','Candangolândia','71725-212','Quadra'),
(9451,'Candangolândia','QR 02 Módulo 03','Candangolândia','71725-213','Quadra'),
(9452,'Candangolândia','QR 03','Candangolândia','71725-300','Quadra'),
(9453,'Candangolândia','QR 03 Conjunto A','Candangolândia','71725-301','Quadra'),
(9454,'Candangolândia','QR 03 Conjunto B','Candangolândia','71725-302','Quadra'),
(9455,'Candangolândia','QR 03 Conjunto C','Candangolândia','71725-303','Quadra'),
(9456,'Candangolândia','QR 03 Conjunto D','Candangolândia','71725-304','Quadra'),
(9457,'Candangolândia','QR 03 Conjunto E','Candangolândia','71725-305','Quadra'),
(9458,'Candangolândia','QR 03 Conjunto F','Candangolândia','71725-306','Quadra'),
(9459,'Candangolândia','QR 04','Candangolândia','71725-400','Quadra'),
(9460,'Candangolândia','QR 04 Conjunto A','Candangolândia','71725-401','Quadra'),
(9461,'Candangolândia','QR 04 Conjunto B','Candangolândia','71725-402','Quadra'),
(9462,'Candangolândia','QR 04 Conjunto C','Candangolândia','71725-403','Quadra'),
(9463,'Candangolândia','QR 04 Conjunto D','Candangolândia','71725-404','Quadra'),
(9464,'Candangolândia','QR 04 Conjunto E','Candangolândia','71725-405','Quadra'),
(9465,'Candangolândia','QR 04 Conjunto F','Candangolândia','71725-406','Quadra'),
(9466,'Candangolândia','QR 04 Conjunto G','Candangolândia','71725-407','Quadra'),
(9467,'Candangolândia','QR 04 Conjunto H','Candangolândia','71725-408','Quadra'),
(9468,'Candangolândia','QR 05','Candangolândia','71725-500','Quadra'),
(9469,'Candangolândia','QR 05 Conjunto A','Candangolândia','71725-501','Quadra'),
(9470,'Candangolândia','QR 05 Conjunto B','Candangolândia','71725-502','Quadra'),
(9471,'Candangolândia','QR 05 Conjunto C','Candangolândia','71725-503','Quadra'),
(9472,'Candangolândia','QR 05 Conjunto D','Candangolândia','71725-504','Quadra'),
(9473,'Candangolândia','QR 05 Conjunto E','Candangolândia','71725-505','Quadra'),
(9474,'Candangolândia','QR 07','Candangolândia','71725-700','Quadra'),
(9475,'Candangolândia','QR 07 Conjunto A','Candangolândia','71725-701','Quadra'),
(9476,'Candangolândia','QR 07 Conjunto B','Candangolândia','71725-702','Quadra'),
(9477,'Candangolândia','QR 0A','Candangolândia','71727-010','Quadra'),
(9478,'Candangolândia','QR 0A Conjunto A','Candangolândia','71727-011','Quadra'),
(9479,'Candangolândia','QR 0A Conjunto B','Candangolândia','71727-012','Quadra'),
(9480,'Candangolândia','QR 0A Conjunto C','Candangolândia','71727-013','Quadra'),
(9481,'Candangolândia','QR 0A Conjunto D','Candangolândia','71727-014','Quadra'),
(9482,'Candangolândia','QR 0A Conjunto E','Candangolândia','71727-015','Quadra'),
(9483,'Candangolândia','QR 0A Conjunto F','Candangolândia','71727-016','Quadra'),
(9484,'Candangolândia','QR 0A Conjunto G','Candangolândia','71727-017','Quadra'),
(9485,'Candangolândia','QR 0A Conjunto H','Candangolândia','71727-018','Quadra'),
(9486,'Candangolândia','QR 0A Conjunto I','Candangolândia','71727-019','Quadra'),
(9487,'Candangolândia','QR 0A Conjunto J','Candangolândia','71727-020','Quadra'),
(9488,'Candangolândia','QR 0A Conjunto K','Candangolândia','71727-021','Quadra'),
(9489,'Candangolândia','QR 0A Conjunto RE','Candangolândia','71727-025','Quadra'),
(9490,'Candangolândia','QR 0A Conjunto RS','Candangolândia','71727-024','Quadra'),
(9491,'Candangolândia','QR 0A Conjunto RT','Candangolândia','71727-023','Quadra'),
(9492,'Candangolândia','QR 0A Conjunto VC','Candangolândia','71727-022','Quadra'),
(9493,'Sobradinho','QR 10','Sobradinho II','73062-100','Quadra'),
(9494,'Sobradinho','QR 10 Conjunto 01','Sobradinho II','73062-101','Quadra'),
(9495,'Sobradinho','QR 10 Conjunto 02','Sobradinho II','73062-102','Quadra'),
(9496,'Sobradinho','QR 10 Conjunto 03','Sobradinho II','73062-103','Quadra'),
(9497,'Sobradinho','QR 10 Conjunto 04','Sobradinho II','73062-104','Quadra'),
(9498,'Sobradinho','QR 10 Conjunto 05','Sobradinho II','73062-105','Quadra'),
(9499,'Sobradinho','QR 10 Conjunto 06','Sobradinho II','73062-106','Quadra'),
(9500,'Sobradinho','QR 10 Conjunto 07','Sobradinho II','73062-107','Quadra'),
(9501,'Sobradinho','QR 10 Conjunto 08','Sobradinho II','73062-108','Quadra'),
(9502,'Sobradinho','QR 10 Conjunto 09','Sobradinho II','73062-109','Quadra'),
(9503,'Sobradinho','QR 10 Conjunto 10','Sobradinho II','73062-110','Quadra'),
(9504,'Sobradinho','QR 10 Conjunto 11','Sobradinho II','73062-111','Quadra'),
(9505,'Sobradinho','QR 10 Conjunto 12','Sobradinho II','73062-112','Quadra'),
(9506,'Samambaia','QR 103','Samambaia Sul','72301-000','Quadra'),
(9507,'Samambaia','QR 103 Conjunto 01','Samambaia Sul','72301-001','Quadra'),
(9508,'Samambaia','QR 103 Conjunto 02','Samambaia Sul','72301-002','Quadra'),
(9509,'Samambaia','QR 103 Conjunto 03','Samambaia Sul','72301-003','Quadra'),
(9510,'Samambaia','QR 103 Conjunto 04','Samambaia Sul','72301-004','Quadra'),
(9511,'Samambaia','QR 103 Conjunto 05','Samambaia Sul','72301-005','Quadra'),
(9512,'Samambaia','QR 103 Conjunto 06','Samambaia Sul','72301-006','Quadra'),
(9513,'Samambaia','QR 103 Conjunto 07','Samambaia Sul','72301-007','Quadra'),
(9514,'Samambaia','QR 103 Conjunto 08','Samambaia Sul','72301-008','Quadra'),
(9515,'Samambaia','QR 104','Samambaia Sul','72302-000','Quadra'),
(9516,'Samambaia','QR 104 Conjunto 01','Samambaia Sul','72302-001','Quadra'),
(9517,'Samambaia','QR 104 Conjunto 02','Samambaia Sul','72302-002','Quadra'),
(9518,'Samambaia','QR 104 Conjunto 03','Samambaia Sul','72302-003','Quadra'),
(9519,'Samambaia','QR 104 Conjunto 04','Samambaia Sul','72302-004','Quadra'),
(9520,'Samambaia','QR 104 Conjunto 05','Samambaia Sul','72302-005','Quadra'),
(9521,'Samambaia','QR 104 Conjunto 06','Samambaia Sul','72302-006','Quadra'),
(9522,'Samambaia','QR 104 Conjunto 07','Samambaia Sul','72302-007','Quadra'),
(9523,'Samambaia','QR 104 Conjunto 07-A','Samambaia Sul','72302-008','Quadra'),
(9524,'Samambaia','QR 104 Conjunto 08','Samambaia Sul','72302-009','Quadra'),
(9525,'Samambaia','QR 104 Conjunto 09','Samambaia Sul','72302-010','Quadra'),
(9526,'Samambaia','QR 104 Conjunto 10','Samambaia Sul','72302-011','Quadra'),
(9527,'Samambaia','QR 104 Conjunto 11','Samambaia Sul','72302-012','Quadra'),
(9528,'Samambaia','QR 104 Conjunto 12','Samambaia Sul','72302-013','Quadra'),
(9529,'Samambaia','QR 104 Conjunto 13','Samambaia Sul','72302-014','Quadra'),
(9530,'Samambaia','QR 104 Conjunto 14','Samambaia Sul','72302-015','Quadra'),
(9531,'Samambaia','QR 104 Conjunto 15','Samambaia Sul','72302-016','Quadra'),
(9532,'Samambaia','QR 104 Conjunto 16','Samambaia Sul','72302-017','Quadra'),
(9533,'Samambaia','QR 105','Samambaia Sul','72301-100','Quadra'),
(9534,'Samambaia','QR 105 Conjunto 01','Samambaia Sul','72301-101','Quadra'),
(9535,'Samambaia','QR 105 Conjunto 02','Samambaia Sul','72301-102','Quadra'),
(9536,'Samambaia','QR 105 Conjunto 03','Samambaia Sul','72301-103','Quadra'),
(9537,'Samambaia','QR 105 Conjunto 04','Samambaia Sul','72301-104','Quadra'),
(9538,'Samambaia','QR 105 Conjunto 05','Samambaia Sul','72301-105','Quadra'),
(9539,'Samambaia','QR 105 Conjunto 06','Samambaia Sul','72301-106','Quadra'),
(9540,'Samambaia','QR 106','Samambaia Sul','72302-100','Quadra'),
(9541,'Samambaia','QR 106 Conjunto 01','Samambaia Sul','72302-101','Quadra'),
(9542,'Samambaia','QR 106 Conjunto 02','Samambaia Sul','72302-102','Quadra'),
(9543,'Samambaia','QR 106 Conjunto 03','Samambaia Sul','72302-103','Quadra'),
(9544,'Samambaia','QR 106 Conjunto 04','Samambaia Sul','72302-104','Quadra'),
(9545,'Samambaia','QR 106 Conjunto 05','Samambaia Sul','72302-105','Quadra'),
(9546,'Samambaia','QR 106 Conjunto 06','Samambaia Sul','72302-106','Quadra'),
(9547,'Samambaia','QR 106 Conjunto 07','Samambaia Sul','72302-107','Quadra'),
(9548,'Samambaia','QR 106 Conjunto 08','Samambaia Sul','72302-108','Quadra'),
(9549,'Samambaia','QR 106 Conjunto 09','Samambaia Sul','72302-109','Quadra'),
(9550,'Samambaia','QR 106 Conjunto 10','Samambaia Sul','72302-110','Quadra'),
(9551,'Samambaia','QR 106 Conjunto 11','Samambaia Sul','72302-111','Quadra'),
(9552,'Samambaia','QR 106 Conjunto 12','Samambaia Sul','72302-112','Quadra'),
(9553,'Samambaia','QR 106 Conjunto 13','Samambaia Sul','72302-113','Quadra'),
(9554,'Samambaia','QR 106 Conjunto 14','Samambaia Sul','72302-114','Quadra'),
(9555,'Samambaia','QR 106 Conjunto 15','Samambaia Sul','72302-115','Quadra'),
(9556,'Samambaia','QR 106 Conjunto 15-A','Samambaia Sul','72302-116','Quadra'),
(9557,'Samambaia','QR 106 Conjunto 16','Samambaia Sul','72302-117','Quadra'),
(9558,'Samambaia','QR 107','Samambaia Sul','72301-200','Quadra'),
(9559,'Samambaia','QR 107 Conjunto 01','Samambaia Sul','72301-201','Quadra'),
(9560,'Samambaia','QR 107 Conjunto 02','Samambaia Sul','72301-202','Quadra'),
(9561,'Samambaia','QR 107 Conjunto 03','Samambaia Sul','72301-203','Quadra'),
(9562,'Samambaia','QR 107 Conjunto 04','Samambaia Sul','72301-204','Quadra'),
(9563,'Samambaia','QR 107 Conjunto 05','Samambaia Sul','72301-205','Quadra'),
(9564,'Samambaia','QR 107 Conjunto 06','Samambaia Sul','72301-206','Quadra'),
(9565,'Samambaia','QR 107 Conjunto 07','Samambaia Sul','72301-207','Quadra'),
(9566,'Samambaia','QR 108','Samambaia Sul','72302-200','Quadra'),
(9567,'Samambaia','QR 108 Conjunto 01','Samambaia Sul','72302-201','Quadra'),
(9568,'Samambaia','QR 108 Conjunto 02','Samambaia Sul','72302-202','Quadra'),
(9569,'Samambaia','QR 108 Conjunto 03','Samambaia Sul','72302-203','Quadra'),
(9570,'Samambaia','QR 108 Conjunto 04','Samambaia Sul','72302-204','Quadra'),
(9571,'Samambaia','QR 108 Conjunto 05','Samambaia Sul','72302-205','Quadra'),
(9572,'Samambaia','QR 108 Conjunto 06','Samambaia Sul','72302-206','Quadra'),
(9573,'Samambaia','QR 108 Conjunto 07','Samambaia Sul','72302-207','Quadra'),
(9574,'Samambaia','QR 108 Conjunto 07-A','Samambaia Sul','72302-208','Quadra'),
(9575,'Samambaia','QR 108 Conjunto 07-B','Samambaia Sul','72302-209','Quadra'),
(9576,'Samambaia','QR 108 Conjunto 08','Samambaia Sul','72302-210','Quadra'),
(9577,'Samambaia','QR 108 Conjunto 09','Samambaia Sul','72302-211','Quadra'),
(9578,'Samambaia','QR 108 Conjunto 10','Samambaia Sul','72302-212','Quadra'),
(9579,'Samambaia','QR 108 Conjunto 11','Samambaia Sul','72302-213','Quadra'),
(9580,'Samambaia','QR 108 Conjunto 12','Samambaia Sul','72302-214','Quadra'),
(9581,'Samambaia','QR 108 Conjunto 13','Samambaia Sul','72302-215','Quadra'),
(9582,'Samambaia','QR 108 Conjunto 14','Samambaia Sul','72302-216','Quadra'),
(9583,'Samambaia','QR 108 Conjunto 15','Samambaia Sul','72302-217','Quadra'),
(9584,'Samambaia','QR 108 Conjunto 16','Samambaia Sul','72302-218','Quadra'),
(9585,'Samambaia','QR 108 Conjunto 16-A','Samambaia Sul','72302-219','Quadra'),
(9586,'Samambaia','QR 109','Samambaia Sul','72301-300','Quadra'),
(9587,'Samambaia','QR 109 Conjunto 01','Samambaia Sul','72301-301','Quadra'),
(9588,'Samambaia','QR 109 Conjunto 02','Samambaia Sul','72301-302','Quadra'),
(9589,'Samambaia','QR 109 Conjunto 02-A','Samambaia Sul','72301-303','Quadra'),
(9590,'Samambaia','QR 109 Conjunto 03','Samambaia Sul','72301-304','Quadra'),
(9591,'Samambaia','QR 109 Conjunto 04','Samambaia Sul','72301-305','Quadra'),
(9592,'Samambaia','QR 109 Conjunto 05','Samambaia Sul','72301-306','Quadra'),
(9593,'Samambaia','QR 109 Conjunto 06','Samambaia Sul','72301-307','Quadra'),
(9594,'Samambaia','QR 110','Samambaia Sul','72302-300','Quadra'),
(9595,'Samambaia','QR 110 Conjunto 01','Samambaia Sul','72302-301','Quadra'),
(9596,'Samambaia','QR 110 Conjunto 02','Samambaia Sul','72302-302','Quadra'),
(9597,'Samambaia','QR 110 Conjunto 03','Samambaia Sul','72302-303','Quadra'),
(9598,'Samambaia','QR 110 Conjunto 04','Samambaia Sul','72302-304','Quadra'),
(9599,'Samambaia','QR 110 Conjunto 05','Samambaia Sul','72302-305','Quadra'),
(9600,'Samambaia','QR 110 Conjunto 06','Samambaia Sul','72302-306','Quadra'),
(9601,'Samambaia','QR 110 Conjunto 07','Samambaia Sul','72302-307','Quadra'),
(9602,'Samambaia','QR 110 Conjunto 08','Samambaia Sul','72302-308','Quadra'),
(9603,'Samambaia','QR 110 Conjunto 09','Samambaia Sul','72302-309','Quadra'),
(9604,'Samambaia','QR 110 Conjunto 10','Samambaia Sul','72302-310','Quadra'),
(9605,'Samambaia','QR 110 Conjunto 11','Samambaia Sul','72302-311','Quadra'),
(9606,'Samambaia','QR 110 Conjunto 12','Samambaia Sul','72302-312','Quadra'),
(9607,'Samambaia','QR 110 Conjunto 13','Samambaia Sul','72302-313','Quadra'),
(9608,'Samambaia','QR 110 Conjunto 14','Samambaia Sul','72302-314','Quadra'),
(9609,'Samambaia','QR 110 Conjunto 15','Samambaia Sul','72302-315','Quadra'),
(9610,'Samambaia','QR 110 Conjunto 16','Samambaia Sul','72302-316','Quadra'),
(9611,'Samambaia','QR 110 Conjunto 17','Samambaia Sul','72302-317','Quadra'),
(9612,'Samambaia','QR 110 Conjunto 18','Samambaia Sul','72302-318','Quadra'),
(9613,'Samambaia','QR 110 Conjunto 19','Samambaia Sul','72302-319','Quadra'),
(9614,'Samambaia','QR 111','Samambaia Sul','72301-400','Quadra'),
(9615,'Samambaia','QR 111 Conjunto 01','Samambaia Sul','72301-401','Quadra'),
(9616,'Samambaia','QR 111 Conjunto 02','Samambaia Sul','72301-402','Quadra'),
(9617,'Samambaia','QR 111 Conjunto 03','Samambaia Sul','72301-403','Quadra'),
(9618,'Samambaia','QR 111 Conjunto 04','Samambaia Sul','72301-404','Quadra'),
(9619,'Samambaia','QR 111 Conjunto 05','Samambaia Sul','72301-405','Quadra'),
(9620,'Samambaia','QR 111 Conjunto 06','Samambaia Sul','72301-406','Quadra'),
(9621,'Samambaia','QR 111 Conjunto 07','Samambaia Sul','72301-407','Quadra'),
(9622,'Samambaia','QR 112','Samambaia Sul','72302-400','Quadra'),
(9623,'Samambaia','QR 112 Conjunto 01','Samambaia Sul','72302-401','Quadra'),
(9624,'Samambaia','QR 112 Conjunto 02','Samambaia Sul','72302-402','Quadra'),
(9625,'Samambaia','QR 112 Conjunto 03','Samambaia Sul','72302-403','Quadra'),
(9626,'Samambaia','QR 112 Conjunto 04','Samambaia Sul','72302-404','Quadra'),
(9627,'Samambaia','QR 112 Conjunto 05','Samambaia Sul','72302-405','Quadra'),
(9628,'Samambaia','QR 112 Conjunto 05-A','Samambaia Sul','72302-406','Quadra'),
(9629,'Samambaia','QR 112 Conjunto 06','Samambaia Sul','72302-407','Quadra'),
(9630,'Samambaia','QR 112 Conjunto 07','Samambaia Sul','72302-408','Quadra'),
(9631,'Samambaia','QR 112 Conjunto 08','Samambaia Sul','72302-409','Quadra'),
(9632,'Samambaia','QR 112 Conjunto 09','Samambaia Sul','72302-410','Quadra'),
(9633,'Samambaia','QR 112 Conjunto 10','Samambaia Sul','72302-411','Quadra'),
(9634,'Samambaia','QR 112 Conjunto 10-A','Samambaia Sul','72302-412','Quadra'),
(9635,'Samambaia','QR 112 Conjunto 11','Samambaia Sul','72302-413','Quadra'),
(9636,'Samambaia','QR 112 Conjunto 12','Samambaia Sul','72302-414','Quadra'),
(9637,'Samambaia','QR 112 Conjunto 13','Samambaia Sul','72302-415','Quadra'),
(9638,'Samambaia','QR 113','Samambaia Sul','72301-600','Quadra'),
(9639,'Samambaia','QR 113 Conjunto 01','Samambaia Sul','72301-601','Quadra'),
(9640,'Samambaia','QR 113 Conjunto 02','Samambaia Sul','72301-602','Quadra'),
(9641,'Samambaia','QR 113 Conjunto 03','Samambaia Sul','72301-603','Quadra'),
(9642,'Samambaia','QR 113 Conjunto 04','Samambaia Sul','72301-604','Quadra'),
(9643,'Samambaia','QR 113 Conjunto 05','Samambaia Sul','72301-605','Quadra'),
(9644,'Samambaia','QR 113 Conjunto 06','Samambaia Sul','72301-606','Quadra'),
(9645,'Samambaia','QR 113 Conjunto 07','Samambaia Sul','72301-607','Quadra'),
(9646,'Samambaia','QR 113 Conjunto 08','Samambaia Sul','72301-608','Quadra'),
(9647,'Samambaia','QR 113 Conjunto 09','Samambaia Sul','72301-609','Quadra'),
(9648,'Samambaia','QR 113 Conjunto 10','Samambaia Sul','72301-610','Quadra'),
(9649,'Samambaia','QR 113 Conjunto 11','Samambaia Sul','72301-611','Quadra'),
(9650,'Samambaia','QR 113 Conjunto 12','Samambaia Sul','72301-612','Quadra'),
(9651,'Samambaia','QR 114','Samambaia Sul','72302-600','Quadra'),
(9652,'Samambaia','QR 114 Conjunto 01','Samambaia Sul','72302-601','Quadra'),
(9653,'Samambaia','QR 114 Conjunto 02','Samambaia Sul','72302-602','Quadra'),
(9654,'Samambaia','QR 114 Conjunto 03','Samambaia Sul','72302-603','Quadra'),
(9655,'Samambaia','QR 114 Conjunto 04','Samambaia Sul','72302-604','Quadra'),
(9656,'Samambaia','QR 114 Conjunto 04-A','Samambaia Sul','72302-605','Quadra'),
(9657,'Samambaia','QR 114 Conjunto 05','Samambaia Sul','72302-606','Quadra'),
(9658,'Samambaia','QR 114 Conjunto 06','Samambaia Sul','72302-607','Quadra'),
(9659,'Samambaia','QR 114 Conjunto 07','Samambaia Sul','72302-608','Quadra'),
(9660,'Samambaia','QR 114 Conjunto 08','Samambaia Sul','72302-609','Quadra'),
(9661,'Samambaia','QR 114 Conjunto 09','Samambaia Sul','72302-610','Quadra'),
(9662,'Samambaia','QR 114 Conjunto 10','Samambaia Sul','72302-611','Quadra'),
(9663,'Samambaia','QR 115','Samambaia Sul','72301-700','Quadra'),
(9664,'Samambaia','QR 115 Conjunto 01','Samambaia Sul','72301-701','Quadra'),
(9665,'Samambaia','QR 115 Conjunto 02','Samambaia Sul','72301-702','Quadra'),
(9666,'Samambaia','QR 115 Conjunto 03','Samambaia Sul','72301-703','Quadra'),
(9667,'Samambaia','QR 115 Conjunto 04','Samambaia Sul','72301-704','Quadra'),
(9668,'Samambaia','QR 115 Conjunto 05','Samambaia Sul','72301-705','Quadra'),
(9669,'Samambaia','QR 115 Conjunto 06','Samambaia Sul','72301-706','Quadra'),
(9670,'Samambaia','QR 115 Conjunto 07','Samambaia Sul','72301-707','Quadra'),
(9671,'Samambaia','QR 115 Conjunto 08','Samambaia Sul','72301-708','Quadra'),
(9672,'Samambaia','QR 115 Conjunto 09','Samambaia Sul','72301-709','Quadra'),
(9673,'Samambaia','QR 115 Conjunto 10','Samambaia Sul','72301-710','Quadra'),
(9674,'Samambaia','QR 115 Conjunto 11','Samambaia Sul','72301-711','Quadra'),
(9675,'Samambaia','QR 115 Conjunto 12','Samambaia Sul','72301-712','Quadra'),
(9676,'Samambaia','QR 115 Conjunto 13','Samambaia Sul','72301-713','Quadra'),
(9677,'Samambaia','QR 115 Conjunto 14','Samambaia Sul','72301-714','Quadra'),
(9678,'Samambaia','QR 116','Samambaia Sul','72302-700','Quadra'),
(9679,'Samambaia','QR 116 Conjunto 01','Samambaia Sul','72302-701','Quadra'),
(9680,'Samambaia','QR 116 Conjunto 02','Samambaia Sul','72302-702','Quadra'),
(9681,'Samambaia','QR 116 Conjunto 03','Samambaia Sul','72302-703','Quadra'),
(9682,'Samambaia','QR 116 Conjunto 04','Samambaia Sul','72302-704','Quadra'),
(9683,'Samambaia','QR 116 Conjunto 04-A','Samambaia Sul','72302-705','Quadra'),
(9684,'Samambaia','QR 116 Conjunto 05','Samambaia Sul','72302-706','Quadra'),
(9685,'Samambaia','QR 116 Conjunto 06','Samambaia Sul','72302-707','Quadra'),
(9686,'Samambaia','QR 116 Conjunto 07','Samambaia Sul','72302-708','Quadra'),
(9687,'Samambaia','QR 118','Samambaia Sul','72302-800','Quadra'),
(9688,'Samambaia','QR 118 Conjunto 01','Samambaia Sul','72302-801','Quadra'),
(9689,'Samambaia','QR 118 Conjunto 02','Samambaia Sul','72302-802','Quadra'),
(9690,'Samambaia','QR 118 Conjunto 03','Samambaia Sul','72302-803','Quadra'),
(9691,'Samambaia','QR 118 Conjunto 03-A','Samambaia Sul','72302-804','Quadra'),
(9692,'Samambaia','QR 118 Conjunto 04','Samambaia Sul','72302-805','Quadra'),
(9693,'Samambaia','QR 118 Conjunto 05','Samambaia Sul','72302-806','Quadra'),
(9694,'Samambaia','QR 118 Conjunto 06','Samambaia Sul','72302-807','Quadra'),
(9695,'Samambaia','QR 118 Conjunto 07','Samambaia Sul','72302-808','Quadra'),
(9696,'Samambaia','QR 118 Conjunto 08','Samambaia Sul','72302-809','Quadra'),
(9697,'Samambaia','QR 118 Conjunto 09','Samambaia Sul','72302-810','Quadra'),
(9698,'Samambaia','QR 118 Conjunto 10','Samambaia Sul','72302-811','Quadra'),
(9699,'Sobradinho','QR 12','Sobradinho II','73062-200','Quadra'),
(9700,'Sobradinho','QR 12 Conjunto 01','Sobradinho II','73062-201','Quadra'),
(9701,'Sobradinho','QR 12 Conjunto 02','Sobradinho II','73062-202','Quadra'),
(9702,'Sobradinho','QR 12 Conjunto 03','Sobradinho II','73062-203','Quadra'),
(9703,'Sobradinho','QR 12 Conjunto 04','Sobradinho II','73062-204','Quadra'),
(9704,'Sobradinho','QR 12 Conjunto 05','Sobradinho II','73062-205','Quadra'),
(9705,'Sobradinho','QR 12 Conjunto 06','Sobradinho II','73062-206','Quadra'),
(9706,'Sobradinho','QR 12 Conjunto 07','Sobradinho II','73062-207','Quadra'),
(9707,'Sobradinho','QR 12 Conjunto 08','Sobradinho II','73062-208','Quadra'),
(9708,'Sobradinho','QR 12 Conjunto 09','Sobradinho II','73062-209','Quadra'),
(9709,'Sobradinho','QR 12 Conjunto 10','Sobradinho II','73062-210','Quadra'),
(9710,'Sobradinho','QR 12 Conjunto 11','Sobradinho II','73062-211','Quadra'),
(9711,'Sobradinho','QR 12 Conjunto 12','Sobradinho II','73062-212','Quadra'),
(9712,'Sobradinho','QR 12 Conjunto 13','Sobradinho II','73062-213','Quadra'),
(9713,'Sobradinho','QR 12 Conjunto 14','Sobradinho II','73062-214','Quadra'),
(9714,'Sobradinho','QR 12 Conjunto 15','Sobradinho II','73062-215','Quadra'),
(9715,'Sobradinho','QR 12 Conjunto 16','Sobradinho II','73062-216','Quadra'),
(9716,'Sobradinho','QR 12 Conjunto 17','Sobradinho II','73062-217','Quadra'),
(9717,'Sobradinho','QR 12 Conjunto 18','Sobradinho II','73062-218','Quadra'),
(9718,'Sobradinho','QR 12 Conjunto 19','Sobradinho II','73062-219','Quadra'),
(9719,'Samambaia','QR 120','Samambaia Sul','72304-000','Quadra'),
(9720,'Samambaia','QR 120 Conjunto 01','Samambaia Sul','72304-001','Quadra'),
(9721,'Samambaia','QR 120 Conjunto 02','Samambaia Sul','72304-002','Quadra'),
(9722,'Samambaia','QR 120 Conjunto 03','Samambaia Sul','72304-003','Quadra'),
(9723,'Samambaia','QR 120 Conjunto 04','Samambaia Sul','72304-004','Quadra'),
(9724,'Samambaia','QR 120 Conjunto 05','Samambaia Sul','72304-005','Quadra'),
(9725,'Samambaia','QR 120 Conjunto 06','Samambaia Sul','72304-006','Quadra'),
(9726,'Samambaia','QR 120 Conjunto 07','Samambaia Sul','72304-007','Quadra'),
(9727,'Samambaia','QR 120 Conjunto 08','Samambaia Sul','72304-008','Quadra'),
(9728,'Samambaia','QR 120 Conjunto 09','Samambaia Sul','72304-009','Quadra'),
(9729,'Samambaia','QR 120 Conjunto 10','Samambaia Sul','72304-010','Quadra'),
(9730,'Samambaia','QR 120 Conjunto 11','Samambaia Sul','72304-011','Quadra'),
(9731,'Samambaia','QR 120 Conjunto 12','Samambaia Sul','72304-012','Quadra'),
(9732,'Samambaia','QR 120 Conjunto 13','Samambaia Sul','72304-013','Quadra'),
(9733,'Samambaia','QR 120 Conjunto 14','Samambaia Sul','72304-014','Quadra'),
(9734,'Samambaia','QR 120 Conjunto 15','Samambaia Sul','72304-015','Quadra'),
(9735,'Samambaia','QR 120 Conjunto 16','Samambaia Sul','72304-016','Quadra'),
(9736,'Samambaia','QR 120 Conjunto 17','Samambaia Sul','72304-017','Quadra'),
(9737,'Samambaia','QR 120 Conjunto 18','Samambaia Sul','72304-018','Quadra'),
(9738,'Samambaia','QR 121','Samambaia Sul','72301-800','Quadra'),
(9739,'Samambaia','QR 121 Conjunto 01','Samambaia Sul','72301-801','Quadra'),
(9740,'Samambaia','QR 121 Conjunto 02','Samambaia Sul','72301-802','Quadra'),
(9741,'Samambaia','QR 121 Conjunto 03','Samambaia Sul','72301-803','Quadra'),
(9742,'Samambaia','QR 121 Conjunto 04','Samambaia Sul','72301-804','Quadra'),
(9743,'Samambaia','QR 121 Conjunto 05','Samambaia Sul','72301-805','Quadra'),
(9744,'Samambaia','QR 121 Conjunto 06','Samambaia Sul','72301-806','Quadra'),
(9745,'Samambaia','QR 121 Conjunto 07','Samambaia Sul','72301-807','Quadra'),
(9746,'Samambaia','QR 121 Conjunto 08','Samambaia Sul','72301-808','Quadra'),
(9747,'Samambaia','QR 121 Conjunto 09','Samambaia Sul','72301-809','Quadra'),
(9748,'Samambaia','QR 121 Conjunto 10','Samambaia Sul','72301-810','Quadra'),
(9749,'Samambaia','QR 121 Conjunto 11','Samambaia Sul','72301-811','Quadra'),
(9750,'Samambaia','QR 121 Conjunto 12','Samambaia Sul','72301-812','Quadra'),
(9751,'Samambaia','QR 122','Samambaia Sul','72304-200','Quadra'),
(9752,'Samambaia','QR 122 Conjunto 01','Samambaia Sul','72304-201','Quadra'),
(9753,'Samambaia','QR 122 Conjunto 02','Samambaia Sul','72304-202','Quadra'),
(9754,'Samambaia','QR 122 Conjunto 03','Samambaia Sul','72304-203','Quadra'),
(9755,'Samambaia','QR 122 Conjunto 04','Samambaia Sul','72304-204','Quadra'),
(9756,'Samambaia','QR 122 Conjunto 05','Samambaia Sul','72304-205','Quadra'),
(9757,'Samambaia','QR 122 Conjunto 06','Samambaia Sul','72304-206','Quadra'),
(9758,'Samambaia','QR 122 Conjunto 07','Samambaia Sul','72304-207','Quadra'),
(9759,'Samambaia','QR 122 Conjunto 08','Samambaia Sul','72304-208','Quadra'),
(9760,'Samambaia','QR 122 Conjunto 09','Samambaia Sul','72304-209','Quadra'),
(9761,'Samambaia','QR 122 Conjunto 10','Samambaia Sul','72304-210','Quadra'),
(9762,'Samambaia','QR 122 Conjunto 11','Samambaia Sul','72304-211','Quadra'),
(9763,'Samambaia','QR 122 Conjunto 12','Samambaia Sul','72304-212','Quadra'),
(9764,'Samambaia','QR 122 Conjunto 13','Samambaia Sul','72304-213','Quadra'),
(9765,'Samambaia','QR 122 Conjunto 14','Samambaia Sul','72304-214','Quadra'),
(9766,'Samambaia','QR 122 Conjunto 15','Samambaia Sul','72304-215','Quadra'),
(9767,'Samambaia','QR 122 Conjunto 16','Samambaia Sul','72304-216','Quadra'),
(9768,'Samambaia','QR 123','Samambaia Sul','72303-000','Quadra'),
(9769,'Samambaia','QR 123 Conjunto 01','Samambaia Sul','72303-001','Quadra'),
(9770,'Samambaia','QR 123 Conjunto 02','Samambaia Sul','72303-002','Quadra'),
(9771,'Samambaia','QR 123 Conjunto 03','Samambaia Sul','72303-003','Quadra'),
(9772,'Samambaia','QR 123 Conjunto 04','Samambaia Sul','72303-004','Quadra'),
(9773,'Samambaia','QR 123 Conjunto 05','Samambaia Sul','72303-005','Quadra'),
(9774,'Samambaia','QR 123 Conjunto 06','Samambaia Sul','72303-006','Quadra'),
(9775,'Samambaia','QR 123 Conjunto 07','Samambaia Sul','72303-007','Quadra'),
(9776,'Samambaia','QR 123 Conjunto 08','Samambaia Sul','72303-008','Quadra'),
(9777,'Samambaia','QR 123 Conjunto 09','Samambaia Sul','72303-009','Quadra'),
(9778,'Samambaia','QR 123 Conjunto 10','Samambaia Sul','72303-010','Quadra'),
(9779,'Samambaia','QR 123 Conjunto 11','Samambaia Sul','72303-011','Quadra'),
(9780,'Samambaia','QR 123 Conjunto 12','Samambaia Sul','72303-012','Quadra'),
(9781,'Samambaia','QR 125','Samambaia Sul','72303-100','Quadra'),
(9782,'Samambaia','QR 125 Conjunto 01','Samambaia Sul','72303-101','Quadra'),
(9783,'Samambaia','QR 125 Conjunto 02','Samambaia Sul','72303-102','Quadra'),
(9784,'Samambaia','QR 125 Conjunto 03','Samambaia Sul','72303-103','Quadra'),
(9785,'Samambaia','QR 125 Conjunto 04','Samambaia Sul','72303-104','Quadra'),
(9786,'Samambaia','QR 125 Conjunto 05','Samambaia Sul','72303-105','Quadra'),
(9787,'Samambaia','QR 125 Conjunto 06','Samambaia Sul','72303-106','Quadra'),
(9788,'Samambaia','QR 125 Conjunto 07','Samambaia Sul','72303-107','Quadra'),
(9789,'Samambaia','QR 125 Conjunto 08','Samambaia Sul','72303-108','Quadra'),
(9790,'Samambaia','QR 125 Conjunto 09','Samambaia Sul','72303-109','Quadra'),
(9791,'Samambaia','QR 125 Conjunto 10','Samambaia Sul','72303-110','Quadra'),
(9792,'Samambaia','QR 127','Samambaia Sul','72303-200','Quadra'),
(9793,'Samambaia','QR 127 Conjunto 01','Samambaia Sul','72303-201','Quadra'),
(9794,'Samambaia','QR 127 Conjunto 02','Samambaia Sul','72303-202','Quadra'),
(9795,'Samambaia','QR 127 Conjunto 03','Samambaia Sul','72303-203','Quadra'),
(9796,'Samambaia','QR 127 Conjunto 04','Samambaia Sul','72303-204','Quadra'),
(9797,'Samambaia','QR 127 Conjunto 05','Samambaia Sul','72303-205','Quadra'),
(9798,'Samambaia','QR 127 Conjunto 06','Samambaia Sul','72303-206','Quadra'),
(9799,'Samambaia','QR 127 Conjunto 07','Samambaia Sul','72303-207','Quadra'),
(9800,'Sobradinho','QR 13','Sobradinho II','73062-300','Quadra'),
(9801,'Sobradinho','QR 13 Conjunto 01','Sobradinho II','73062-301','Quadra'),
(9802,'Sobradinho','QR 13 Conjunto 02','Sobradinho II','73062-302','Quadra'),
(9803,'Sobradinho','QR 13 Conjunto 03','Sobradinho II','73062-303','Quadra'),
(9804,'Sobradinho','QR 13 Conjunto 04','Sobradinho II','73062-304','Quadra'),
(9805,'Sobradinho','QR 13 Conjunto 05','Sobradinho II','73062-305','Quadra'),
(9806,'Sobradinho','QR 13 Conjunto 06','Sobradinho II','73062-306','Quadra'),
(9807,'Sobradinho','QR 13 Conjunto 07','Sobradinho II','73062-307','Quadra'),
(9808,'Sobradinho','QR 13 Conjunto 08','Sobradinho II','73062-308','Quadra'),
(9809,'Sobradinho','QR 13 Conjunto 09','Sobradinho II','73062-309','Quadra'),
(9810,'Sobradinho','QR 13 Conjunto 10','Sobradinho II','73062-310','Quadra'),
(9811,'Sobradinho','QR 13 Conjunto 11','Sobradinho II','73062-311','Quadra'),
(9812,'Sobradinho','QR 13 Conjunto 12','Sobradinho II','73062-312','Quadra'),
(9813,'Sobradinho','QR 13 Conjunto 13','Sobradinho II','73062-313','Quadra'),
(9814,'Sobradinho','QR 13 Conjunto 14','Sobradinho II','73062-314','Quadra'),
(9815,'Sobradinho','QR 13 Conjunto 15','Sobradinho II','73062-315','Quadra'),
(9816,'Sobradinho','QR 13 Conjunto 16','Sobradinho II','73062-316','Quadra'),
(9817,'Sobradinho','QR 13 Conjunto 17','Sobradinho II','73062-317','Quadra'),
(9818,'Sobradinho','QR 13 Conjunto 18','Sobradinho II','73062-318','Quadra'),
(9819,'Sobradinho','QR 13 Conjunto 19','Sobradinho II','73062-319','Quadra'),
(9820,'Sobradinho','QR 14','Sobradinho II','73062-400','Quadra'),
(9821,'Sobradinho','QR 14 Conjunto 01','Sobradinho II','73062-401','Quadra'),
(9822,'Sobradinho','QR 14 Conjunto 02','Sobradinho II','73062-402','Quadra'),
(9823,'Sobradinho','QR 14 Conjunto 03','Sobradinho II','73062-403','Quadra'),
(9824,'Sobradinho','QR 14 Conjunto 04','Sobradinho II','73062-404','Quadra'),
(9825,'Sobradinho','QR 14 Conjunto 05','Sobradinho II','73062-405','Quadra'),
(9826,'Sobradinho','QR 14 Conjunto 06','Sobradinho II','73062-406','Quadra'),
(9827,'Sobradinho','QR 14 Conjunto 07','Sobradinho II','73062-407','Quadra'),
(9828,'Sobradinho','QR 14 Conjunto 08','Sobradinho II','73062-408','Quadra'),
(9829,'Sobradinho','QR 14 Conjunto 09','Sobradinho II','73062-409','Quadra'),
(9830,'Sobradinho','QR 14 Conjunto 10','Sobradinho II','73062-410','Quadra'),
(9831,'Sobradinho','QR 14 Conjunto 11','Sobradinho II','73062-411','Quadra'),
(9832,'Sobradinho','QR 14 Conjunto 12','Sobradinho II','73062-412','Quadra'),
(9833,'Sobradinho','QR 14 Conjunto 13','Sobradinho II','73062-413','Quadra'),
(9834,'Sobradinho','QR 14 Conjunto 14','Sobradinho II','73062-414','Quadra'),
(9835,'Sobradinho','QR 15','Sobradinho II','73062-500','Quadra'),
(9836,'Sobradinho','QR 15 Conjunto 01','Sobradinho II','73062-501','Quadra'),
(9837,'Sobradinho','QR 15 Conjunto 02','Sobradinho II','73062-502','Quadra'),
(9838,'Sobradinho','QR 15 Conjunto 03','Sobradinho II','73062-503','Quadra'),
(9839,'Sobradinho','QR 15 Conjunto 04','Sobradinho II','73062-504','Quadra'),
(9840,'Sobradinho','QR 15 Conjunto 05','Sobradinho II','73062-505','Quadra'),
(9841,'Sobradinho','QR 15 Conjunto 06','Sobradinho II','73062-506','Quadra'),
(9842,'Sobradinho','QR 15 Conjunto 07','Sobradinho II','73062-507','Quadra'),
(9843,'Sobradinho','QR 15 Conjunto 08','Sobradinho II','73062-508','Quadra'),
(9844,'Sobradinho','QR 15 Conjunto 09','Sobradinho II','73062-509','Quadra'),
(9845,'Sobradinho','QR 15 Conjunto 10','Sobradinho II','73062-510','Quadra'),
(9846,'Sobradinho','QR 15 Conjunto 11','Sobradinho II','73062-511','Quadra'),
(9847,'Sobradinho','QR 15 Conjunto 12','Sobradinho II','73062-512','Quadra'),
(9848,'Sobradinho','QR 15 Conjunto 13','Sobradinho II','73062-513','Quadra'),
(9849,'Sobradinho','QR 15 Conjunto 14','Sobradinho II','73062-514','Quadra'),
(9850,'Sobradinho','QR 17','Sobradinho II','73062-700','Quadra'),
(9851,'Sobradinho','QR 17 Conjunto 01','Sobradinho II','73062-701','Quadra'),
(9852,'Sobradinho','QR 17 Conjunto 02','Sobradinho II','73062-702','Quadra'),
(9853,'Sobradinho','QR 17 Conjunto 03','Sobradinho II','73062-703','Quadra'),
(9854,'Sobradinho','QR 17 Conjunto 04','Sobradinho II','73062-704','Quadra'),
(9855,'Sobradinho','QR 17 Conjunto 05','Sobradinho II','73062-705','Quadra'),
(9856,'Sobradinho','QR 17 Conjunto 06','Sobradinho II','73062-706','Quadra'),
(9857,'Sobradinho','QR 17 Conjunto 07','Sobradinho II','73062-707','Quadra'),
(9858,'Sobradinho','QR 17 Conjunto 08','Sobradinho II','73062-708','Quadra'),
(9859,'Sobradinho','QR 17 Conjunto 09','Sobradinho II','73062-709','Quadra'),
(9860,'Sobradinho','QR 17 Conjunto 10','Sobradinho II','73062-710','Quadra'),
(9861,'Sobradinho','QR 17 Conjunto 11','Sobradinho II','73062-711','Quadra'),
(9862,'Sobradinho','QR 17 Conjunto 12','Sobradinho II','73062-712','Quadra'),
(9863,'Sobradinho','QR 19','Sobradinho II','73063-000','Quadra'),
(9864,'Sobradinho','QR 19 Conjunto 01','Sobradinho II','73063-001','Quadra'),
(9865,'Sobradinho','QR 19 Conjunto 02','Sobradinho II','73063-002','Quadra'),
(9866,'Sobradinho','QR 19 Conjunto 03','Sobradinho II','73063-003','Quadra'),
(9867,'Sobradinho','QR 19 Conjunto 04','Sobradinho II','73063-004','Quadra'),
(9868,'Sobradinho','QR 19 Conjunto 05','Sobradinho II','73063-005','Quadra'),
(9869,'Sobradinho','QR 19 Conjunto 06','Sobradinho II','73063-006','Quadra'),
(9870,'Sobradinho','QR 19 Conjunto 07','Sobradinho II','73063-007','Quadra'),
(9871,'Sobradinho','QR 19 Conjunto 08','Sobradinho II','73063-008','Quadra'),
(9872,'Sobradinho','QR 19 Conjunto 09','Sobradinho II','73063-009','Quadra'),
(9873,'Sobradinho','QR 19 Conjunto 10','Sobradinho II','73063-010','Quadra'),
(9874,'Sobradinho','QR 19 Conjunto 11','Sobradinho II','73063-011','Quadra'),
(9875,'Sobradinho','QR 19 Conjunto 12','Sobradinho II','73063-012','Quadra'),
(9876,'Samambaia','QR 206','Samambaia Norte','72316-000','Quadra'),
(9877,'Samambaia','QR 206 Área Especial s/n','Samambaia Norte','72316-009','Quadra'),
(9878,'Samambaia','QR 206 Conjunto 01','Samambaia Norte','72316-001','Quadra'),
(9879,'Samambaia','QR 206 Conjunto 02','Samambaia Norte','72316-002','Quadra'),
(9880,'Samambaia','QR 206 Conjunto 03','Samambaia Norte','72316-003','Quadra'),
(9881,'Samambaia','QR 206 Conjunto 04','Samambaia Norte','72316-004','Quadra'),
(9882,'Samambaia','QR 206 Conjunto 05','Samambaia Norte','72316-005','Quadra'),
(9883,'Samambaia','QR 206 Conjunto 06','Samambaia Norte','72316-006','Quadra'),
(9884,'Samambaia','QR 206 Conjunto 07','Samambaia Norte','72316-007','Quadra'),
(9885,'Samambaia','QR 206 Conjunto 08','Samambaia Norte','72316-008','Quadra'),
(9886,'Samambaia','QR 208','Samambaia Norte','72316-100','Quadra'),
(9887,'Samambaia','QR 208 Conjunto 01','Samambaia Norte','72316-101','Quadra'),
(9888,'Samambaia','QR 208 Conjunto 02','Samambaia Norte','72316-102','Quadra'),
(9889,'Samambaia','QR 208 Conjunto 03','Samambaia Norte','72316-103','Quadra'),
(9890,'Samambaia','QR 208 Conjunto 04','Samambaia Norte','72316-104','Quadra'),
(9891,'Samambaia','QR 208 Conjunto 05','Samambaia Norte','72316-105','Quadra'),
(9892,'Samambaia','QR 208 Conjunto 06','Samambaia Norte','72316-106','Quadra'),
(9893,'Samambaia','QR 208 Conjunto 07','Samambaia Sul','72316-107','Quadra'),
(9894,'Samambaia','QR 208 Conjunto 07-A','Samambaia Norte','72316-108','Quadra'),
(9895,'Sobradinho','QR 21','Sobradinho II','73064-210','Quadra'),
(9896,'Sobradinho','QR 21 Conjunto 01','Sobradinho II','73064-211','Quadra'),
(9897,'Sobradinho','QR 21 Conjunto 02','Sobradinho II','73064-212','Quadra'),
(9898,'Samambaia','QR 210','Samambaia Norte','72316-200','Quadra'),
(9899,'Samambaia','QR 210 Conjunto 01','Samambaia Norte','72316-201','Quadra'),
(9900,'Samambaia','QR 210 Conjunto 02','Samambaia Norte','72316-202','Quadra'),
(9901,'Samambaia','QR 210 Conjunto 03','Samambaia Norte','72316-203','Quadra'),
(9902,'Samambaia','QR 210 Conjunto 04','Samambaia Norte','72316-204','Quadra'),
(9903,'Samambaia','QR 210 Conjunto 05','Samambaia Norte','72316-205','Quadra'),
(9904,'Samambaia','QR 210 Conjunto 06','Samambaia Norte','72316-206','Quadra'),
(9905,'Samambaia','QR 210 Conjunto 07','Samambaia Norte','72316-207','Quadra'),
(9906,'Samambaia','QR 210 Conjunto 08','Samambaia Norte','72316-208','Quadra'),
(9907,'Samambaia','QR 210 Conjunto 09','Samambaia Norte','72316-209','Quadra'),
(9908,'Samambaia','QR 210 Conjunto 10','Samambaia Norte','72316-210','Quadra'),
(9909,'Samambaia','QR 210 Conjunto 10-A','Samambaia Norte','72316-211','Quadra'),
(9910,'Samambaia','QR 212','Samambaia Norte','72316-300','Quadra'),
(9911,'Samambaia','QR 212 Conjunto 01','Samambaia Norte','72316-301','Quadra'),
(9912,'Samambaia','QR 212 Conjunto 02','Samambaia Norte','72316-302','Quadra'),
(9913,'Samambaia','QR 212 Conjunto 03','Samambaia Sul','72316-303','Quadra'),
(9914,'Samambaia','QR 212 Conjunto 04','Samambaia Norte','72316-304','Quadra'),
(9915,'Samambaia','QR 212 Conjunto 05','Samambaia Norte','72316-305','Quadra'),
(9916,'Samambaia','QR 212 Conjunto 06','Samambaia Norte','72316-306','Quadra'),
(9917,'Samambaia','QR 212 Conjunto 07','Samambaia Norte','72316-307','Quadra'),
(9918,'Samambaia','QR 212 Conjunto 08','Samambaia Norte','72316-308','Quadra'),
(9919,'Samambaia','QR 212 Conjunto 09','Samambaia Norte','72316-309','Quadra'),
(9920,'Samambaia','QR 212 Conjunto 10','Samambaia Norte','72316-310','Quadra'),
(9921,'Samambaia','QR 212 Conjunto 11','Samambaia Norte','72316-311','Quadra'),
(9922,'Samambaia','QR 212 Conjunto 12','Samambaia Norte','72316-312','Quadra'),
(9923,'Sobradinho','QR 23','Sobradinho II','73064-230','Quadra'),
(9924,'Sobradinho','QR 23 Conjunto 01','Sobradinho II','73064-231','Quadra'),
(9925,'Sobradinho','QR 23 Conjunto 02','Sobradinho II','73064-232','Quadra'),
(9926,'Sobradinho','QR 23 Conjunto 03','Sobradinho II','73064-233','Quadra'),
(9927,'Sobradinho','QR 23 Conjunto 04','Sobradinho II','73064-234','Quadra'),
(9928,'Sobradinho','QR 25','Sobradinho II','73064-250','Quadra'),
(9929,'Samambaia','QR 303','Samambaia Sul','72305-100','Quadra'),
(9930,'Samambaia','QR 303 Conjunto 01','Samambaia Sul','72305-101','Quadra'),
(9931,'Samambaia','QR 303 Conjunto 02','Samambaia Sul','72305-102','Quadra'),
(9932,'Samambaia','QR 303 Conjunto 03','Samambaia Sul','72305-103','Quadra'),
(9933,'Samambaia','QR 303 Conjunto 04','Samambaia Sul','72305-104','Quadra'),
(9934,'Samambaia','QR 303 Conjunto 05','Samambaia Sul','72305-105','Quadra'),
(9935,'Samambaia','QR 303 Conjunto 06','Samambaia Sul','72305-106','Quadra'),
(9936,'Samambaia','QR 303 Conjunto 07','Samambaia Sul','72305-107','Quadra'),
(9937,'Samambaia','QR 303 Conjunto 08','Samambaia Sul','72305-108','Quadra'),
(9938,'Samambaia','QR 303 Conjunto 09','Samambaia Sul','72305-109','Quadra'),
(9939,'Samambaia','QR 303 Conjunto 10','Samambaia Sul','72305-110','Quadra'),
(9940,'Samambaia','QR 303 Conjunto 10-A','Samambaia Sul','72305-111','Quadra'),
(9941,'Samambaia','QR 303 Conjunto 11','Samambaia Sul','72305-112','Quadra'),
(9942,'Samambaia','QR 303 Conjunto 12','Samambaia Sul','72305-113','Quadra'),
(9943,'Samambaia','QR 303 Conjunto 13','Samambaia Sul','72305-114','Quadra'),
(9944,'Samambaia','QR 303 Conjunto 14','Samambaia Sul','72305-115','Quadra'),
(9945,'Samambaia','QR 303 Conjunto 15','Samambaia Sul','72305-116','Quadra'),
(9946,'Samambaia','QR 303 Conjunto 16','Samambaia Sul','72305-117','Quadra'),
(9947,'Samambaia','QR 303 Conjunto 16-A','Samambaia Sul','72305-118','Quadra'),
(9948,'Samambaia','QR 304','Samambaia Sul','72306-100','Quadra'),
(9949,'Samambaia','QR 304 Conjunto 01','Samambaia Sul','72306-101','Quadra'),
(9950,'Samambaia','QR 304 Conjunto 02','Samambaia Sul','72306-102','Quadra'),
(9951,'Samambaia','QR 304 Conjunto 03','Samambaia Sul','72306-103','Quadra'),
(9952,'Samambaia','QR 304 Conjunto 04','Samambaia Sul','72306-104','Quadra'),
(9953,'Samambaia','QR 304 Conjunto 05','Samambaia Sul','72306-105','Quadra'),
(9954,'Samambaia','QR 304 Conjunto 06','Samambaia Sul','72306-106','Quadra'),
(9955,'Samambaia','QR 304 Conjunto 07','Samambaia Sul','72306-107','Quadra'),
(9956,'Samambaia','QR 304 Conjunto 08','Samambaia Sul','72306-108','Quadra'),
(9957,'Samambaia','QR 304 Conjunto 08-A','Samambaia Sul','72306-109','Quadra'),
(9958,'Samambaia','QR 304 Conjunto 09','Samambaia Sul','72306-110','Quadra'),
(9959,'Samambaia','QR 304 Conjunto 10','Samambaia Sul','72306-111','Quadra'),
(9960,'Samambaia','QR 304 Conjunto 11','Samambaia Sul','72306-112','Quadra'),
(9961,'Samambaia','QR 304 Conjunto 12','Samambaia Sul','72306-113','Quadra'),
(9962,'Samambaia','QR 304 Conjunto 13','Samambaia Sul','72306-114','Quadra'),
(9963,'Samambaia','QR 304 Conjunto 14','Samambaia Sul','72306-115','Quadra'),
(9964,'Samambaia','QR 305','Samambaia Sul','72305-300','Quadra'),
(9965,'Samambaia','QR 305 Conjunto 01','Samambaia Sul','72305-301','Quadra'),
(9966,'Samambaia','QR 305 Conjunto 02','Samambaia Sul','72305-302','Quadra'),
(9967,'Samambaia','QR 305 Conjunto 03','Samambaia Sul','72305-303','Quadra'),
(9968,'Samambaia','QR 305 Conjunto 04','Samambaia Sul','72305-304','Quadra'),
(9969,'Samambaia','QR 305 Conjunto 05','Samambaia Sul','72305-305','Quadra'),
(9970,'Samambaia','QR 305 Conjunto 06','Samambaia Sul','72305-306','Quadra'),
(9971,'Samambaia','QR 305 Conjunto 06-A','Samambaia Sul','72305-307','Quadra'),
(9972,'Samambaia','QR 305 Conjunto 07','Samambaia Sul','72305-308','Quadra'),
(9973,'Samambaia','QR 305 Conjunto 08','Samambaia Sul','72305-309','Quadra'),
(9974,'Samambaia','QR 305 Conjunto 09','Samambaia Sul','72305-310','Quadra'),
(9975,'Samambaia','QR 305 Conjunto 10','Samambaia Sul','72305-311','Quadra'),
(9976,'Samambaia','QR 305 Conjunto 11','Samambaia Sul','72305-312','Quadra'),
(9977,'Samambaia','QR 305 Conjunto 12','Samambaia Sul','72305-313','Quadra'),
(9978,'Samambaia','QR 305 Conjunto 13','Samambaia Sul','72305-314','Quadra'),
(9979,'Samambaia','QR 305 Conjunto 14','Samambaia Sul','72305-315','Quadra'),
(9980,'Samambaia','QR 305 Conjunto 15','Samambaia Sul','72305-316','Quadra'),
(9981,'Samambaia','QR 306','Samambaia Sul','72306-300','Quadra'),
(9982,'Samambaia','QR 306 Conjunto 01','Samambaia Sul','72306-301','Quadra'),
(9983,'Samambaia','QR 306 Conjunto 02','Samambaia Sul','72306-302','Quadra'),
(9984,'Samambaia','QR 306 Conjunto 03','Samambaia Sul','72306-303','Quadra'),
(9985,'Samambaia','QR 306 Conjunto 04','Samambaia Sul','72306-304','Quadra'),
(9986,'Samambaia','QR 306 Conjunto 05','Samambaia Sul','72306-305','Quadra'),
(9987,'Samambaia','QR 306 Conjunto 06','Samambaia Sul','72306-306','Quadra'),
(9988,'Samambaia','QR 306 Conjunto 07','Samambaia Sul','72306-307','Quadra'),
(9989,'Samambaia','QR 306 Conjunto 08','Samambaia Sul','72306-308','Quadra'),
(9990,'Samambaia','QR 306 Conjunto 09','Samambaia Sul','72306-309','Quadra'),
(9991,'Samambaia','QR 306 Conjunto 10','Samambaia Sul','72306-310','Quadra'),
(9992,'Samambaia','QR 306 Conjunto 11','Samambaia Sul','72306-311','Quadra'),
(9993,'Samambaia','QR 306 Conjunto 12','Samambaia Sul','72306-312','Quadra'),
(9994,'Samambaia','QR 306 Conjunto 13','Samambaia Sul','72306-313','Quadra'),
(9995,'Samambaia','QR 306 Conjunto 14','Samambaia Sul','72306-314','Quadra'),
(9996,'Samambaia','QR 306 Conjunto 15','Samambaia Sul','72306-315','Quadra'),
(9997,'Samambaia','QR 306 Conjunto 16','Samambaia Sul','72306-316','Quadra'),
(9998,'Samambaia','QR 306 Conjunto 17','Samambaia Sul','72306-317','Quadra'),
(9999,'Samambaia','QR 306 Conjunto 18','Samambaia Sul','72306-318','Quadra'),
(10000,'Samambaia','QR 306 Conjunto 18-A','Samambaia Sul','72306-319','Quadra'),
(10001,'Samambaia','QR 307','Samambaia Sul','72305-600','Quadra'),
(10002,'Samambaia','QR 307 Conjunto 01','Samambaia Sul','72305-601','Quadra'),
(10003,'Samambaia','QR 307 Conjunto 02','Samambaia Sul','72305-602','Quadra'),
(10004,'Samambaia','QR 307 Conjunto 03','Samambaia Sul','72305-603','Quadra'),
(10005,'Samambaia','QR 307 Conjunto 04','Samambaia Sul','72305-604','Quadra'),
(10006,'Samambaia','QR 307 Conjunto 05','Samambaia Sul','72305-605','Quadra'),
(10007,'Samambaia','QR 307 Conjunto 06','Samambaia Sul','72305-606','Quadra'),
(10008,'Samambaia','QR 307 Conjunto 07','Samambaia Sul','72305-607','Quadra'),
(10009,'Samambaia','QR 307 Conjunto 08','Samambaia Sul','72305-608','Quadra'),
(10010,'Samambaia','QR 307 Conjunto 09','Samambaia Sul','72305-609','Quadra'),
(10011,'Samambaia','QR 307 Conjunto 09-A','Samambaia Sul','72305-610','Quadra'),
(10012,'Samambaia','QR 307 Conjunto 10','Samambaia Sul','72305-611','Quadra'),
(10013,'Samambaia','QR 307 Conjunto 11','Samambaia Sul','72305-612','Quadra'),
(10014,'Samambaia','QR 307 Conjunto 12','Samambaia Sul','72305-613','Quadra'),
(10015,'Samambaia','QR 307 Conjunto 13','Samambaia Sul','72305-614','Quadra'),
(10016,'Samambaia','QR 307 Conjunto 14','Samambaia Sul','72305-615','Quadra'),
(10017,'Samambaia','QR 307 Conjunto 15','Samambaia Sul','72305-616','Quadra'),
(10018,'Samambaia','QR 308','Samambaia Sul','72306-600','Quadra'),
(10019,'Samambaia','QR 308 Conjunto 01','Samambaia Sul','72306-601','Quadra'),
(10020,'Samambaia','QR 308 Conjunto 02','Samambaia Sul','72306-602','Quadra'),
(10021,'Samambaia','QR 308 Conjunto 03','Samambaia Sul','72306-603','Quadra'),
(10022,'Samambaia','QR 308 Conjunto 04','Samambaia Sul','72306-604','Quadra'),
(10023,'Samambaia','QR 308 Conjunto 05','Samambaia Sul','72306-605','Quadra'),
(10024,'Samambaia','QR 308 Conjunto 06','Samambaia Sul','72306-606','Quadra'),
(10025,'Samambaia','QR 308 Conjunto 07','Samambaia Sul','72306-607','Quadra'),
(10026,'Samambaia','QR 308 Conjunto 08','Samambaia Sul','72306-608','Quadra'),
(10027,'Samambaia','QR 308 Conjunto 09','Samambaia Sul','72306-609','Quadra'),
(10028,'Samambaia','QR 308 Conjunto 10','Samambaia Sul','72306-610','Quadra'),
(10029,'Samambaia','QR 308 Conjunto 11','Samambaia Sul','72306-611','Quadra'),
(10030,'Samambaia','QR 308 Conjunto 12','Samambaia Sul','72306-612','Quadra'),
(10031,'Samambaia','QR 308 Conjunto 13','Samambaia Sul','72306-613','Quadra'),
(10032,'Samambaia','QR 308 Conjunto 13-A','Samambaia Sul','72306-614','Quadra'),
(10033,'Samambaia','QR 308 Conjunto 14','Samambaia Sul','72306-615','Quadra'),
(10034,'Samambaia','QR 308 Conjunto 14-A','Samambaia Sul','72306-616','Quadra'),
(10035,'Samambaia','QR 308 Conjunto 15','Samambaia Sul','72306-617','Quadra'),
(10036,'Samambaia','QR 309','Samambaia Sul','72305-800','Quadra'),
(10037,'Samambaia','QR 309 Conjunto 01','Samambaia Sul','72305-801','Quadra'),
(10038,'Samambaia','QR 309 Conjunto 02','Samambaia Sul','72305-802','Quadra'),
(10039,'Samambaia','QR 309 Conjunto 03','Samambaia Sul','72305-803','Quadra'),
(10040,'Samambaia','QR 309 Conjunto 04','Samambaia Sul','72305-804','Quadra'),
(10041,'Samambaia','QR 309 Conjunto 05','Samambaia Sul','72305-805','Quadra'),
(10042,'Samambaia','QR 309 Conjunto 06','Samambaia Sul','72305-806','Quadra'),
(10043,'Samambaia','QR 309 Conjunto 06-A','Samambaia Sul','72305-807','Quadra'),
(10044,'Samambaia','QR 309 Conjunto 07','Samambaia Sul','72305-808','Quadra'),
(10045,'Samambaia','QR 309 Conjunto 08','Samambaia Sul','72305-809','Quadra'),
(10046,'Samambaia','QR 309 Conjunto 09','Samambaia Sul','72305-810','Quadra'),
(10047,'Samambaia','QR 309 Conjunto 10','Samambaia Sul','72305-811','Quadra'),
(10048,'Samambaia','QR 309 Conjunto 10-A','Samambaia Sul','72305-812','Quadra'),
(10049,'Samambaia','QR 310','Samambaia Sul','72306-800','Quadra'),
(10050,'Samambaia','QR 310 Conjunto 01','Samambaia Sul','72306-801','Quadra'),
(10051,'Samambaia','QR 310 Conjunto 02','Samambaia Sul','72306-802','Quadra'),
(10052,'Samambaia','QR 310 Conjunto 03','Samambaia Sul','72306-803','Quadra'),
(10053,'Samambaia','QR 310 Conjunto 04','Samambaia Sul','72306-804','Quadra'),
(10054,'Samambaia','QR 310 Conjunto 05','Samambaia Sul','72306-805','Quadra'),
(10055,'Samambaia','QR 310 Conjunto 05-A','Samambaia Sul','72306-806','Quadra'),
(10056,'Samambaia','QR 310 Conjunto 06','Samambaia Sul','72306-807','Quadra'),
(10057,'Samambaia','QR 310 Conjunto 07','Samambaia Sul','72306-808','Quadra'),
(10058,'Samambaia','QR 310 Conjunto 08','Samambaia Sul','72306-809','Quadra'),
(10059,'Samambaia','QR 310 Conjunto 09','Samambaia Sul','72306-810','Quadra'),
(10060,'Samambaia','QR 310 Conjunto 10','Samambaia Sul','72306-811','Quadra'),
(10061,'Samambaia','QR 310 Conjunto 11','Samambaia Sul','72306-812','Quadra'),
(10062,'Samambaia','QR 310 Conjunto 12','Samambaia Sul','72306-813','Quadra'),
(10063,'Samambaia','QR 310 Conjunto 13','Samambaia Sul','72306-814','Quadra'),
(10064,'Samambaia','QR 310 Conjunto 14','Samambaia Sul','72306-815','Quadra'),
(10065,'Samambaia','QR 310 Conjunto 15','Samambaia Sul','72306-816','Quadra'),
(10066,'Samambaia','QR 310 Conjunto 16','Samambaia Sul','72306-817','Quadra'),
(10067,'Samambaia','QR 310 Conjunto 17','Samambaia Sul','72306-818','Quadra'),
(10068,'Samambaia','QR 311','Samambaia Sul','72307-100','Quadra'),
(10069,'Samambaia','QR 311 Conjunto 01','Samambaia Sul','72307-101','Quadra'),
(10070,'Samambaia','QR 311 Conjunto 02','Samambaia Sul','72307-102','Quadra'),
(10071,'Samambaia','QR 311 Conjunto 03','Samambaia Sul','72307-103','Quadra'),
(10072,'Samambaia','QR 311 Conjunto 04','Samambaia Sul','72307-104','Quadra'),
(10073,'Samambaia','QR 311 Conjunto 05','Samambaia Sul','72307-105','Quadra'),
(10074,'Samambaia','QR 311 Conjunto 06','Samambaia Sul','72307-106','Quadra'),
(10075,'Samambaia','QR 311 Conjunto 07','Samambaia Sul','72307-107','Quadra'),
(10076,'Samambaia','QR 311 Conjunto 08','Samambaia Sul','72307-108','Quadra'),
(10077,'Samambaia','QR 312','Samambaia Sul','72308-100','Quadra'),
(10078,'Samambaia','QR 312 Conjunto 01','Samambaia Sul','72308-101','Quadra'),
(10079,'Samambaia','QR 312 Conjunto 02','Samambaia Sul','72308-102','Quadra'),
(10080,'Samambaia','QR 312 Conjunto 03','Samambaia Sul','72308-103','Quadra'),
(10081,'Samambaia','QR 312 Conjunto 04','Samambaia Sul','72308-104','Quadra'),
(10082,'Samambaia','QR 312 Conjunto 04-A','Samambaia Sul','72308-105','Quadra'),
(10083,'Samambaia','QR 312 Conjunto 05','Samambaia Sul','72308-106','Quadra'),
(10084,'Samambaia','QR 312 Conjunto 06','Samambaia Sul','72308-107','Quadra'),
(10085,'Samambaia','QR 312 Conjunto 07','Samambaia Sul','72308-108','Quadra'),
(10086,'Samambaia','QR 312 Conjunto 08','Samambaia Sul','72308-109','Quadra'),
(10087,'Samambaia','QR 312 Conjunto 09','Samambaia Sul','72308-110','Quadra'),
(10088,'Samambaia','QR 312 Conjunto 10','Samambaia Sul','72308-111','Quadra'),
(10089,'Samambaia','QR 313','Samambaia Sul','72307-300','Quadra'),
(10090,'Samambaia','QR 313 Conjunto 01','Samambaia Sul','72307-301','Quadra'),
(10091,'Samambaia','QR 313 Conjunto 02','Samambaia Sul','72307-302','Quadra'),
(10092,'Samambaia','QR 313 Conjunto 03','Samambaia Sul','72307-303','Quadra'),
(10093,'Samambaia','QR 313 Conjunto 04','Samambaia Sul','72307-304','Quadra'),
(10094,'Samambaia','QR 313 Conjunto 05','Samambaia Sul','72307-305','Quadra'),
(10095,'Samambaia','QR 313 Conjunto 06','Samambaia Sul','72307-306','Quadra'),
(10096,'Samambaia','QR 313 Conjunto 07','Samambaia Sul','72307-307','Quadra'),
(10097,'Samambaia','QR 313 Conjunto 08','Samambaia Sul','72307-308','Quadra'),
(10098,'Samambaia','QR 313 Conjunto 09','Samambaia Sul','72307-309','Quadra'),
(10099,'Samambaia','QR 313 Conjunto 10','Samambaia Sul','72307-310','Quadra'),
(10100,'Samambaia','QR 313 Conjunto 11','Samambaia Sul','72307-311','Quadra'),
(10101,'Samambaia','QR 313 Conjunto 12','Samambaia Sul','72307-312','Quadra'),
(10102,'Samambaia','QR 313 Conjunto 13','Samambaia Sul','72307-313','Quadra'),
(10103,'Samambaia','QR 313 Conjunto 14','Samambaia Sul','72307-314','Quadra'),
(10104,'Samambaia','QR 313 Conjunto 15','Samambaia Sul','72307-315','Quadra'),
(10105,'Samambaia','QR 314','Samambaia Sul','72308-300','Quadra'),
(10106,'Samambaia','QR 314 Conjunto 01','Samambaia Sul','72308-301','Quadra'),
(10107,'Samambaia','QR 314 Conjunto 02','Samambaia Sul','72308-302','Quadra'),
(10108,'Samambaia','QR 314 Conjunto 03','Samambaia Sul','72308-303','Quadra'),
(10109,'Samambaia','QR 314 Conjunto 04','Samambaia Sul','72308-304','Quadra'),
(10110,'Samambaia','QR 314 Conjunto 04-A','Samambaia Sul','72308-305','Quadra'),
(10111,'Samambaia','QR 314 Conjunto 05','Samambaia Sul','72308-306','Quadra'),
(10112,'Samambaia','QR 314 Conjunto 06','Samambaia Sul','72308-307','Quadra'),
(10113,'Samambaia','QR 314 Conjunto 07','Samambaia Sul','72308-308','Quadra'),
(10114,'Samambaia','QR 314 Conjunto 08','Samambaia Sul','72308-309','Quadra'),
(10115,'Samambaia','QR 314 Conjunto 09','Samambaia Sul','72308-310','Quadra'),
(10116,'Samambaia','QR 314 Conjunto 10','Samambaia Sul','72308-311','Quadra'),
(10117,'Samambaia','QR 314 Conjunto 10-A','Samambaia Sul','72308-312','Quadra'),
(10118,'Samambaia','QR 314 Conjunto 11','Samambaia Sul','72308-313','Quadra'),
(10119,'Samambaia','QR 314 Conjunto 12','Samambaia Sul','72308-314','Quadra'),
(10120,'Samambaia','QR 314 Conjunto 13','Samambaia Sul','72308-315','Quadra'),
(10121,'Samambaia','QR 314 Conjunto 14','Samambaia Sul','72308-316','Quadra'),
(10122,'Samambaia','QR 315','Samambaia Sul','72307-600','Quadra'),
(10123,'Samambaia','QR 315 Conjunto 01','Samambaia Sul','72307-601','Quadra'),
(10124,'Samambaia','QR 315 Conjunto 02','Samambaia Sul','72307-602','Quadra'),
(10125,'Samambaia','QR 315 Conjunto 03','Samambaia Sul','72307-603','Quadra'),
(10126,'Samambaia','QR 315 Conjunto 04','Samambaia Sul','72307-604','Quadra'),
(10127,'Samambaia','QR 315 Conjunto 05','Samambaia Sul','72307-605','Quadra'),
(10128,'Samambaia','QR 315 Conjunto 06','Samambaia Sul','72307-606','Quadra'),
(10129,'Samambaia','QR 315 Conjunto 07','Samambaia Sul','72307-607','Quadra'),
(10130,'Samambaia','QR 315 Conjunto 08','Samambaia Sul','72307-608','Quadra'),
(10131,'Samambaia','QR 315 Conjunto 09','Samambaia Sul','72307-609','Quadra'),
(10132,'Samambaia','QR 315 Conjunto 10','Samambaia Sul','72307-610','Quadra'),
(10133,'Samambaia','QR 315 Conjunto 11','Samambaia Sul','72307-611','Quadra'),
(10134,'Samambaia','QR 315 Conjunto 12','Samambaia Sul','72307-612','Quadra'),
(10135,'Samambaia','QR 315 Conjunto 13','Samambaia Sul','72307-613','Quadra'),
(10136,'Samambaia','QR 315 Conjunto 14','Samambaia Sul','72307-614','Quadra'),
(10137,'Samambaia','QR 316','Samambaia Sul','72308-600','Quadra'),
(10138,'Samambaia','QR 316 Conjunto 01','Samambaia Sul','72308-601','Quadra'),
(10139,'Samambaia','QR 316 Conjunto 02','Samambaia Sul','72308-602','Quadra'),
(10140,'Samambaia','QR 316 Conjunto 03','Samambaia Sul','72308-603','Quadra'),
(10141,'Samambaia','QR 316 Conjunto 04','Samambaia Sul','72308-604','Quadra'),
(10142,'Samambaia','QR 316 Conjunto 05','Samambaia Sul','72308-605','Quadra'),
(10143,'Samambaia','QR 316 Conjunto 06','Samambaia Sul','72308-606','Quadra'),
(10144,'Samambaia','QR 316 Conjunto 07','Samambaia Sul','72308-607','Quadra'),
(10145,'Samambaia','QR 316 Conjunto 08','Samambaia Sul','72308-608','Quadra'),
(10146,'Samambaia','QR 316 Conjunto 09','Samambaia Sul','72308-609','Quadra'),
(10147,'Samambaia','QR 316 Conjunto 09-A','Samambaia Sul','72308-610','Quadra'),
(10148,'Samambaia','QR 316 Conjunto 10','Samambaia Sul','72308-611','Quadra'),
(10149,'Samambaia','QR 316 Conjunto 10-A','Samambaia Sul','72308-612','Quadra'),
(10150,'Samambaia','QR 316 Conjunto 11','Samambaia Sul','72308-613','Quadra'),
(10151,'Samambaia','QR 316 Conjunto 12','Samambaia Sul','72308-614','Quadra'),
(10152,'Samambaia','QR 317','Samambaia Sul','72307-800','Quadra'),
(10153,'Samambaia','QR 317 Conjunto 01','Samambaia Sul','72307-801','Quadra'),
(10154,'Samambaia','QR 317 Conjunto 02','Samambaia Sul','72307-802','Quadra'),
(10155,'Samambaia','QR 317 Conjunto 03','Samambaia Sul','72307-803','Quadra'),
(10156,'Samambaia','QR 317 Conjunto 04','Samambaia Sul','72307-804','Quadra'),
(10157,'Samambaia','QR 317 Conjunto 05','Samambaia Sul','72307-805','Quadra'),
(10158,'Samambaia','QR 317 Conjunto 06','Samambaia Sul','72307-806','Quadra'),
(10159,'Samambaia','QR 317 Conjunto 07','Samambaia Sul','72307-807','Quadra'),
(10160,'Samambaia','QR 318','Samambaia Sul','72308-800','Quadra'),
(10161,'Samambaia','QR 318 Conjunto 01','Samambaia Sul','72308-801','Quadra'),
(10162,'Samambaia','QR 318 Conjunto 02','Samambaia Sul','72308-802','Quadra'),
(10163,'Samambaia','QR 318 Conjunto 03','Samambaia Sul','72308-803','Quadra'),
(10164,'Samambaia','QR 318 Conjunto 04','Samambaia Sul','72308-804','Quadra'),
(10165,'Samambaia','QR 318 Conjunto 05','Samambaia Sul','72308-805','Quadra'),
(10166,'Samambaia','QR 318 Conjunto 06','Samambaia Sul','72308-806','Quadra'),
(10167,'Samambaia','QR 318 Conjunto 07','Samambaia Sul','72308-807','Quadra'),
(10168,'Samambaia','QR 318 Conjunto 07-A','Samambaia Sul','72308-808','Quadra'),
(10169,'Samambaia','QR 318 Conjunto 08','Samambaia Sul','72308-809','Quadra'),
(10170,'Samambaia','QR 318 Conjunto 09','Samambaia Sul','72308-810','Quadra'),
(10171,'Samambaia','QR 318 Conjunto 10','Samambaia Sul','72308-811','Quadra'),
(10172,'Samambaia','QR 318 Conjunto 11','Samambaia Sul','72308-812','Quadra'),
(10173,'Samambaia','QR 318 Conjunto 12','Samambaia Sul','72308-813','Quadra'),
(10174,'Samambaia','QR 318 Conjunto 13','Samambaia Sul','72308-814','Quadra'),
(10175,'Samambaia','QR 319','Samambaia Sul','72309-100','Quadra'),
(10176,'Samambaia','QR 319 Conjunto 01','Samambaia Sul','72309-101','Quadra'),
(10177,'Samambaia','QR 319 Conjunto 02','Samambaia Sul','72309-102','Quadra'),
(10178,'Samambaia','QR 319 Conjunto 04','Samambaia Sul','72309-104','Quadra'),
(10179,'Samambaia','QR 319 Conjunto 05','Samambaia Sul','72309-105','Quadra'),
(10180,'Samambaia','QR 319 Conjunto 06','Samambaia Sul','72309-106','Quadra'),
(10181,'Samambaia','QR 319 Conjunto 07','Samambaia Sul','72309-107','Quadra'),
(10182,'Samambaia','QR 319 Conjunto 08','Samambaia Sul','72309-108','Quadra'),
(10183,'Samambaia','QR 319 Conjunto 09','Samambaia Sul','72309-109','Quadra'),
(10184,'Samambaia','QR 320','Samambaia Sul','72310-100','Quadra'),
(10185,'Samambaia','QR 320 Conjunto 01','Samambaia Sul','72310-101','Quadra'),
(10186,'Samambaia','QR 320 Conjunto 02','Samambaia Sul','72310-102','Quadra'),
(10187,'Samambaia','QR 320 Conjunto 03','Samambaia Sul','72310-103','Quadra'),
(10188,'Samambaia','QR 320 Conjunto 04','Samambaia Sul','72310-104','Quadra'),
(10189,'Samambaia','QR 320 Conjunto 05','Samambaia Sul','72310-105','Quadra'),
(10190,'Samambaia','QR 320 Conjunto 06','Samambaia Sul','72310-106','Quadra'),
(10191,'Samambaia','QR 320 Conjunto 07','Samambaia Sul','72310-107','Quadra'),
(10192,'Samambaia','QR 320 Conjunto 08','Samambaia Sul','72310-108','Quadra'),
(10193,'Samambaia','QR 320 Conjunto 09','Samambaia Sul','72310-109','Quadra'),
(10194,'Samambaia','QR 320 Conjunto 10','Samambaia Sul','72310-110','Quadra'),
(10195,'Samambaia','QR 320 Conjunto 11','Samambaia Sul','72310-111','Quadra'),
(10196,'Samambaia','QR 320 Conjunto 12','Samambaia Sul','72310-112','Quadra'),
(10197,'Samambaia','QR 321','Samambaia Sul','72309-300','Quadra'),
(10198,'Samambaia','QR 321 Conjunto 01','Samambaia Sul','72309-301','Quadra'),
(10199,'Samambaia','QR 321 Conjunto 02','Samambaia Sul','72309-302','Quadra'),
(10200,'Samambaia','QR 321 Conjunto 03','Samambaia Sul','72309-303','Quadra'),
(10201,'Samambaia','QR 321 Conjunto 04','Samambaia Sul','72309-304','Quadra'),
(10202,'Samambaia','QR 321 Conjunto 05','Samambaia Sul','72309-305','Quadra'),
(10203,'Samambaia','QR 321 Conjunto 06','Samambaia Sul','72309-306','Quadra'),
(10204,'Samambaia','QR 321 Conjunto 07','Samambaia Sul','72309-307','Quadra'),
(10205,'Samambaia','QR 321 Conjunto 08','Samambaia Sul','72309-308','Quadra'),
(10206,'Samambaia','QR 321 Conjunto 09','Samambaia Sul','72309-309','Quadra'),
(10207,'Samambaia','QR 321 Conjunto 10','Samambaia Sul','72309-310','Quadra'),
(10208,'Samambaia','QR 321 Conjunto 11','Samambaia Sul','72309-311','Quadra'),
(10209,'Samambaia','QR 321 Conjunto 12','Samambaia Sul','72309-312','Quadra'),
(10210,'Samambaia','QR 321 Conjunto 13','Samambaia Sul','72309-313','Quadra'),
(10211,'Samambaia','QR 323','Samambaia Sul','72309-600','Quadra'),
(10212,'Samambaia','QR 323 Conjunto 01','Samambaia Sul','72309-601','Quadra'),
(10213,'Samambaia','QR 323 Conjunto 02','Samambaia Sul','72309-602','Quadra'),
(10214,'Samambaia','QR 323 Conjunto 03','Samambaia Sul','72309-603','Quadra'),
(10215,'Samambaia','QR 323 Conjunto 04','Samambaia Sul','72309-604','Quadra'),
(10216,'Samambaia','QR 323 Conjunto 05','Samambaia Sul','72309-605','Quadra'),
(10217,'Samambaia','QR 323 Conjunto 06','Samambaia Sul','72309-606','Quadra'),
(10218,'Samambaia','QR 323 Conjunto 07','Samambaia Sul','72309-607','Quadra'),
(10219,'Samambaia','QR 323 Conjunto 08','Samambaia Sul','72309-608','Quadra'),
(10220,'Samambaia','QR 323 Conjunto 09','Samambaia Sul','72309-609','Quadra'),
(10221,'Samambaia','QR 323 Conjunto 10','Samambaia Sul','72309-610','Quadra'),
(10222,'Samambaia','QR 323 Conjunto 11','Samambaia Sul','72309-611','Quadra'),
(10223,'Samambaia','QR 323 Conjunto 12','Samambaia Sul','72309-612','Quadra'),
(10224,'Samambaia','QR 323 Conjunto 13','Samambaia Sul','72309-613','Quadra'),
(10225,'Samambaia','QR 323 Conjunto 14','Samambaia Sul','72309-614','Quadra'),
(10226,'Samambaia','QR 325','Samambaia Sul','72309-800','Quadra'),
(10227,'Samambaia','QR 325 Conjunto 01','Samambaia Sul','72309-801','Quadra'),
(10228,'Samambaia','QR 325 Conjunto 02','Samambaia Sul','72309-802','Quadra'),
(10229,'Samambaia','QR 325 Conjunto 03','Samambaia Sul','72309-803','Quadra'),
(10230,'Samambaia','QR 325 Conjunto 04','Samambaia Sul','72309-804','Quadra'),
(10231,'Samambaia','QR 325 Conjunto 05','Samambaia Sul','72309-805','Quadra'),
(10232,'Samambaia','QR 325 Conjunto 06','Samambaia Sul','72309-806','Quadra'),
(10233,'Samambaia','QR 325 Conjunto 07','Samambaia Sul','72309-807','Quadra'),
(10234,'Samambaia','QR 325 Conjunto 08','Samambaia Sul','72309-808','Quadra'),
(10235,'Samambaia','QR 325 Conjunto 09','Samambaia Sul','72309-809','Quadra'),
(10236,'Samambaia','QR 325 Conjunto 10','Samambaia Sul','72309-810','Quadra'),
(10237,'Samambaia','QR 327','Samambaia Sul','72311-100','Quadra'),
(10238,'Samambaia','QR 327 Conjunto 01','Samambaia Sul','72311-101','Quadra'),
(10239,'Samambaia','QR 327 Conjunto 02','Samambaia Sul','72311-102','Quadra'),
(10240,'Samambaia','QR 327 Conjunto 03','Samambaia Sul','72311-103','Quadra'),
(10241,'Samambaia','QR 327 Conjunto 04','Samambaia Sul','72311-104','Quadra'),
(10242,'Samambaia','QR 327 Conjunto 05','Samambaia Sul','72311-105','Quadra'),
(10243,'Samambaia','QR 327 Conjunto 06','Samambaia Sul','72311-106','Quadra'),
(10244,'Samambaia','QR 327 Conjunto 07','Samambaia Sul','72311-107','Quadra'),
(10245,'Samambaia','QR 327 Conjunto 08','Samambaia Sul','72311-108','Quadra'),
(10246,'Samambaia','QR 327 Conjunto 09','Samambaia Sul','72311-109','Quadra'),
(10247,'Samambaia','QR 327 Conjunto 10','Samambaia Sul','72311-110','Quadra'),
(10248,'Samambaia','QR 401','Samambaia Norte','72319-000','Quadra'),
(10249,'Samambaia','QR 401 Área Especial 01','Samambaia Norte','72319-031','Quadra'),
(10250,'Samambaia','QR 401 Conjunto 01','Samambaia Norte','72319-001','Quadra'),
(10251,'Samambaia','QR 401 Conjunto 02','Samambaia Norte','72319-002','Quadra'),
(10252,'Samambaia','QR 401 Conjunto 03','Samambaia Norte','72319-003','Quadra'),
(10253,'Samambaia','QR 401 Conjunto 04','Samambaia Norte','72319-004','Quadra'),
(10254,'Samambaia','QR 401 Conjunto 05','Samambaia Norte','72319-005','Quadra'),
(10255,'Samambaia','QR 401 Conjunto 06','Samambaia Norte','72319-006','Quadra'),
(10256,'Samambaia','QR 401 Conjunto 07','Samambaia Norte','72319-007','Quadra'),
(10257,'Samambaia','QR 401 Conjunto 08','Samambaia Norte','72319-008','Quadra'),
(10258,'Samambaia','QR 401 Conjunto 09','Samambaia Norte','72319-009','Quadra'),
(10259,'Samambaia','QR 401 Conjunto 10','Samambaia Norte','72319-010','Quadra'),
(10260,'Samambaia','QR 401 Conjunto 11','Samambaia Norte','72319-011','Quadra'),
(10261,'Samambaia','QR 401 Conjunto 12','Samambaia Norte','72319-012','Quadra'),
(10262,'Samambaia','QR 401 Conjunto 13','Samambaia Norte','72319-013','Quadra'),
(10263,'Samambaia','QR 401 Conjunto 14','Samambaia Norte','72319-014','Quadra'),
(10264,'Samambaia','QR 401 Conjunto 15','Samambaia Norte','72319-015','Quadra'),
(10265,'Samambaia','QR 401 Conjunto 16','Samambaia Norte','72319-016','Quadra'),
(10266,'Samambaia','QR 401 Conjunto 17','Samambaia Norte','72319-017','Quadra'),
(10267,'Samambaia','QR 401 Conjunto 18','Samambaia Norte','72319-018','Quadra'),
(10268,'Samambaia','QR 401 Conjunto 19','Samambaia Norte','72319-019','Quadra'),
(10269,'Samambaia','QR 401 Conjunto 20','Samambaia Norte','72319-020','Quadra'),
(10270,'Samambaia','QR 401 Conjunto 21','Samambaia Norte','72319-021','Quadra'),
(10271,'Samambaia','QR 401 Conjunto 22','Samambaia Norte','72319-022','Quadra'),
(10272,'Samambaia','QR 401 Conjunto 23','Samambaia Norte','72319-023','Quadra'),
(10273,'Samambaia','QR 401 Conjunto 24','Samambaia Norte','72319-024','Quadra'),
(10274,'Samambaia','QR 401 Conjunto 25','Samambaia Norte','72319-025','Quadra'),
(10275,'Samambaia','QR 401 Conjunto 26','Samambaia Norte','72319-026','Quadra'),
(10276,'Samambaia','QR 401 Conjunto 27','Samambaia Norte','72319-027','Quadra'),
(10277,'Samambaia','QR 401 Conjunto 28','Samambaia Norte','72319-028','Quadra'),
(10278,'Samambaia','QR 401 Conjunto 29','Samambaia Norte','72319-029','Quadra'),
(10279,'Samambaia','QR 401 Conjunto 30','Samambaia Norte','72319-030','Quadra'),
(10280,'Samambaia','QR 402','Samambaia Norte','72318-000','Quadra'),
(10281,'Samambaia','QR 402 Conjunto 01','Samambaia Norte','72318-001','Quadra'),
(10282,'Samambaia','QR 402 Conjunto 02','Samambaia Norte','72318-002','Quadra'),
(10283,'Samambaia','QR 402 Conjunto 03','Samambaia Norte','72318-003','Quadra'),
(10284,'Samambaia','QR 402 Conjunto 04','Samambaia Norte','72318-004','Quadra'),
(10285,'Samambaia','QR 402 Conjunto 05','Samambaia Norte','72318-005','Quadra'),
(10286,'Samambaia','QR 402 Conjunto 06','Samambaia Norte','72318-006','Quadra'),
(10287,'Samambaia','QR 402 Conjunto 07','Samambaia Norte','72318-007','Quadra'),
(10288,'Samambaia','QR 402 Conjunto 08','Samambaia Norte','72318-008','Quadra'),
(10289,'Samambaia','QR 402 Conjunto 09','Samambaia Norte','72318-009','Quadra'),
(10290,'Samambaia','QR 402 Conjunto 10','Samambaia Norte','72318-010','Quadra'),
(10291,'Samambaia','QR 402 Conjunto 11','Samambaia Norte','72318-011','Quadra'),
(10292,'Samambaia','QR 402 Conjunto 12','Samambaia Norte','72318-012','Quadra'),
(10293,'Samambaia','QR 402 Conjunto 13','Samambaia Norte','72318-013','Quadra'),
(10294,'Samambaia','QR 402 Conjunto 14','Samambaia Norte','72318-014','Quadra'),
(10295,'Samambaia','QR 402 Conjunto 15','Samambaia Norte','72318-015','Quadra'),
(10296,'Samambaia','QR 402 Conjunto 16','Samambaia Norte','72318-016','Quadra'),
(10297,'Samambaia','QR 402 Conjunto 17','Samambaia Norte','72318-017','Quadra'),
(10298,'Samambaia','QR 402 Conjunto 18','Samambaia Norte','72318-018','Quadra'),
(10299,'Samambaia','QR 402 Conjunto 19','Samambaia Norte','72318-019','Quadra'),
(10300,'Samambaia','QR 402 Conjunto 20','Samambaia Norte','72318-020','Quadra'),
(10301,'Samambaia','QR 402 Conjunto 21','Samambaia Norte','72318-021','Quadra'),
(10302,'Samambaia','QR 402 Conjunto 22','Samambaia Norte','72318-022','Quadra'),
(10303,'Samambaia','QR 402 Conjunto 22-A','Samambaia Norte','72318-023','Quadra'),
(10304,'Samambaia','QR 402 Conjunto 23','Samambaia Norte','72318-024','Quadra'),
(10305,'Samambaia','QR 402 Conjunto 24','Samambaia Norte','72318-025','Quadra'),
(10306,'Samambaia','QR 402 Conjunto 25','Samambaia Norte','72318-026','Quadra'),
(10307,'Samambaia','QR 402 Conjunto 26','Samambaia Norte','72318-027','Quadra'),
(10308,'Samambaia','QR 402 Conjunto 27','Samambaia Norte','72318-028','Quadra'),
(10309,'Samambaia','QR 402 Conjunto 28','Samambaia Norte','72318-029','Quadra'),
(10310,'Samambaia','QR 402 Conjunto 29','Samambaia Norte','72318-030','Quadra'),
(10311,'Samambaia','QR 402 Conjunto 30','Samambaia Norte','72318-031','Quadra'),
(10312,'Samambaia','QR 402 Conjunto 31','Samambaia Norte','72318-032','Quadra'),
(10313,'Samambaia','QR 402 Conjunto 32','Samambaia Norte','72318-033','Quadra'),
(10314,'Samambaia','QR 403','Samambaia Norte','72319-100','Quadra'),
(10315,'Samambaia','QR 403 Conjunto 01','Samambaia Norte','72319-101','Quadra'),
(10316,'Samambaia','QR 403 Conjunto 02','Samambaia Norte','72319-102','Quadra'),
(10317,'Samambaia','QR 403 Conjunto 03','Samambaia Norte','72319-103','Quadra'),
(10318,'Samambaia','QR 403 Conjunto 04','Samambaia Norte','72319-104','Quadra'),
(10319,'Samambaia','QR 403 Conjunto 05','Samambaia Norte','72319-105','Quadra'),
(10320,'Samambaia','QR 403 Conjunto 05-A','Samambaia Norte','72319-106','Quadra'),
(10321,'Samambaia','QR 403 Conjunto 06','Samambaia Norte','72319-107','Quadra'),
(10322,'Samambaia','QR 403 Conjunto 07','Samambaia Norte','72319-108','Quadra'),
(10323,'Samambaia','QR 403 Conjunto 08','Samambaia Norte','72319-109','Quadra'),
(10324,'Samambaia','QR 403 Conjunto 09','Samambaia Norte','72319-110','Quadra'),
(10325,'Samambaia','QR 403 Conjunto 10','Samambaia Norte','72319-111','Quadra'),
(10326,'Samambaia','QR 403 Conjunto 11','Samambaia Norte','72319-112','Quadra'),
(10327,'Samambaia','QR 403 Conjunto 12','Samambaia Norte','72319-113','Quadra'),
(10328,'Samambaia','QR 403 Conjunto 13','Samambaia Norte','72319-114','Quadra'),
(10329,'Samambaia','QR 403 Conjunto 14','Samambaia Norte','72319-115','Quadra'),
(10330,'Samambaia','QR 403 Conjunto 15','Samambaia Norte','72319-116','Quadra'),
(10331,'Samambaia','QR 403 Conjunto 16','Samambaia Norte','72319-117','Quadra'),
(10332,'Samambaia','QR 403 Conjunto 17','Samambaia Norte','72319-118','Quadra'),
(10333,'Samambaia','QR 403 Conjunto 18','Samambaia Norte','72319-119','Quadra'),
(10334,'Samambaia','QR 403 Conjunto 19','Samambaia Norte','72319-120','Quadra'),
(10335,'Samambaia','QR 403 Conjunto 20','Samambaia Norte','72319-121','Quadra'),
(10336,'Samambaia','QR 403 Conjunto 21','Samambaia Norte','72319-122','Quadra'),
(10337,'Samambaia','QR 404','Samambaia Norte','72318-100','Quadra'),
(10338,'Samambaia','QR 404 Conjunto 01','Samambaia Norte','72318-101','Quadra'),
(10339,'Samambaia','QR 404 Conjunto 02','Samambaia Norte','72318-102','Quadra'),
(10340,'Samambaia','QR 404 Conjunto 03','Samambaia Norte','72318-103','Quadra'),
(10341,'Samambaia','QR 404 Conjunto 04','Samambaia Norte','72318-104','Quadra'),
(10342,'Samambaia','QR 404 Conjunto 04-A','Samambaia Norte','72318-105','Quadra'),
(10343,'Samambaia','QR 404 Conjunto 05','Samambaia Norte','72318-106','Quadra'),
(10344,'Samambaia','QR 404 Conjunto 06','Samambaia Norte','72318-107','Quadra'),
(10345,'Samambaia','QR 404 Conjunto 07','Samambaia Norte','72318-108','Quadra'),
(10346,'Samambaia','QR 404 Conjunto 08','Samambaia Norte','72318-109','Quadra'),
(10347,'Samambaia','QR 404 Conjunto 09','Samambaia Norte','72318-110','Quadra'),
(10348,'Samambaia','QR 404 Conjunto 10','Samambaia Norte','72318-111','Quadra'),
(10349,'Samambaia','QR 404 Conjunto 11','Samambaia Norte','72318-112','Quadra'),
(10350,'Samambaia','QR 404 Conjunto 12','Samambaia Norte','72318-113','Quadra'),
(10351,'Samambaia','QR 404 Conjunto 13','Samambaia Norte','72318-114','Quadra'),
(10352,'Samambaia','QR 404 Conjunto 13-A','Samambaia Norte','72318-115','Quadra'),
(10353,'Samambaia','QR 404 Conjunto 14','Samambaia Norte','72318-116','Quadra'),
(10354,'Samambaia','QR 404 Conjunto 15','Samambaia Norte','72318-117','Quadra'),
(10355,'Samambaia','QR 404 Conjunto 16','Samambaia Norte','72318-118','Quadra'),
(10356,'Samambaia','QR 404 Conjunto 17','Samambaia Norte','72318-119','Quadra'),
(10357,'Samambaia','QR 404 Conjunto 18','Samambaia Norte','72318-120','Quadra'),
(10358,'Samambaia','QR 404 Conjunto 19','Samambaia Norte','72318-121','Quadra'),
(10359,'Samambaia','QR 405','Samambaia Norte','72319-200','Quadra'),
(10360,'Samambaia','QR 405 Conjunto 01','Samambaia Norte','72319-201','Quadra'),
(10361,'Samambaia','QR 405 Conjunto 02','Samambaia Norte','72319-202','Quadra'),
(10362,'Samambaia','QR 405 Conjunto 03','Samambaia Norte','72319-203','Quadra'),
(10363,'Samambaia','QR 405 Conjunto 04','Samambaia Norte','72319-204','Quadra'),
(10364,'Samambaia','QR 405 Conjunto 05','Samambaia Norte','72319-205','Quadra'),
(10365,'Samambaia','QR 405 Conjunto 06','Samambaia Norte','72319-206','Quadra'),
(10366,'Samambaia','QR 405 Conjunto 07','Samambaia Norte','72319-207','Quadra'),
(10367,'Samambaia','QR 405 Conjunto 08','Samambaia Norte','72319-208','Quadra'),
(10368,'Samambaia','QR 405 Conjunto 09','Samambaia Norte','72319-209','Quadra'),
(10369,'Samambaia','QR 405 Conjunto 10','Samambaia Norte','72319-210','Quadra'),
(10370,'Samambaia','QR 405 Conjunto 11','Samambaia Norte','72319-211','Quadra'),
(10371,'Samambaia','QR 405 Conjunto 12','Samambaia Norte','72319-212','Quadra'),
(10372,'Samambaia','QR 405 Conjunto 13','Samambaia Norte','72319-213','Quadra'),
(10373,'Samambaia','QR 405 Conjunto 14','Samambaia Norte','72319-214','Quadra'),
(10374,'Samambaia','QR 405 Conjunto 15','Samambaia Norte','72319-215','Quadra'),
(10375,'Samambaia','QR 405 Conjunto 16','Samambaia Norte','72319-216','Quadra'),
(10376,'Samambaia','QR 405 Conjunto 17','Samambaia Norte','72319-217','Quadra'),
(10377,'Samambaia','QR 405 Conjunto 18','Samambaia Norte','72319-218','Quadra'),
(10378,'Samambaia','QR 405 Conjunto 19','Samambaia Norte','72319-219','Quadra'),
(10379,'Samambaia','QR 405 Conjunto 20','Samambaia Norte','72319-220','Quadra'),
(10380,'Samambaia','QR 405 Conjunto 21','Samambaia Norte','72319-221','Quadra'),
(10381,'Samambaia','QR 405 Conjunto 22','Samambaia Norte','72319-222','Quadra'),
(10382,'Samambaia','QR 405 Conjunto 23','Samambaia Norte','72319-223','Quadra'),
(10383,'Samambaia','QR 405 Conjunto 24','Samambaia Norte','72319-224','Quadra'),
(10384,'Samambaia','QR 405 Conjunto 25','Samambaia Norte','72319-225','Quadra'),
(10385,'Samambaia','QR 405 Conjunto 26','Samambaia Norte','72319-226','Quadra'),
(10386,'Samambaia','QR 405 Conjunto 27','Samambaia Norte','72319-227','Quadra'),
(10387,'Samambaia','QR 405 Conjunto 28','Samambaia Norte','72319-228','Quadra'),
(10388,'Samambaia','QR 405 Conjunto 28-A','Samambaia Norte','72319-229','Quadra'),
(10389,'Samambaia','QR 405 Conjunto 29','Samambaia Norte','72319-230','Quadra'),
(10390,'Samambaia','QR 406','Samambaia Norte','72318-200','Quadra'),
(10391,'Samambaia','QR 406 Conjunto 01','Samambaia Norte','72318-201','Quadra'),
(10392,'Samambaia','QR 406 Conjunto 02','Samambaia Norte','72318-202','Quadra'),
(10393,'Samambaia','QR 406 Conjunto 03','Samambaia Norte','72318-203','Quadra'),
(10394,'Samambaia','QR 406 Conjunto 04','Samambaia Norte','72318-204','Quadra'),
(10395,'Samambaia','QR 406 Conjunto 05','Samambaia Norte','72318-205','Quadra'),
(10396,'Samambaia','QR 406 Conjunto 06','Samambaia Norte','72318-206','Quadra'),
(10397,'Samambaia','QR 406 Conjunto 07','Samambaia Norte','72318-207','Quadra'),
(10398,'Samambaia','QR 406 Conjunto 08','Samambaia Norte','72318-208','Quadra'),
(10399,'Samambaia','QR 406 Conjunto 09','Samambaia Norte','72318-209','Quadra'),
(10400,'Samambaia','QR 406 Conjunto 09-A','Samambaia Norte','72318-210','Quadra'),
(10401,'Samambaia','QR 406 Conjunto 10','Samambaia Norte','72318-211','Quadra'),
(10402,'Samambaia','QR 406 Conjunto 11','Samambaia Norte','72318-212','Quadra'),
(10403,'Samambaia','QR 406 Conjunto 12','Samambaia Norte','72318-213','Quadra'),
(10404,'Samambaia','QR 406 Conjunto 13','Samambaia Norte','72318-214','Quadra'),
(10405,'Samambaia','QR 406 Conjunto 14','Samambaia Norte','72318-215','Quadra'),
(10406,'Samambaia','QR 406 Conjunto 15','Samambaia Norte','72318-216','Quadra'),
(10407,'Samambaia','QR 406 Conjunto 16','Samambaia Norte','72318-217','Quadra'),
(10408,'Samambaia','QR 406 Conjunto 17','Samambaia Norte','72318-218','Quadra'),
(10409,'Samambaia','QR 406 Conjunto 18','Samambaia Norte','72318-219','Quadra'),
(10410,'Samambaia','QR 406 Conjunto 19','Samambaia Norte','72318-220','Quadra'),
(10411,'Samambaia','QR 406 Conjunto 20','Samambaia Norte','72318-221','Quadra'),
(10412,'Samambaia','QR 406 Conjunto 21','Samambaia Norte','72318-222','Quadra'),
(10413,'Samambaia','QR 406 Conjunto 21-A','Samambaia Norte','72318-223','Quadra'),
(10414,'Samambaia','QR 406 Conjunto 22','Samambaia Norte','72318-224','Quadra'),
(10415,'Samambaia','QR 406 Conjunto 23','Samambaia Norte','72318-225','Quadra'),
(10416,'Samambaia','QR 406 Conjunto 24','Samambaia Norte','72318-226','Quadra'),
(10417,'Samambaia','QR 406 Conjunto 25','Samambaia Norte','72318-227','Quadra'),
(10418,'Samambaia','QR 406 Conjunto 26','Samambaia Norte','72318-228','Quadra'),
(10419,'Samambaia','QR 406 Conjunto 27','Samambaia Norte','72318-229','Quadra'),
(10420,'Samambaia','QR 406 Conjunto 28','Samambaia Norte','72318-230','Quadra'),
(10421,'Samambaia','QR 406 Conjunto 29','Samambaia Norte','72318-231','Quadra'),
(10422,'Samambaia','QR 406 Conjunto 30','Samambaia Norte','72318-232','Quadra'),
(10423,'Samambaia','QR 407','Samambaia Norte','72321-000','Quadra'),
(10424,'Samambaia','QR 407 Conjunto 01','Samambaia Norte','72321-001','Quadra'),
(10425,'Samambaia','QR 407 Conjunto 02','Samambaia Norte','72321-002','Quadra'),
(10426,'Samambaia','QR 407 Conjunto 03','Samambaia Norte','72321-003','Quadra'),
(10427,'Samambaia','QR 407 Conjunto 04','Samambaia Norte','72321-004','Quadra'),
(10428,'Samambaia','QR 407 Conjunto 05','Samambaia Norte','72321-005','Quadra'),
(10429,'Samambaia','QR 407 Conjunto 06','Samambaia Norte','72321-006','Quadra'),
(10430,'Samambaia','QR 407 Conjunto 07','Samambaia Norte','72321-007','Quadra'),
(10431,'Samambaia','QR 407 Conjunto 08','Samambaia Norte','72321-008','Quadra'),
(10432,'Samambaia','QR 407 Conjunto 09','Samambaia Norte','72321-009','Quadra'),
(10433,'Samambaia','QR 407 Conjunto 10','Samambaia Norte','72321-010','Quadra'),
(10434,'Samambaia','QR 407 Conjunto 11','Samambaia Norte','72321-011','Quadra'),
(10435,'Samambaia','QR 407 Conjunto 12','Samambaia Norte','72321-012','Quadra'),
(10436,'Samambaia','QR 407 Conjunto 13','Samambaia Norte','72321-013','Quadra'),
(10437,'Samambaia','QR 408','Samambaia Norte','72318-300','Quadra'),
(10438,'Samambaia','QR 408 Conjunto 01','Samambaia Norte','72318-301','Quadra'),
(10439,'Samambaia','QR 408 Conjunto 02','Samambaia Norte','72318-302','Quadra'),
(10440,'Samambaia','QR 408 Conjunto 03','Samambaia Norte','72318-303','Quadra'),
(10441,'Samambaia','QR 408 Conjunto 04','Samambaia Norte','72318-304','Quadra'),
(10442,'Samambaia','QR 408 Conjunto 05','Samambaia Norte','72318-305','Quadra'),
(10443,'Samambaia','QR 408 Conjunto 06','Samambaia Norte','72318-306','Quadra'),
(10444,'Samambaia','QR 408 Conjunto 07','Samambaia Norte','72318-307','Quadra'),
(10445,'Samambaia','QR 408 Conjunto 08','Samambaia Norte','72318-308','Quadra'),
(10446,'Samambaia','QR 408 Conjunto 09','Samambaia Norte','72318-309','Quadra'),
(10447,'Samambaia','QR 408 Conjunto 10','Samambaia Norte','72318-310','Quadra'),
(10448,'Samambaia','QR 408 Conjunto 10-A','Samambaia Norte','72318-311','Quadra'),
(10449,'Samambaia','QR 408 Conjunto 11','Samambaia Norte','72318-312','Quadra'),
(10450,'Samambaia','QR 408 Conjunto 12','Samambaia Norte','72318-313','Quadra'),
(10451,'Samambaia','QR 408 Conjunto 13','Samambaia Norte','72318-314','Quadra'),
(10452,'Samambaia','QR 408 Conjunto 14','Samambaia Norte','72318-315','Quadra'),
(10453,'Samambaia','QR 408 Conjunto 15','Samambaia Norte','72318-316','Quadra'),
(10454,'Samambaia','QR 408 Conjunto 15-A','Samambaia Norte','72318-317','Quadra'),
(10455,'Samambaia','QR 408 Conjunto 16','Samambaia Norte','72318-318','Quadra'),
(10456,'Samambaia','QR 408 Conjunto 17','Samambaia Norte','72318-319','Quadra'),
(10457,'Samambaia','QR 408 Conjunto 18','Samambaia Norte','72318-320','Quadra'),
(10458,'Samambaia','QR 408 Conjunto 19','Samambaia Norte','72318-321','Quadra'),
(10459,'Samambaia','QR 408 Conjunto 20','Samambaia Norte','72318-322','Quadra'),
(10460,'Samambaia','QR 408 Conjunto 21','Samambaia Norte','72318-323','Quadra'),
(10461,'Samambaia','QR 408 Conjunto 22','Samambaia Norte','72318-324','Quadra'),
(10462,'Samambaia','QR 408 Conjunto 23','Samambaia Norte','72318-325','Quadra'),
(10463,'Samambaia','QR 408 Conjunto 24','Samambaia Norte','72318-326','Quadra'),
(10464,'Samambaia','QR 408 Conjunto 24-A','Samambaia Norte','72318-327','Quadra'),
(10465,'Samambaia','QR 409','Samambaia Norte','72321-100','Quadra'),
(10466,'Samambaia','QR 409 Conjunto 01','Samambaia Norte','72321-101','Quadra'),
(10467,'Samambaia','QR 409 Conjunto 02','Samambaia Norte','72321-102','Quadra'),
(10468,'Samambaia','QR 409 Conjunto 03','Samambaia Norte','72321-103','Quadra'),
(10469,'Samambaia','QR 409 Conjunto 04','Samambaia Norte','72321-104','Quadra'),
(10470,'Samambaia','QR 409 Conjunto 05','Samambaia Norte','72321-105','Quadra'),
(10471,'Samambaia','QR 409 Conjunto 06','Samambaia Norte','72321-106','Quadra'),
(10472,'Samambaia','QR 409 Conjunto 07','Samambaia Norte','72321-107','Quadra'),
(10473,'Samambaia','QR 409 Conjunto 08','Samambaia Norte','72321-108','Quadra'),
(10474,'Samambaia','QR 410','Samambaia Norte','72320-000','Quadra'),
(10475,'Samambaia','QR 410 Conjunto 01','Samambaia Norte','72320-001','Quadra'),
(10476,'Samambaia','QR 410 Conjunto 02','Samambaia Norte','72320-002','Quadra'),
(10477,'Samambaia','QR 410 Conjunto 03','Samambaia Norte','72320-003','Quadra'),
(10478,'Samambaia','QR 410 Conjunto 04','Samambaia Norte','72320-004','Quadra'),
(10479,'Samambaia','QR 410 Conjunto 05','Samambaia Norte','72320-005','Quadra'),
(10480,'Samambaia','QR 410 Conjunto 05-A','Samambaia Norte','72320-006','Quadra'),
(10481,'Samambaia','QR 410 Conjunto 06','Samambaia Norte','72320-007','Quadra'),
(10482,'Samambaia','QR 410 Conjunto 07','Samambaia Norte','72320-008','Quadra'),
(10483,'Samambaia','QR 410 Conjunto 08','Samambaia Norte','72320-009','Quadra'),
(10484,'Samambaia','QR 410 Conjunto 09','Samambaia Norte','72320-010','Quadra'),
(10485,'Samambaia','QR 410 Conjunto 10','Samambaia Norte','72320-011','Quadra'),
(10486,'Samambaia','QR 410 Conjunto 10-A','Samambaia Norte','72320-012','Quadra'),
(10487,'Samambaia','QR 410 Conjunto 11','Samambaia Norte','72320-013','Quadra'),
(10488,'Samambaia','QR 410 Conjunto 12','Samambaia Norte','72320-014','Quadra'),
(10489,'Samambaia','QR 410 Conjunto 13','Samambaia Norte','72320-015','Quadra'),
(10490,'Samambaia','QR 410 Conjunto 14','Samambaia Norte','72320-016','Quadra'),
(10491,'Samambaia','QR 410 Conjunto 15','Samambaia Norte','72320-017','Quadra'),
(10492,'Samambaia','QR 410 Conjunto 15-A','Samambaia Norte','72320-018','Quadra'),
(10493,'Samambaia','QR 410 Conjunto 16','Samambaia Norte','72320-019','Quadra'),
(10494,'Samambaia','QR 410 Conjunto 17','Samambaia Norte','72320-020','Quadra'),
(10495,'Samambaia','QR 410 Conjunto 18','Samambaia Norte','72320-021','Quadra'),
(10496,'Samambaia','QR 410 Conjunto 19','Samambaia Norte','72320-022','Quadra'),
(10497,'Samambaia','QR 410 Conjunto 20','Samambaia Norte','72320-023','Quadra'),
(10498,'Samambaia','QR 410 Conjunto 21','Samambaia Norte','72320-024','Quadra'),
(10499,'Samambaia','QR 410 Conjunto 22','Samambaia Norte','72320-025','Quadra'),
(10500,'Samambaia','QR 410 Conjunto 23','Samambaia Norte','72320-026','Quadra'),
(10501,'Samambaia','QR 410 Conjunto 24','Samambaia Norte','72320-027','Quadra'),
(10502,'Samambaia','QR 411','Samambaia Norte','72321-200','Quadra'),
(10503,'Samambaia','QR 411 Conjunto 01','Samambaia Norte','72321-201','Quadra'),
(10504,'Samambaia','QR 411 Conjunto 02','Samambaia Norte','72321-202','Quadra'),
(10505,'Samambaia','QR 411 Conjunto 03','Samambaia Norte','72321-203','Quadra'),
(10506,'Samambaia','QR 411 Conjunto 04','Samambaia Norte','72321-204','Quadra'),
(10507,'Samambaia','QR 411 Conjunto 05','Samambaia Norte','72321-205','Quadra'),
(10508,'Samambaia','QR 411 Conjunto 06','Samambaia Norte','72321-206','Quadra'),
(10509,'Samambaia','QR 411 Conjunto 07','Samambaia Norte','72321-207','Quadra'),
(10510,'Samambaia','QR 411 Conjunto 08','Samambaia Norte','72321-208','Quadra'),
(10511,'Samambaia','QR 411 Conjunto 09','Samambaia Norte','72321-209','Quadra'),
(10512,'Samambaia','QR 411 Conjunto 10','Samambaia Norte','72321-210','Quadra'),
(10513,'Samambaia','QR 411 Conjunto 11','Samambaia Norte','72321-211','Quadra'),
(10514,'Samambaia','QR 411 Conjunto 12','Samambaia Norte','72321-212','Quadra'),
(10515,'Samambaia','QR 412','Samambaia Norte','72320-100','Quadra'),
(10516,'Samambaia','QR 412 Conjunto 01','Samambaia Norte','72320-101','Quadra'),
(10517,'Samambaia','QR 412 Conjunto 02','Samambaia Norte','72320-102','Quadra'),
(10518,'Samambaia','QR 412 Conjunto 03','Samambaia Norte','72320-103','Quadra'),
(10519,'Samambaia','QR 412 Conjunto 04','Samambaia Norte','72320-104','Quadra'),
(10520,'Samambaia','QR 412 Conjunto 05','Samambaia Norte','72320-105','Quadra'),
(10521,'Samambaia','QR 412 Conjunto 06','Samambaia Norte','72320-106','Quadra'),
(10522,'Samambaia','QR 412 Conjunto 06-A','Samambaia Norte','72320-107','Quadra'),
(10523,'Samambaia','QR 412 Conjunto 07','Samambaia Norte','72320-108','Quadra'),
(10524,'Samambaia','QR 412 Conjunto 08','Samambaia Norte','72320-109','Quadra'),
(10525,'Samambaia','QR 412 Conjunto 09','Samambaia Norte','72320-110','Quadra'),
(10526,'Samambaia','QR 412 Conjunto 10','Samambaia Norte','72320-111','Quadra'),
(10527,'Samambaia','QR 412 Conjunto 11','Samambaia Norte','72320-112','Quadra'),
(10528,'Samambaia','QR 412 Conjunto 12','Samambaia Norte','72320-113','Quadra'),
(10529,'Samambaia','QR 412 Conjunto 12-A','Samambaia Norte','72320-114','Quadra'),
(10530,'Samambaia','QR 412 Conjunto 13','Samambaia Norte','72320-115','Quadra'),
(10531,'Samambaia','QR 412 Conjunto 14','Samambaia Norte','72320-116','Quadra'),
(10532,'Samambaia','QR 412 Conjunto 15','Samambaia Norte','72320-117','Quadra'),
(10533,'Samambaia','QR 412 Conjunto 16','Samambaia Norte','72320-118','Quadra'),
(10534,'Samambaia','QR 412 Conjunto 17','Samambaia Norte','72320-119','Quadra'),
(10535,'Samambaia','QR 412 Conjunto 17-A','Samambaia Norte','72320-120','Quadra'),
(10536,'Samambaia','QR 412 Conjunto 18','Samambaia Norte','72320-121','Quadra'),
(10537,'Samambaia','QR 412 Conjunto 19','Samambaia Norte','72320-122','Quadra'),
(10538,'Samambaia','QR 412 Conjunto 20','Samambaia Norte','72320-123','Quadra'),
(10539,'Samambaia','QR 412 Conjunto 21','Samambaia Norte','72320-124','Quadra'),
(10540,'Samambaia','QR 412 Conjunto 22','Samambaia Norte','72320-125','Quadra'),
(10541,'Samambaia','QR 413','Samambaia Norte','72321-300','Quadra'),
(10542,'Samambaia','QR 413 Conjunto 01','Samambaia Norte','72321-301','Quadra'),
(10543,'Samambaia','QR 413 Conjunto 02','Samambaia Norte','72321-302','Quadra'),
(10544,'Samambaia','QR 413 Conjunto 03','Samambaia Norte','72321-303','Quadra'),
(10545,'Samambaia','QR 413 Conjunto 04','Samambaia Norte','72321-304','Quadra'),
(10546,'Samambaia','QR 413 Conjunto 05','Samambaia Norte','72321-305','Quadra'),
(10547,'Samambaia','QR 413 Conjunto 06','Samambaia Norte','72321-306','Quadra'),
(10548,'Samambaia','QR 413 Conjunto 07','Samambaia Norte','72321-307','Quadra'),
(10549,'Samambaia','QR 413 Conjunto 07-A','Samambaia Norte','72321-308','Quadra'),
(10550,'Samambaia','QR 413 Conjunto 08','Samambaia Norte','72321-309','Quadra'),
(10551,'Samambaia','QR 413 Conjunto 09','Samambaia Norte','72321-310','Quadra'),
(10552,'Samambaia','QR 413 Conjunto 10','Samambaia Norte','72321-311','Quadra'),
(10553,'Samambaia','QR 413 Conjunto 11','Samambaia Norte','72321-312','Quadra'),
(10554,'Samambaia','QR 413 Conjunto 11-A','Samambaia Norte','72321-313','Quadra'),
(10555,'Samambaia','QR 413 Conjunto 12','Samambaia Norte','72321-314','Quadra'),
(10556,'Samambaia','QR 413 Conjunto 13','Samambaia Norte','72321-315','Quadra'),
(10557,'Samambaia','QR 413 Conjunto 13-A','Samambaia Norte','72321-316','Quadra'),
(10558,'Samambaia','QR 413 Conjunto 14','Samambaia Norte','72321-317','Quadra'),
(10559,'Samambaia','QR 414','Samambaia Norte','72320-200','Quadra'),
(10560,'Samambaia','QR 414 Conjunto 01','Samambaia Norte','72320-201','Quadra'),
(10561,'Samambaia','QR 414 Conjunto 02','Samambaia Norte','72320-202','Quadra'),
(10562,'Samambaia','QR 414 Conjunto 03','Samambaia Norte','72320-203','Quadra'),
(10563,'Samambaia','QR 414 Conjunto 04','Samambaia Norte','72320-204','Quadra'),
(10564,'Samambaia','QR 414 Conjunto 05','Samambaia Norte','72320-205','Quadra'),
(10565,'Samambaia','QR 414 Conjunto 06','Samambaia Norte','72320-206','Quadra'),
(10566,'Samambaia','QR 414 Conjunto 07','Samambaia Norte','72320-207','Quadra'),
(10567,'Samambaia','QR 414 Conjunto 07-A','Samambaia Norte','72320-208','Quadra'),
(10568,'Samambaia','QR 414 Conjunto 08','Samambaia Norte','72320-209','Quadra'),
(10569,'Samambaia','QR 414 Conjunto 09','Samambaia Norte','72320-210','Quadra'),
(10570,'Samambaia','QR 414 Conjunto 09-A','Samambaia Norte','72320-211','Quadra'),
(10571,'Samambaia','QR 414 Conjunto 09-B','Samambaia Norte','72320-212','Quadra'),
(10572,'Samambaia','QR 414 Conjunto 10','Samambaia Norte','72320-213','Quadra'),
(10573,'Samambaia','QR 414 Conjunto 10-A','Samambaia Norte','72320-214','Quadra'),
(10574,'Samambaia','QR 414 Conjunto 11','Samambaia Norte','72320-215','Quadra'),
(10575,'Samambaia','QR 414 Conjunto 12','Samambaia Norte','72320-216','Quadra'),
(10576,'Samambaia','QR 414 Conjunto 12-A','Samambaia Norte','72320-217','Quadra'),
(10577,'Samambaia','QR 414 Conjunto 13','Samambaia Norte','72320-218','Quadra'),
(10578,'Samambaia','QR 414 Conjunto 13-A','Samambaia Norte','72320-219','Quadra'),
(10579,'Samambaia','QR 414 Conjunto 14','Samambaia Norte','72320-220','Quadra'),
(10580,'Samambaia','QR 414 Conjunto 15','Samambaia Norte','72320-221','Quadra'),
(10581,'Samambaia','QR 414 Conjunto 16','Samambaia Norte','72320-222','Quadra'),
(10582,'Samambaia','QR 414 Conjunto 16-A','Samambaia Norte','72320-223','Quadra'),
(10583,'Samambaia','QR 414 Conjunto 17','Samambaia Norte','72320-224','Quadra'),
(10584,'Samambaia','QR 414 Conjunto 18','Samambaia Norte','72320-225','Quadra'),
(10585,'Samambaia','QR 415','Samambaia Norte','72323-000','Quadra'),
(10586,'Samambaia','QR 415 Conjunto 01','Samambaia Norte','72323-001','Quadra'),
(10587,'Samambaia','QR 415 Conjunto 02','Samambaia Norte','72323-002','Quadra'),
(10588,'Samambaia','QR 415 Conjunto 03','Samambaia Norte','72323-003','Quadra'),
(10589,'Samambaia','QR 415 Conjunto 04','Samambaia Norte','72323-004','Quadra'),
(10590,'Samambaia','QR 415 Conjunto 05','Samambaia Norte','72323-005','Quadra'),
(10591,'Samambaia','QR 415 Conjunto 06','Samambaia Norte','72323-006','Quadra'),
(10592,'Samambaia','QR 415 Conjunto 07','Samambaia Norte','72323-007','Quadra'),
(10593,'Samambaia','QR 415 Conjunto 08','Samambaia Norte','72323-008','Quadra'),
(10594,'Samambaia','QR 415 Conjunto 09','Samambaia Norte','72323-009','Quadra'),
(10595,'Samambaia','QR 415 Conjunto 10','Samambaia Norte','72323-010','Quadra'),
(10596,'Samambaia','QR 415 Conjunto 11','Samambaia Norte','72323-011','Quadra'),
(10597,'Samambaia','QR 415 Conjunto 12','Samambaia Norte','72323-012','Quadra'),
(10598,'Samambaia','QR 415 Conjunto 13','Samambaia Norte','72323-013','Quadra'),
(10599,'Samambaia','QR 415 Conjunto 14','Samambaia Norte','72323-014','Quadra'),
(10600,'Samambaia','QR 415 Conjunto 15','Samambaia Norte','72323-015','Quadra'),
(10601,'Samambaia','QR 415 Conjunto 16','Samambaia Norte','72323-016','Quadra'),
(10602,'Samambaia','QR 415 Conjunto 17','Samambaia Norte','72323-017','Quadra'),
(10603,'Samambaia','QR 417','Samambaia Norte','72323-100','Quadra'),
(10604,'Samambaia','QR 417 Área Especial 01','Samambaia Norte','72323-117','Quadra'),
(10605,'Samambaia','QR 417 Área Especial 02','Samambaia Norte','72323-118','Quadra'),
(10606,'Samambaia','QR 417 Conjunto 01','Samambaia Norte','72323-101','Quadra'),
(10607,'Samambaia','QR 417 Conjunto 02','Samambaia Norte','72323-102','Quadra'),
(10608,'Samambaia','QR 417 Conjunto 03','Samambaia Norte','72323-103','Quadra'),
(10609,'Samambaia','QR 417 Conjunto 04','Samambaia Norte','72323-104','Quadra'),
(10610,'Samambaia','QR 417 Conjunto 05','Samambaia Norte','72323-105','Quadra'),
(10611,'Samambaia','QR 417 Conjunto 06','Samambaia Norte','72323-106','Quadra'),
(10612,'Samambaia','QR 417 Conjunto 07','Samambaia Norte','72323-107','Quadra'),
(10613,'Samambaia','QR 417 Conjunto 08','Samambaia Norte','72323-108','Quadra'),
(10614,'Samambaia','QR 417 Conjunto 09','Samambaia Norte','72323-109','Quadra'),
(10615,'Samambaia','QR 417 Conjunto 10','Samambaia Norte','72323-110','Quadra'),
(10616,'Samambaia','QR 417 Conjunto 11','Samambaia Norte','72323-111','Quadra'),
(10617,'Samambaia','QR 417 Conjunto 12','Samambaia Norte','72323-112','Quadra'),
(10618,'Samambaia','QR 417 Conjunto 13','Samambaia Norte','72323-113','Quadra'),
(10619,'Samambaia','QR 417 Conjunto 14','Samambaia Norte','72323-114','Quadra'),
(10620,'Samambaia','QR 417 Conjunto 15','Samambaia Norte','72323-115','Quadra'),
(10621,'Samambaia','QR 417 Conjunto 16','Samambaia Norte','72323-116','Quadra'),
(10622,'Samambaia','QR 419','Samambaia Norte','72325-000','Quadra'),
(10623,'Samambaia','QR 419 Conjunto 01','Samambaia Norte','72325-001','Quadra'),
(10624,'Samambaia','QR 419 Conjunto 02','Samambaia Norte','72325-002','Quadra'),
(10625,'Samambaia','QR 419 Conjunto 03','Samambaia Norte','72325-003','Quadra'),
(10626,'Samambaia','QR 419 Conjunto 03-A','Samambaia Norte','72325-004','Quadra'),
(10627,'Samambaia','QR 419 Conjunto 04','Samambaia Norte','72325-005','Quadra'),
(10628,'Samambaia','QR 419 Conjunto 05','Samambaia Norte','72325-006','Quadra'),
(10629,'Samambaia','QR 419 Conjunto 05-A','Samambaia Norte','72325-007','Quadra'),
(10630,'Samambaia','QR 419 Conjunto 06','Samambaia Norte','72325-008','Quadra'),
(10631,'Samambaia','QR 421','Samambaia Norte','72325-100','Quadra'),
(10632,'Samambaia','QR 421 Conjunto 01','Samambaia Norte','72325-101','Quadra'),
(10633,'Samambaia','QR 421 Conjunto 02','Samambaia Norte','72325-102','Quadra'),
(10634,'Samambaia','QR 421 Conjunto 03','Samambaia Norte','72325-103','Quadra'),
(10635,'Samambaia','QR 421 Conjunto 04','Samambaia Norte','72325-104','Quadra'),
(10636,'Samambaia','QR 421 Conjunto 05','Samambaia Norte','72325-105','Quadra'),
(10637,'Samambaia','QR 421 Conjunto 06','Samambaia Norte','72325-106','Quadra'),
(10638,'Samambaia','QR 421 Conjunto 06-A','Samambaia Norte','72325-107','Quadra'),
(10639,'Samambaia','QR 421 Conjunto 07','Samambaia Norte','72325-108','Quadra'),
(10640,'Samambaia','QR 421 Conjunto 08','Samambaia Norte','72325-109','Quadra'),
(10641,'Samambaia','QR 421 Conjunto 09','Samambaia Norte','72325-110','Quadra'),
(10642,'Samambaia','QR 421 Conjunto 10','Samambaia Norte','72325-111','Quadra'),
(10643,'Samambaia','QR 421 Conjunto 10-A','Samambaia Norte','72325-112','Quadra'),
(10644,'Samambaia','QR 421 Conjunto 11','Samambaia Norte','72325-113','Quadra'),
(10645,'Samambaia','QR 421 Conjunto 12','Samambaia Norte','72325-114','Quadra'),
(10646,'Samambaia','QR 421 Conjunto 13','Samambaia Norte','72325-115','Quadra'),
(10647,'Samambaia','QR 421 Conjunto 14','Samambaia Norte','72325-116','Quadra'),
(10648,'Samambaia','QR 421 Conjunto 14-A','Samambaia Norte','72325-117','Quadra'),
(10649,'Samambaia','QR 421 Conjunto 15','Samambaia Norte','72325-118','Quadra'),
(10650,'Samambaia','QR 421 Conjunto 16','Samambaia Norte','72325-119','Quadra'),
(10651,'Samambaia','QR 421 Conjunto 17','Samambaia Norte','72325-120','Quadra'),
(10652,'Samambaia','QR 421 Conjunto 18','Samambaia Norte','72325-121','Quadra'),
(10653,'Samambaia','QR 421 Conjunto 18-A','Samambaia Norte','72325-122','Quadra'),
(10654,'Samambaia','QR 423','Samambaia Norte','72325-200','Quadra'),
(10655,'Samambaia','QR 423 Conjunto 01','Samambaia Norte','72325-201','Quadra'),
(10656,'Samambaia','QR 423 Conjunto 02','Samambaia Norte','72325-202','Quadra'),
(10657,'Samambaia','QR 423 Conjunto 03','Samambaia Norte','72325-203','Quadra'),
(10658,'Samambaia','QR 423 Conjunto 04','Samambaia Norte','72325-204','Quadra'),
(10659,'Samambaia','QR 423 Conjunto 05','Samambaia Norte','72325-205','Quadra'),
(10660,'Samambaia','QR 423 Conjunto 06','Samambaia Norte','72325-206','Quadra'),
(10661,'Samambaia','QR 423 Conjunto 06-A','Samambaia Norte','72325-207','Quadra'),
(10662,'Samambaia','QR 423 Conjunto 07','Samambaia Norte','72325-208','Quadra'),
(10663,'Samambaia','QR 423 Conjunto 08','Samambaia Norte','72325-209','Quadra'),
(10664,'Samambaia','QR 423 Conjunto 09','Samambaia Norte','72325-210','Quadra'),
(10665,'Samambaia','QR 423 Conjunto 10','Samambaia Norte','72325-211','Quadra'),
(10666,'Samambaia','QR 423 Conjunto 10-A','Samambaia Norte','72325-212','Quadra'),
(10667,'Samambaia','QR 423 Conjunto 11','Samambaia Norte','72325-213','Quadra'),
(10668,'Samambaia','QR 423 Conjunto 12','Samambaia Norte','72325-214','Quadra'),
(10669,'Samambaia','QR 423 Conjunto 13','Samambaia Norte','72325-215','Quadra'),
(10670,'Samambaia','QR 423 Conjunto 14','Samambaia Norte','72325-216','Quadra'),
(10671,'Samambaia','QR 423 Conjunto 15','Samambaia Norte','72325-217','Quadra'),
(10672,'Samambaia','QR 423 Conjunto 16','Samambaia Norte','72325-218','Quadra'),
(10673,'Samambaia','QR 423 Conjunto 17','Samambaia Norte','72325-219','Quadra'),
(10674,'Samambaia','QR 423 Conjunto 18','Samambaia Norte','72325-220','Quadra'),
(10675,'Samambaia','QR 425','Samambaia Norte','72327-000','Quadra'),
(10676,'Samambaia','QR 425 Conjunto 01','Samambaia Norte','72327-001','Quadra'),
(10677,'Samambaia','QR 425 Conjunto 02','Samambaia Norte','72327-002','Quadra'),
(10678,'Samambaia','QR 425 Conjunto 03','Samambaia Norte','72327-003','Quadra'),
(10679,'Samambaia','QR 425 Conjunto 04','Samambaia Norte','72327-004','Quadra'),
(10680,'Samambaia','QR 425 Conjunto 05','Samambaia Norte','72327-005','Quadra'),
(10681,'Samambaia','QR 425 Conjunto 06','Samambaia Norte','72327-006','Quadra'),
(10682,'Samambaia','QR 425 Conjunto 07','Samambaia Norte','72327-007','Quadra'),
(10683,'Samambaia','QR 425 Conjunto 08','Samambaia Norte','72327-008','Quadra'),
(10684,'Samambaia','QR 425 Conjunto 09','Samambaia Norte','72327-009','Quadra'),
(10685,'Samambaia','QR 425 Conjunto 10','Samambaia Norte','72327-010','Quadra'),
(10686,'Samambaia','QR 425 Conjunto 11','Samambaia Norte','72327-011','Quadra'),
(10687,'Samambaia','QR 425 Conjunto 12','Samambaia Norte','72327-012','Quadra'),
(10688,'Samambaia','QR 425 Conjunto 13','Samambaia Norte','72327-013','Quadra'),
(10689,'Samambaia','QR 425 Conjunto 14','Samambaia Norte','72327-014','Quadra'),
(10690,'Samambaia','QR 425 Conjunto 15','Samambaia Norte','72327-015','Quadra'),
(10691,'Samambaia','QR 425 Conjunto 16','Samambaia Norte','72327-016','Quadra'),
(10692,'Samambaia','QR 425 Conjunto 17','Samambaia Norte','72327-017','Quadra'),
(10693,'Samambaia','QR 425 Conjunto 18','Samambaia Norte','72327-018','Quadra'),
(10694,'Samambaia','QR 425 Conjunto 19','Samambaia Norte','72327-019','Quadra'),
(10695,'Samambaia','QR 425 Conjunto 20','Samambaia Norte','72327-020','Quadra'),
(10696,'Samambaia','QR 425 Conjunto 21','Samambaia Norte','72327-021','Quadra'),
(10697,'Samambaia','QR 425 Conjunto 22','Samambaia Norte','72327-022','Quadra'),
(10698,'Samambaia','QR 425 Conjunto 23','Samambaia Norte','72327-023','Quadra'),
(10699,'Samambaia','QR 425 Conjunto 24','Samambaia Norte','72327-024','Quadra'),
(10700,'Samambaia','QR 425 Conjunto 24-A','Samambaia Norte','72327-025','Quadra'),
(10701,'Samambaia','QR 425 Conjunto 25','Samambaia Norte','72327-026','Quadra'),
(10702,'Samambaia','QR 425 Conjunto 26','Samambaia Norte','72327-027','Quadra'),
(10703,'Samambaia','QR 425 Conjunto 27','Samambaia Norte','72327-028','Quadra'),
(10704,'Samambaia','QR 425 Conjunto 28','Samambaia Norte','72327-029','Quadra'),
(10705,'Samambaia','QR 425 Conjunto 28-A','Samambaia Norte','72327-030','Quadra'),
(10706,'Samambaia','QR 427','Samambaia Norte','72327-100','Quadra'),
(10707,'Samambaia','QR 427 Conjunto 01','Samambaia Norte','72327-101','Quadra'),
(10708,'Samambaia','QR 427 Conjunto 02','Samambaia Norte','72327-102','Quadra'),
(10709,'Samambaia','QR 427 Conjunto 03','Samambaia Norte','72327-103','Quadra'),
(10710,'Samambaia','QR 427 Conjunto 04','Samambaia Norte','72327-104','Quadra'),
(10711,'Samambaia','QR 427 Conjunto 05','Samambaia Norte','72327-105','Quadra'),
(10712,'Samambaia','QR 427 Conjunto 06','Samambaia Norte','72327-106','Quadra'),
(10713,'Samambaia','QR 427 Conjunto 07','Samambaia Norte','72327-107','Quadra'),
(10714,'Samambaia','QR 427 Conjunto 08','Samambaia Norte','72327-108','Quadra'),
(10715,'Samambaia','QR 427 Conjunto 09','Samambaia Norte','72327-109','Quadra'),
(10716,'Samambaia','QR 427 Conjunto 10','Samambaia Norte','72327-110','Quadra'),
(10717,'Samambaia','QR 427 Conjunto 11','Samambaia Norte','72327-111','Quadra'),
(10718,'Samambaia','QR 427 Conjunto 12','Samambaia Norte','72327-112','Quadra'),
(10719,'Samambaia','QR 429','Samambaia Norte','72329-000','Quadra'),
(10720,'Samambaia','QR 429 Conjunto 01','Samambaia Norte','72329-001','Quadra'),
(10721,'Samambaia','QR 429 Conjunto 02','Samambaia Norte','72329-002','Quadra'),
(10722,'Samambaia','QR 429 Conjunto 03','Samambaia Norte','72329-003','Quadra'),
(10723,'Samambaia','QR 429 Conjunto 04','Samambaia Norte','72329-004','Quadra'),
(10724,'Samambaia','QR 429 Conjunto 05','Samambaia Norte','72329-005','Quadra'),
(10725,'Samambaia','QR 429 Conjunto 06','Samambaia Norte','72329-006','Quadra'),
(10726,'Samambaia','QR 429 Conjunto 07','Samambaia Norte','72329-007','Quadra'),
(10727,'Samambaia','QR 429 Conjunto 08','Samambaia Norte','72329-008','Quadra'),
(10728,'Samambaia','QR 429 Conjunto 09','Samambaia Norte','72329-009','Quadra'),
(10729,'Samambaia','QR 429 Conjunto 10','Samambaia Norte','72329-010','Quadra'),
(10730,'Samambaia','QR 429 Conjunto 11','Samambaia Norte','72329-011','Quadra'),
(10731,'Samambaia','QR 429 Conjunto 12','Samambaia Norte','72329-012','Quadra'),
(10732,'Samambaia','QR 429 Conjunto 13','Samambaia Norte','72329-013','Quadra'),
(10733,'Samambaia','QR 429 Conjunto 14','Samambaia Norte','72329-014','Quadra'),
(10734,'Samambaia','QR 429 Conjunto 15','Samambaia Norte','72329-015','Quadra'),
(10735,'Samambaia','QR 429 Conjunto 16','Samambaia Norte','72329-016','Quadra'),
(10736,'Samambaia','QR 429 Conjunto 17','Samambaia Norte','72329-017','Quadra'),
(10737,'Samambaia','QR 429 Conjunto 18','Samambaia Norte','72329-018','Quadra'),
(10738,'Samambaia','QR 429 Conjunto 19','Samambaia Norte','72329-019','Quadra'),
(10739,'Samambaia','QR 429 Conjunto 20','Samambaia Norte','72329-020','Quadra'),
(10740,'Samambaia','QR 429 Conjunto 21','Samambaia Norte','72329-021','Quadra'),
(10741,'Samambaia','QR 429 Conjunto 22','Samambaia Norte','72329-022','Quadra'),
(10742,'Samambaia','QR 429 Conjunto 23','Samambaia Norte','72329-023','Quadra'),
(10743,'Samambaia','QR 429 Conjunto 24','Samambaia Norte','72329-024','Quadra'),
(10744,'Samambaia','QR 429 Conjunto 25','Samambaia Norte','72329-025','Quadra'),
(10745,'Samambaia','QR 429 Conjunto 26','Samambaia Norte','72329-026','Quadra'),
(10746,'Samambaia','QR 429 Conjunto 27','Samambaia Norte','72329-027','Quadra'),
(10747,'Samambaia','QR 431','Samambaia Norte','72329-100','Quadra'),
(10748,'Samambaia','QR 431 Conjunto 01','Samambaia Norte','72329-101','Quadra'),
(10749,'Samambaia','QR 431 Conjunto 02','Samambaia Norte','72329-102','Quadra'),
(10750,'Samambaia','QR 431 Conjunto 03','Samambaia Norte','72329-103','Quadra'),
(10751,'Samambaia','QR 431 Conjunto 04','Samambaia Norte','72329-104','Quadra'),
(10752,'Samambaia','QR 431 Conjunto 05','Samambaia Norte','72329-105','Quadra'),
(10753,'Samambaia','QR 431 Conjunto 05-A','Samambaia Norte','72329-106','Quadra'),
(10754,'Samambaia','QR 431 Conjunto 06','Samambaia Norte','72329-107','Quadra'),
(10755,'Samambaia','QR 431 Conjunto 07','Samambaia Norte','72329-108','Quadra'),
(10756,'Samambaia','QR 431 Conjunto 08','Samambaia Norte','72329-109','Quadra'),
(10757,'Samambaia','QR 431 Conjunto 09','Samambaia Norte','72329-110','Quadra'),
(10758,'Samambaia','QR 431 Conjunto 10','Samambaia Norte','72329-111','Quadra'),
(10759,'Samambaia','QR 431 Conjunto 11','Samambaia Norte','72329-112','Quadra'),
(10760,'Samambaia','QR 431 Conjunto 12','Samambaia Norte','72329-113','Quadra'),
(10761,'Samambaia','QR 431 Conjunto 13','Samambaia Norte','72329-114','Quadra'),
(10762,'Samambaia','QR 431 Conjunto 14','Samambaia Norte','72329-115','Quadra'),
(10763,'Samambaia','QR 431 Conjunto 15','Samambaia Norte','72329-116','Quadra'),
(10764,'Samambaia','QR 431 Conjunto 15-A','Samambaia Norte','72329-117','Quadra'),
(10765,'Samambaia','QR 431 Conjunto 16','Samambaia Norte','72329-118','Quadra'),
(10766,'Samambaia','QR 431 Conjunto 17','Samambaia Norte','72329-119','Quadra'),
(10767,'Samambaia','QR 431 Conjunto 18','Samambaia Norte','72329-120','Quadra'),
(10768,'Samambaia','QR 431 Conjunto 19','Samambaia Norte','72329-121','Quadra'),
(10769,'Samambaia','QR 431 Conjunto 20','Samambaia Norte','72329-122','Quadra'),
(10770,'Samambaia','QR 431 Conjunto 21','Samambaia Norte','72329-123','Quadra'),
(10771,'Samambaia','QR 431 Conjunto 22','Samambaia Norte','72329-124','Quadra'),
(10772,'Samambaia','QR 431 Conjunto 23','Samambaia Norte','72329-125','Quadra'),
(10773,'Samambaia','QR 431 Conjunto 24','Samambaia Norte','72329-126','Quadra'),
(10774,'Samambaia','QR 431 Conjunto 24-A','Samambaia Norte','72329-127','Quadra'),
(10775,'Samambaia','QR 433','Samambaia Norte','72329-200','Quadra'),
(10776,'Samambaia','QR 433 Conjunto 01','Samambaia Norte','72329-201','Quadra'),
(10777,'Samambaia','QR 433 Conjunto 01-A','Samambaia Norte','72329-202','Quadra'),
(10778,'Samambaia','QR 433 Conjunto 02','Samambaia Norte','72329-203','Quadra'),
(10779,'Samambaia','QR 433 Conjunto 03','Samambaia Norte','72329-204','Quadra'),
(10780,'Samambaia','QR 433 Conjunto 04','Samambaia Norte','72329-205','Quadra'),
(10781,'Samambaia','QR 433 Conjunto 05','Samambaia Norte','72329-206','Quadra'),
(10782,'Samambaia','QR 433 Conjunto 06','Samambaia Norte','72329-207','Quadra'),
(10783,'Samambaia','QR 433 Conjunto 07','Samambaia Norte','72329-208','Quadra'),
(10784,'Samambaia','QR 433 Conjunto 07-A','Samambaia Norte','72329-209','Quadra'),
(10785,'Samambaia','QR 433 Conjunto 08','Samambaia Norte','72329-210','Quadra'),
(10786,'Samambaia','QR 433 Conjunto 09','Samambaia Norte','72329-211','Quadra'),
(10787,'Samambaia','QR 433 Conjunto 09-A','Samambaia Norte','72329-212','Quadra'),
(10788,'Samambaia','QR 433 Conjunto 09-B','Samambaia Norte','72329-213','Quadra'),
(10789,'Samambaia','QR 433 Conjunto 10','Samambaia Norte','72329-214','Quadra'),
(10790,'Samambaia','QR 433 Conjunto 10-A','Samambaia Norte','72329-215','Quadra'),
(10791,'Samambaia','QR 433 Conjunto 11','Samambaia Norte','72329-216','Quadra'),
(10792,'Samambaia','QR 433 Conjunto 11-A','Samambaia Norte','72329-217','Quadra'),
(10793,'Samambaia','QR 433 Conjunto 12','Samambaia Norte','72329-218','Quadra'),
(10794,'Samambaia','QR 433 Conjunto 13','Samambaia Norte','72329-219','Quadra'),
(10795,'Samambaia','QR 433 Conjunto 14','Samambaia Norte','72329-220','Quadra'),
(10796,'Samambaia','QR 433 Conjunto 15','Samambaia Norte','72329-221','Quadra'),
(10797,'Samambaia','QR 433 Conjunto 16','Samambaia Norte','72329-222','Quadra'),
(10798,'Samambaia','QR 433 Conjunto 17','Samambaia Norte','72329-223','Quadra'),
(10799,'Samambaia','QR 433 Conjunto 18','Samambaia Norte','72329-224','Quadra'),
(10800,'Samambaia','QR 433 Conjunto 19','Samambaia Norte','72329-225','Quadra'),
(10801,'Samambaia','QR 433 Conjunto 20','Samambaia Norte','72329-226','Quadra'),
(10802,'Samambaia','QR 501','Samambaia Sul','72311-300','Quadra'),
(10803,'Samambaia','QR 501 Conjunto 01','Samambaia Sul','72311-301','Quadra'),
(10804,'Samambaia','QR 501 Conjunto 02','Samambaia Sul','72311-302','Quadra'),
(10805,'Samambaia','QR 501 Conjunto 03','Samambaia Sul','72311-303','Quadra'),
(10806,'Samambaia','QR 501 Conjunto 04','Samambaia Sul','72311-304','Quadra'),
(10807,'Samambaia','QR 501 Conjunto 05','Samambaia Sul','72311-305','Quadra'),
(10808,'Samambaia','QR 501 Conjunto 06','Samambaia Sul','72311-306','Quadra'),
(10809,'Samambaia','QR 501 Conjunto 07','Samambaia Sul','72311-307','Quadra'),
(10810,'Samambaia','QR 501 Conjunto 08','Samambaia Sul','72311-308','Quadra'),
(10811,'Samambaia','QR 501 Conjunto 09','Samambaia Sul','72311-309','Quadra'),
(10812,'Samambaia','QR 501 Conjunto 10','Samambaia Sul','72311-310','Quadra'),
(10813,'Samambaia','QR 501 Conjunto 11','Samambaia Sul','72311-311','Quadra'),
(10814,'Samambaia','QR 501 Conjunto 12','Samambaia Sul','72311-312','Quadra'),
(10815,'Samambaia','QR 501 Conjunto 13','Samambaia Sul','72311-313','Quadra'),
(10816,'Samambaia','QR 501 Conjunto 14','Samambaia Sul','72311-314','Quadra'),
(10817,'Samambaia','QR 501 Conjunto 15','Samambaia Sul','72311-315','Quadra'),
(10818,'Samambaia','QR 501 Conjunto 16','Samambaia Sul','72311-316','Quadra'),
(10819,'Samambaia','QR 501 Conjunto 17','Samambaia Sul','72311-317','Quadra'),
(10820,'Samambaia','QR 501 Conjunto 18','Samambaia Sul','72311-318','Quadra'),
(10821,'Samambaia','QR 501 Conjunto 19','Samambaia Sul','72311-319','Quadra'),
(10822,'Samambaia','QR 501 Conjunto 20','Samambaia Sul','72311-320','Quadra'),
(10823,'Samambaia','QR 501 Conjunto 21','Samambaia Sul','72311-321','Quadra'),
(10824,'Samambaia','QR 501 Conjunto 22','Samambaia Sul','72311-322','Quadra'),
(10825,'Samambaia','QR 501 Conjunto 23','Samambaia Sul','72311-323','Quadra'),
(10826,'Samambaia','QR 501 Conjunto 24','Samambaia Sul','72311-324','Quadra'),
(10827,'Samambaia','QR 501 Conjunto 25','Samambaia Sul','72311-325','Quadra'),
(10828,'Samambaia','QR 502','Samambaia Sul','72310-400','Quadra'),
(10829,'Samambaia','QR 502 Conjunto 01','Samambaia Sul','72310-401','Quadra'),
(10830,'Samambaia','QR 502 Conjunto 02','Samambaia Sul','72310-402','Quadra'),
(10831,'Samambaia','QR 502 Conjunto 03','Samambaia Sul','72310-403','Quadra'),
(10832,'Samambaia','QR 502 Conjunto 04','Samambaia Sul','72310-404','Quadra'),
(10833,'Samambaia','QR 502 Conjunto 05','Samambaia Sul','72310-405','Quadra'),
(10834,'Samambaia','QR 502 Conjunto 06','Samambaia Sul','72310-406','Quadra'),
(10835,'Samambaia','QR 502 Conjunto 07','Samambaia Sul','72310-407','Quadra'),
(10836,'Samambaia','QR 502 Conjunto 08','Samambaia Sul','72310-408','Quadra'),
(10837,'Samambaia','QR 502 Conjunto 09','Samambaia Sul','72310-409','Quadra'),
(10838,'Samambaia','QR 502 Conjunto 10','Samambaia Sul','72310-410','Quadra'),
(10839,'Samambaia','QR 502 Conjunto 11','Samambaia Sul','72310-411','Quadra'),
(10840,'Samambaia','QR 502 Conjunto 12','Samambaia Sul','72310-412','Quadra'),
(10841,'Samambaia','QR 502 Conjunto 13','Samambaia Sul','72310-413','Quadra'),
(10842,'Samambaia','QR 502 Conjunto 14','Samambaia Sul','72310-414','Quadra'),
(10843,'Samambaia','QR 502 Conjunto 15','Samambaia Sul','72310-415','Quadra'),
(10844,'Samambaia','QR 502 Conjunto 16','Samambaia Sul','72310-416','Quadra'),
(10845,'Samambaia','QR 502 Conjunto 17','Samambaia Sul','72310-417','Quadra'),
(10846,'Samambaia','QR 502 Conjunto 18','Samambaia Sul','72310-418','Quadra'),
(10847,'Samambaia','QR 502 Conjunto 19','Samambaia Sul','72310-419','Quadra'),
(10848,'Samambaia','QR 502 Conjunto 20','Samambaia Sul','72310-420','Quadra'),
(10849,'Samambaia','QR 502 Conjunto 21','Samambaia Sul','72310-421','Quadra'),
(10850,'Samambaia','QR 502 Conjunto 22','Samambaia Sul','72310-422','Quadra'),
(10851,'Samambaia','QR 502 Conjunto 23','Samambaia Sul','72310-423','Quadra'),
(10852,'Samambaia','QR 503','Samambaia Sul','72311-600','Quadra'),
(10853,'Samambaia','QR 503 Conjunto 01','Samambaia Sul','72311-601','Quadra'),
(10854,'Samambaia','QR 503 Conjunto 02','Samambaia Sul','72311-602','Quadra'),
(10855,'Samambaia','QR 503 Conjunto 03','Samambaia Sul','72311-603','Quadra'),
(10856,'Samambaia','QR 503 Conjunto 04','Samambaia Sul','72311-604','Quadra'),
(10857,'Samambaia','QR 503 Conjunto 05','Samambaia Sul','72311-605','Quadra'),
(10858,'Samambaia','QR 503 Conjunto 06','Samambaia Sul','72311-606','Quadra'),
(10859,'Samambaia','QR 503 Conjunto 07','Samambaia Sul','72311-607','Quadra'),
(10860,'Samambaia','QR 503 Conjunto 08','Samambaia Sul','72311-608','Quadra'),
(10861,'Samambaia','QR 503 Conjunto 09','Samambaia Sul','72311-609','Quadra'),
(10862,'Samambaia','QR 503 Conjunto 09-A','Samambaia Sul','72311-610','Quadra'),
(10863,'Samambaia','QR 503 Conjunto 10','Samambaia Sul','72311-611','Quadra'),
(10864,'Samambaia','QR 503 Conjunto 10-A','Samambaia Sul','72311-612','Quadra'),
(10865,'Samambaia','QR 503 Conjunto 11','Samambaia Sul','72311-613','Quadra'),
(10866,'Samambaia','QR 503 Conjunto 12','Samambaia Sul','72311-614','Quadra'),
(10867,'Samambaia','QR 503 Conjunto 13','Samambaia Sul','72311-615','Quadra'),
(10868,'Samambaia','QR 503 Conjunto 14','Samambaia Sul','72311-616','Quadra'),
(10869,'Samambaia','QR 503 Conjunto 15','Samambaia Sul','72311-617','Quadra'),
(10870,'Samambaia','QR 503 Conjunto 16','Samambaia Sul','72311-618','Quadra'),
(10871,'Samambaia','QR 503 Conjunto 17','Samambaia Sul','72311-619','Quadra'),
(10872,'Samambaia','QR 504','Samambaia Sul','72310-700','Quadra'),
(10873,'Samambaia','QR 504 Conjunto 01','Samambaia Sul','72310-701','Quadra'),
(10874,'Samambaia','QR 504 Conjunto 02','Samambaia Sul','72310-702','Quadra'),
(10875,'Samambaia','QR 504 Conjunto 03','Samambaia Sul','72310-703','Quadra'),
(10876,'Samambaia','QR 504 Conjunto 04','Samambaia Sul','72310-704','Quadra'),
(10877,'Samambaia','QR 504 Conjunto 04-A','Samambaia Sul','72310-705','Quadra'),
(10878,'Samambaia','QR 504 Conjunto 05','Samambaia Sul','72310-706','Quadra'),
(10879,'Samambaia','QR 504 Conjunto 06','Samambaia Sul','72310-707','Quadra'),
(10880,'Samambaia','QR 504 Conjunto 07','Samambaia Sul','72310-708','Quadra'),
(10881,'Samambaia','QR 504 Conjunto 07-A','Samambaia Sul','72310-709','Quadra'),
(10882,'Samambaia','QR 504 Conjunto 07-B','Samambaia Sul','72310-710','Quadra'),
(10883,'Samambaia','QR 504 Conjunto 08','Samambaia Sul','72310-711','Quadra'),
(10884,'Samambaia','QR 504 Conjunto 09','Samambaia Sul','72310-712','Quadra'),
(10885,'Samambaia','QR 504 Conjunto 10','Samambaia Sul','72310-713','Quadra'),
(10886,'Samambaia','QR 504 Conjunto 11','Samambaia Sul','72310-714','Quadra'),
(10887,'Samambaia','QR 504 Conjunto 12','Samambaia Sul','72310-715','Quadra'),
(10888,'Samambaia','QR 504 Conjunto 13','Samambaia Sul','72310-716','Quadra'),
(10889,'Samambaia','QR 505','Samambaia Sul','72311-800','Quadra'),
(10890,'Samambaia','QR 505 Conjunto 01','Samambaia Sul','72311-801','Quadra'),
(10891,'Samambaia','QR 505 Conjunto 02','Samambaia Sul','72311-802','Quadra'),
(10892,'Samambaia','QR 505 Conjunto 03','Samambaia Sul','72311-803','Quadra'),
(10893,'Samambaia','QR 505 Conjunto 03-A','Samambaia Sul','72311-804','Quadra'),
(10894,'Samambaia','QR 505 Conjunto 04','Samambaia Sul','72311-805','Quadra'),
(10895,'Samambaia','QR 505 Conjunto 05','Samambaia Sul','72311-806','Quadra'),
(10896,'Samambaia','QR 505 Conjunto 06','Samambaia Sul','72311-807','Quadra'),
(10897,'Samambaia','QR 505 Conjunto 07','Samambaia Sul','72311-808','Quadra'),
(10898,'Samambaia','QR 505 Conjunto 07-A','Samambaia Sul','72311-809','Quadra'),
(10899,'Samambaia','QR 505 Conjunto 08','Samambaia Sul','72311-810','Quadra'),
(10900,'Samambaia','QR 505 Conjunto 09','Samambaia Sul','72311-811','Quadra'),
(10901,'Samambaia','QR 505 Conjunto 10','Samambaia Sul','72311-812','Quadra'),
(10902,'Samambaia','QR 505 Conjunto 11','Samambaia Sul','72311-813','Quadra'),
(10903,'Samambaia','QR 506','Samambaia Sul','72312-100','Quadra'),
(10904,'Samambaia','QR 506 Conjunto 01','Samambaia Sul','72312-101','Quadra'),
(10905,'Samambaia','QR 506 Conjunto 02','Samambaia Sul','72312-102','Quadra'),
(10906,'Samambaia','QR 506 Conjunto 03','Samambaia Sul','72312-103','Quadra'),
(10907,'Samambaia','QR 506 Conjunto 04','Samambaia Sul','72312-104','Quadra'),
(10908,'Samambaia','QR 506 Conjunto 05','Samambaia Sul','72312-105','Quadra'),
(10909,'Samambaia','QR 506 Conjunto 06','Samambaia Sul','72312-106','Quadra'),
(10910,'Samambaia','QR 506 Conjunto 07','Samambaia Sul','72312-107','Quadra'),
(10911,'Samambaia','QR 506 Conjunto 08','Samambaia Sul','72312-108','Quadra'),
(10912,'Samambaia','QR 506 Conjunto 09','Samambaia Sul','72312-109','Quadra'),
(10913,'Samambaia','QR 506 Conjunto 10','Samambaia Sul','72312-110','Quadra'),
(10914,'Samambaia','QR 506 Conjunto 11','Samambaia Sul','72312-111','Quadra'),
(10915,'Samambaia','QR 506 Conjunto 12','Samambaia Sul','72312-112','Quadra'),
(10916,'Samambaia','QR 506 Conjunto 13','Samambaia Sul','72312-113','Quadra'),
(10917,'Samambaia','QR 506 Conjunto 14','Samambaia Sul','72312-114','Quadra'),
(10918,'Samambaia','QR 506 Conjunto 15','Samambaia Sul','72312-115','Quadra'),
(10919,'Samambaia','QR 507','Samambaia Sul','72313-100','Quadra'),
(10920,'Samambaia','QR 507 Conjunto 01','Samambaia Sul','72313-101','Quadra'),
(10921,'Samambaia','QR 507 Conjunto 02','Samambaia Sul','72313-102','Quadra'),
(10922,'Samambaia','QR 507 Conjunto 03','Samambaia Sul','72313-103','Quadra'),
(10923,'Samambaia','QR 507 Conjunto 04','Samambaia Sul','72313-104','Quadra'),
(10924,'Samambaia','QR 507 Conjunto 05','Samambaia Sul','72313-105','Quadra'),
(10925,'Samambaia','QR 507 Conjunto 06','Samambaia Sul','72313-106','Quadra'),
(10926,'Samambaia','QR 507 Conjunto 07','Samambaia Sul','72313-107','Quadra'),
(10927,'Samambaia','QR 508','Samambaia Sul','72312-300','Quadra'),
(10928,'Samambaia','QR 508 Conjunto 01','Samambaia Sul','72312-301','Quadra'),
(10929,'Samambaia','QR 508 Conjunto 02','Samambaia Sul','72312-302','Quadra'),
(10930,'Samambaia','QR 508 Conjunto 03','Samambaia Sul','72312-303','Quadra'),
(10931,'Samambaia','QR 508 Conjunto 03-A','Samambaia Sul','72312-304','Quadra'),
(10932,'Samambaia','QR 508 Conjunto 04','Samambaia Sul','72312-305','Quadra'),
(10933,'Samambaia','QR 508 Conjunto 05','Samambaia Sul','72312-306','Quadra'),
(10934,'Samambaia','QR 508 Conjunto 06','Samambaia Sul','72312-307','Quadra'),
(10935,'Samambaia','QR 508 Conjunto 06-A','Samambaia Sul','72312-308','Quadra'),
(10936,'Samambaia','QR 508 Conjunto 07','Samambaia Sul','72312-309','Quadra'),
(10937,'Samambaia','QR 508 Conjunto 08','Samambaia Sul','72312-310','Quadra'),
(10938,'Samambaia','QR 508 Conjunto 09','Samambaia Sul','72312-311','Quadra'),
(10939,'Samambaia','QR 508 Conjunto 09-A','Samambaia Sul','72312-312','Quadra'),
(10940,'Samambaia','QR 508 Conjunto 10','Samambaia Sul','72312-313','Quadra'),
(10941,'Samambaia','QR 508 Conjunto 11','Samambaia Sul','72312-314','Quadra'),
(10942,'Samambaia','QR 508 Conjunto 12','Samambaia Sul','72312-315','Quadra'),
(10943,'Samambaia','QR 508 Conjunto 13','Samambaia Sul','72312-316','Quadra'),
(10944,'Samambaia','QR 509','Samambaia Sul','72313-300','Quadra'),
(10945,'Samambaia','QR 509 Conjunto 01','Samambaia Sul','72313-301','Quadra'),
(10946,'Samambaia','QR 509 Conjunto 02','Samambaia Sul','72313-302','Quadra'),
(10947,'Samambaia','QR 509 Conjunto 03','Samambaia Sul','72313-303','Quadra'),
(10948,'Samambaia','QR 509 Conjunto 04','Samambaia Sul','72313-304','Quadra'),
(10949,'Samambaia','QR 510','Samambaia Sul','72312-600','Quadra'),
(10950,'Samambaia','QR 510 Conjunto 01','Samambaia Sul','72312-601','Quadra'),
(10951,'Samambaia','QR 510 Conjunto 02','Samambaia Sul','72312-602','Quadra'),
(10952,'Samambaia','QR 510 Conjunto 03','Samambaia Sul','72312-603','Quadra'),
(10953,'Samambaia','QR 510 Conjunto 04','Samambaia Sul','72312-604','Quadra'),
(10954,'Samambaia','QR 510 Conjunto 05','Samambaia Sul','72312-605','Quadra'),
(10955,'Samambaia','QR 510 Conjunto 06','Samambaia Sul','72312-606','Quadra'),
(10956,'Samambaia','QR 510 Conjunto 07','Samambaia Sul','72312-607','Quadra'),
(10957,'Samambaia','QR 510 Conjunto 08','Samambaia Sul','72312-608','Quadra'),
(10958,'Samambaia','QR 510 Conjunto 09','Samambaia Sul','72312-609','Quadra'),
(10959,'Samambaia','QR 510 Conjunto 10','Samambaia Sul','72312-610','Quadra'),
(10960,'Samambaia','QR 510 Conjunto 11','Samambaia Sul','72312-611','Quadra'),
(10961,'Samambaia','QR 510 Conjunto 11-A','Samambaia Sul','72312-612','Quadra'),
(10962,'Samambaia','QR 510 Conjunto 12','Samambaia Sul','72312-613','Quadra'),
(10963,'Samambaia','QR 510 Conjunto 13','Samambaia Sul','72312-614','Quadra'),
(10964,'Samambaia','QR 510 Conjunto 14','Samambaia Sul','72312-615','Quadra'),
(10965,'Samambaia','QR 510 Conjunto 15','Samambaia Sul','72312-616','Quadra'),
(10966,'Samambaia','QR 510 Conjunto 16','Samambaia Sul','72312-617','Quadra'),
(10967,'Samambaia','QR 510 Conjunto 17','Samambaia Sul','72312-618','Quadra'),
(10968,'Samambaia','QR 510 Conjunto 18','Samambaia Sul','72312-619','Quadra'),
(10969,'Samambaia','QR 511','Samambaia Sul','72313-700','Quadra'),
(10970,'Samambaia','QR 511 Conjunto 01','Samambaia Sul','72313-701','Quadra'),
(10971,'Samambaia','QR 511 Conjunto 02','Samambaia Sul','72313-702','Quadra'),
(10972,'Samambaia','QR 511 Conjunto 03','Samambaia Sul','72313-703','Quadra'),
(10973,'Samambaia','QR 511 Conjunto 04','Samambaia Sul','72313-704','Quadra'),
(10974,'Samambaia','QR 511 Conjunto 05','Samambaia Sul','72313-705','Quadra'),
(10975,'Samambaia','QR 511 Conjunto 06','Samambaia Sul','72313-706','Quadra'),
(10976,'Samambaia','QR 511 Conjunto 07','Samambaia Sul','72313-707','Quadra'),
(10977,'Samambaia','QR 511 Conjunto 08','Samambaia Sul','72313-708','Quadra'),
(10978,'Samambaia','QR 511 Conjunto 09','Samambaia Sul','72313-709','Quadra'),
(10979,'Samambaia','QR 511 Conjunto 10','Samambaia Sul','72313-710','Quadra'),
(10980,'Samambaia','QR 511 Conjunto 11','Samambaia Sul','72313-711','Quadra'),
(10981,'Samambaia','QR 511 Conjunto 12','Samambaia Sul','72313-712','Quadra'),
(10982,'Samambaia','QR 511 Conjunto 13','Samambaia Sul','72313-713','Quadra'),
(10983,'Samambaia','QR 511 Conjunto 14','Samambaia Sul','72313-714','Quadra'),
(10984,'Samambaia','QR 511 Conjunto 15','Samambaia Sul','72313-715','Quadra'),
(10985,'Samambaia','QR 512','Samambaia Sul','72312-800','Quadra'),
(10986,'Samambaia','QR 512 Conjunto 01','Samambaia Sul','72312-801','Quadra'),
(10987,'Samambaia','QR 512 Conjunto 02','Samambaia Sul','72312-802','Quadra'),
(10988,'Samambaia','QR 512 Conjunto 03','Samambaia Sul','72312-803','Quadra'),
(10989,'Samambaia','QR 512 Conjunto 04','Samambaia Sul','72312-804','Quadra'),
(10990,'Samambaia','QR 512 Conjunto 05','Samambaia Sul','72312-805','Quadra'),
(10991,'Samambaia','QR 512 Conjunto 06','Samambaia Sul','72312-806','Quadra'),
(10992,'Samambaia','QR 512 Conjunto 07','Samambaia Sul','72312-807','Quadra'),
(10993,'Samambaia','QR 512 Conjunto 08','Samambaia Sul','72312-808','Quadra'),
(10994,'Samambaia','QR 512 Conjunto 09','Samambaia Sul','72312-809','Quadra'),
(10995,'Samambaia','QR 512 Conjunto 09-A','Samambaia Sul','72312-810','Quadra'),
(10996,'Samambaia','QR 512 Conjunto 10','Samambaia Sul','72312-811','Quadra'),
(10997,'Samambaia','QR 512 Conjunto 11','Samambaia Sul','72312-812','Quadra'),
(10998,'Samambaia','QR 512 Conjunto 12','Samambaia Sul','72312-813','Quadra'),
(10999,'Samambaia','QR 512 Conjunto 13','Samambaia Sul','72312-814','Quadra'),
(11000,'Samambaia','QR 513','Samambaia Sul','72315-000','Quadra'),
(11001,'Samambaia','QR 513 Conjunto 01','Samambaia Sul','72315-001','Quadra'),
(11002,'Samambaia','QR 513 Conjunto 02','Samambaia Sul','72315-002','Quadra'),
(11003,'Samambaia','QR 513 Conjunto 03','Samambaia Sul','72315-003','Quadra'),
(11004,'Samambaia','QR 513 Conjunto 04','Samambaia Sul','72315-004','Quadra'),
(11005,'Samambaia','QR 513 Conjunto 05','Samambaia Sul','72315-005','Quadra'),
(11006,'Samambaia','QR 513 Conjunto 06','Samambaia Sul','72315-006','Quadra'),
(11007,'Samambaia','QR 513 Conjunto 07','Samambaia Sul','72315-007','Quadra'),
(11008,'Samambaia','QR 513 Conjunto 08','Samambaia Sul','72315-008','Quadra'),
(11009,'Samambaia','QR 513 Conjunto 09','Samambaia Sul','72315-009','Quadra'),
(11010,'Samambaia','QR 513 Conjunto 10','Samambaia Sul','72315-010','Quadra'),
(11011,'Samambaia','QR 513 Conjunto 11','Samambaia Sul','72315-011','Quadra'),
(11012,'Samambaia','QR 513 Conjunto 12','Samambaia Sul','72315-012','Quadra'),
(11013,'Samambaia','QR 513 Conjunto 13','Samambaia Sul','72315-013','Quadra'),
(11014,'Samambaia','QR 513 Conjunto 14','Samambaia Sul','72315-014','Quadra'),
(11015,'Samambaia','QR 513 Conjunto 15','Samambaia Sul','72315-015','Quadra'),
(11016,'Samambaia','QR 513 Conjunto 16','Samambaia Sul','72315-016','Quadra'),
(11017,'Samambaia','QR 513 Conjunto 17','Samambaia Sul','72315-017','Quadra'),
(11018,'Samambaia','QR 513 Conjunto 18','Samambaia Sul','72315-018','Quadra'),
(11019,'Samambaia','QR 513 Conjunto 19','Samambaia Sul','72315-019','Quadra'),
(11020,'Samambaia','QR 513 Conjunto 20','Samambaia Sul','72315-020','Quadra'),
(11021,'Samambaia','QR 513 Conjunto 21','Samambaia Sul','72315-021','Quadra'),
(11022,'Samambaia','QR 513 Conjunto 22','Samambaia Sul','72315-022','Quadra'),
(11023,'Samambaia','QR 514','Samambaia Sul','72314-100','Quadra'),
(11024,'Samambaia','QR 514 Conjunto 01','Samambaia Sul','72314-101','Quadra'),
(11025,'Samambaia','QR 514 Conjunto 02','Samambaia Sul','72314-102','Quadra'),
(11026,'Samambaia','QR 514 Conjunto 03','Samambaia Sul','72314-103','Quadra'),
(11027,'Samambaia','QR 514 Conjunto 04','Samambaia Sul','72314-104','Quadra'),
(11028,'Samambaia','QR 514 Conjunto 05','Samambaia Sul','72314-105','Quadra'),
(11029,'Samambaia','QR 514 Conjunto 06','Samambaia Sul','72314-106','Quadra'),
(11030,'Samambaia','QR 514 Conjunto 07','Samambaia Sul','72314-107','Quadra'),
(11031,'Samambaia','QR 514 Conjunto 08','Samambaia Sul','72314-108','Quadra'),
(11032,'Samambaia','QR 514 Conjunto 08-A','Samambaia Sul','72314-109','Quadra'),
(11033,'Samambaia','QR 514 Conjunto 09','Samambaia Sul','72314-110','Quadra'),
(11034,'Samambaia','QR 514 Conjunto 10','Samambaia Sul','72314-111','Quadra'),
(11035,'Samambaia','QR 514 Conjunto 11','Samambaia Sul','72314-112','Quadra'),
(11036,'Samambaia','QR 514 Conjunto 12','Samambaia Sul','72314-113','Quadra'),
(11037,'Samambaia','QR 514 Conjunto 13','Samambaia Sul','72314-114','Quadra'),
(11038,'Samambaia','QR 514 Conjunto 14','Samambaia Sul','72314-115','Quadra'),
(11039,'Samambaia','QR 514 Conjunto 15','Samambaia Sul','72314-116','Quadra'),
(11040,'Samambaia','QR 514 Conjunto 16','Samambaia Sul','72314-117','Quadra'),
(11041,'Samambaia','QR 514 Conjunto 17','Samambaia Sul','72314-118','Quadra'),
(11042,'Samambaia','QR 514 Conjunto 18','Samambaia Sul','72314-119','Quadra'),
(11043,'Samambaia','QR 515','Samambaia Sul','72315-100','Quadra'),
(11044,'Samambaia','QR 515 Conjunto 01','Samambaia Sul','72315-101','Quadra'),
(11045,'Samambaia','QR 515 Conjunto 02','Samambaia Sul','72315-102','Quadra'),
(11046,'Samambaia','QR 515 Conjunto 03','Samambaia Sul','72315-103','Quadra'),
(11047,'Samambaia','QR 515 Conjunto 04','Samambaia Sul','72315-104','Quadra'),
(11048,'Samambaia','QR 515 Conjunto 05','Samambaia Sul','72315-105','Quadra'),
(11049,'Samambaia','QR 515 Conjunto 06','Samambaia Sul','72315-106','Quadra'),
(11050,'Samambaia','QR 515 Conjunto 07','Samambaia Sul','72315-107','Quadra'),
(11051,'Samambaia','QR 515 Conjunto 08','Samambaia Sul','72315-108','Quadra'),
(11052,'Samambaia','QR 515 Conjunto 09','Samambaia Sul','72315-109','Quadra'),
(11053,'Samambaia','QR 515 Conjunto 10','Samambaia Sul','72315-110','Quadra'),
(11054,'Samambaia','QR 515 Conjunto 11','Samambaia Sul','72315-111','Quadra'),
(11055,'Samambaia','QR 515 Conjunto 12','Samambaia Sul','72315-112','Quadra'),
(11056,'Samambaia','QR 515 Conjunto 13','Samambaia Sul','72315-113','Quadra'),
(11057,'Samambaia','QR 515 Conjunto 14','Samambaia Sul','72315-114','Quadra'),
(11058,'Samambaia','QR 515 Conjunto 15','Samambaia Sul','72315-115','Quadra'),
(11059,'Samambaia','QR 515 Conjunto 16','Samambaia Sul','72315-116','Quadra'),
(11060,'Samambaia','QR 515 Conjunto 17','Samambaia Sul','72315-117','Quadra'),
(11061,'Samambaia','QR 515 Conjunto 18','Samambaia Sul','72315-118','Quadra'),
(11062,'Samambaia','QR 515 Conjunto 19','Samambaia Sul','72315-119','Quadra'),
(11063,'Samambaia','QR 516','Samambaia Sul','72314-300','Quadra'),
(11064,'Samambaia','QR 516 Conjunto 01','Samambaia Sul','72314-301','Quadra'),
(11065,'Samambaia','QR 516 Conjunto 02','Samambaia Sul','72314-302','Quadra'),
(11066,'Samambaia','QR 516 Conjunto 03','Samambaia Sul','72314-303','Quadra'),
(11067,'Samambaia','QR 516 Conjunto 04','Samambaia Sul','72314-304','Quadra'),
(11068,'Samambaia','QR 516 Conjunto 05','Samambaia Sul','72314-305','Quadra'),
(11069,'Samambaia','QR 516 Conjunto 06','Samambaia Sul','72314-306','Quadra'),
(11070,'Samambaia','QR 516 Conjunto 07','Samambaia Sul','72314-307','Quadra'),
(11071,'Samambaia','QR 516 Conjunto 08','Samambaia Sul','72314-308','Quadra'),
(11072,'Samambaia','QR 516 Conjunto 09','Samambaia Sul','72314-309','Quadra'),
(11073,'Samambaia','QR 516 Conjunto 10','Samambaia Sul','72314-311','Quadra'),
(11074,'Samambaia','QR 516 Conjunto 11','Samambaia Sul','72314-312','Quadra'),
(11075,'Samambaia','QR 516 Conjunto 12','Samambaia Sul','72314-313','Quadra'),
(11076,'Samambaia','QR 516 Conjunto 13','Samambaia Sul','72314-314','Quadra'),
(11077,'Samambaia','QR 516 Conjunto 13-A','Samambaia Sul','72314-315','Quadra'),
(11078,'Samambaia','QR 516 Conjunto 13-B','Samambaia Sul','72314-316','Quadra'),
(11079,'Samambaia','QR 516 Conjunto 14','Samambaia Sul','72314-317','Quadra'),
(11080,'Samambaia','QR 516 Conjunto 15','Samambaia Sul','72314-318','Quadra'),
(11081,'Samambaia','QR 516 Conjunto 16','Samambaia Sul','72314-319','Quadra'),
(11082,'Samambaia','QR 516 Conjunto 17','Samambaia Sul','72314-320','Quadra'),
(11083,'Samambaia','QR 516 Conjunto 18','Samambaia Sul','72314-321','Quadra'),
(11084,'Samambaia','QR 517','Samambaia Sul','72315-200','Quadra'),
(11085,'Samambaia','QR 517 Conjunto 01','Samambaia Sul','72315-201','Quadra'),
(11086,'Samambaia','QR 517 Conjunto 02','Samambaia Sul','72315-202','Quadra'),
(11087,'Samambaia','QR 517 Conjunto 03','Samambaia Sul','72315-203','Quadra'),
(11088,'Samambaia','QR 517 Conjunto 04','Samambaia Sul','72315-204','Quadra'),
(11089,'Samambaia','QR 517 Conjunto 05','Samambaia Sul','72315-205','Quadra'),
(11090,'Samambaia','QR 517 Conjunto 06','Samambaia Sul','72315-206','Quadra'),
(11091,'Samambaia','QR 517 Conjunto 07','Samambaia Sul','72315-207','Quadra'),
(11092,'Samambaia','QR 517 Conjunto 08','Samambaia Sul','72315-208','Quadra'),
(11093,'Samambaia','QR 517 Conjunto 09','Samambaia Sul','72315-209','Quadra'),
(11094,'Samambaia','QR 517 Conjunto 10','Samambaia Sul','72315-210','Quadra'),
(11095,'Samambaia','QR 517 Conjunto 11','Samambaia Sul','72315-211','Quadra'),
(11096,'Samambaia','QR 517 Conjunto 12','Samambaia Sul','72315-212','Quadra'),
(11097,'Samambaia','QR 517 Conjunto 13','Samambaia Sul','72315-213','Quadra'),
(11098,'Samambaia','QR 517 Conjunto 14','Samambaia Sul','72315-214','Quadra'),
(11099,'Samambaia','QR 518','Samambaia Sul','72314-400','Quadra'),
(11100,'Samambaia','QR 518 Conjunto 01','Samambaia Sul','72314-401','Quadra'),
(11101,'Samambaia','QR 518 Conjunto 01-A','Samambaia Sul','72314-402','Quadra'),
(11102,'Samambaia','QR 518 Conjunto 02','Samambaia Sul','72314-403','Quadra'),
(11103,'Samambaia','QR 518 Conjunto 03','Samambaia Sul','72314-404','Quadra'),
(11104,'Samambaia','QR 518 Conjunto 03-A','Samambaia Sul','72314-405','Quadra'),
(11105,'Samambaia','QR 519','Samambaia Sul','72315-300','Quadra'),
(11106,'Samambaia','QR 519 Conjunto 01','Samambaia Sul','72315-301','Quadra'),
(11107,'Samambaia','QR 519 Conjunto 02','Samambaia Sul','72315-302','Quadra'),
(11108,'Samambaia','QR 519 Conjunto 03','Samambaia Sul','72315-303','Quadra'),
(11109,'Samambaia','QR 519 Conjunto 04','Samambaia Sul','72315-304','Quadra'),
(11110,'Samambaia','QR 519 Conjunto 05','Samambaia Sul','72315-305','Quadra'),
(11111,'Samambaia','QR 519 Conjunto 06','Samambaia Sul','72315-306','Quadra'),
(11112,'Samambaia','QR 519 Conjunto 07','Samambaia Sul','72315-307','Quadra'),
(11113,'Samambaia','QR 519 Conjunto 08','Samambaia Sul','72315-308','Quadra'),
(11114,'Samambaia','QR 519 Conjunto 09','Samambaia Sul','72315-309','Quadra'),
(11115,'Samambaia','QR 519 Conjunto 10','Samambaia Sul','72315-310','Quadra'),
(11116,'Samambaia','QR 519 Conjunto 11','Samambaia Sul','72315-311','Quadra'),
(11117,'Samambaia','QR 519 Conjunto 12','Samambaia Sul','72315-312','Quadra'),
(11118,'Samambaia','QR 519 Conjunto 13','Samambaia Sul','72315-313','Quadra'),
(11119,'Samambaia','QR 521','Samambaia Sul','72317-000','Quadra'),
(11120,'Samambaia','QR 521 Conjunto 01','Samambaia Sul','72317-001','Quadra'),
(11121,'Samambaia','QR 521 Conjunto 02','Samambaia Sul','72317-002','Quadra'),
(11122,'Samambaia','QR 521 Conjunto 03','Samambaia Sul','72317-003','Quadra'),
(11123,'Samambaia','QR 521 Conjunto 04','Samambaia Sul','72317-004','Quadra'),
(11124,'Samambaia','QR 521 Conjunto 05','Samambaia Sul','72317-005','Quadra'),
(11125,'Samambaia','QR 521 Conjunto 06','Samambaia Sul','72317-006','Quadra'),
(11126,'Samambaia','QR 521 Conjunto 07','Samambaia Sul','72317-007','Quadra'),
(11127,'Samambaia','QR 521 Conjunto 08','Samambaia Sul','72317-008','Quadra'),
(11128,'Samambaia','QR 521 Conjunto 09','Samambaia Sul','72317-009','Quadra'),
(11129,'Samambaia','QR 523','Samambaia Sul','72317-100','Quadra'),
(11130,'Samambaia','QR 523 Conjunto 01','Samambaia Sul','72317-101','Quadra'),
(11131,'Samambaia','QR 523 Conjunto 02','Samambaia Sul','72317-102','Quadra'),
(11132,'Samambaia','QR 523 Conjunto 03','Samambaia Sul','72317-103','Quadra'),
(11133,'Samambaia','QR 523 Conjunto 04','Samambaia Sul','72317-104','Quadra'),
(11134,'Samambaia','QR 523 Conjunto 05','Samambaia Sul','72317-105','Quadra'),
(11135,'Samambaia','QR 523 Conjunto 06','Samambaia Sul','72317-106','Quadra'),
(11136,'Samambaia','QR 523 Conjunto 07','Samambaia Sul','72317-107','Quadra'),
(11137,'Samambaia','QR 523 Conjunto 08','Samambaia Sul','72317-108','Quadra'),
(11138,'Samambaia','QR 523 Conjunto 09','Samambaia Sul','72317-109','Quadra'),
(11139,'Samambaia','QR 525','Samambaia Sul','72317-200','Quadra'),
(11140,'Samambaia','QR 525 Conjunto 01','Samambaia Sul','72317-201','Quadra'),
(11141,'Samambaia','QR 525 Conjunto 02','Samambaia Sul','72317-202','Quadra'),
(11142,'Samambaia','QR 525 Conjunto 03','Samambaia Sul','72317-203','Quadra'),
(11143,'Samambaia','QR 525 Conjunto 04','Samambaia Sul','72317-204','Quadra'),
(11144,'Samambaia','QR 525 Conjunto 05','Samambaia Sul','72317-205','Quadra'),
(11145,'Samambaia','QR 525 Conjunto 06','Samambaia Sul','72317-206','Quadra'),
(11146,'Samambaia','QR 527','Samambaia Sul','72317-300','Quadra'),
(11147,'Samambaia','QR 527 Conjunto 01','Samambaia Sul','72317-301','Quadra'),
(11148,'Samambaia','QR 527 Conjunto 02','Samambaia Sul','72317-302','Quadra'),
(11149,'Samambaia','QR 527 Conjunto 03','Samambaia Sul','72317-303','Quadra'),
(11150,'Samambaia','QR 527 Conjunto 04','Samambaia Sul','72317-304','Quadra'),
(11151,'Samambaia','QR 527 Conjunto 05','Samambaia Sul','72317-305','Quadra'),
(11152,'Samambaia','QR 527 Conjunto 06','Samambaia Sul','72317-306','Quadra'),
(11153,'Samambaia','QR 601','Samambaia Norte','72331-000','Quadra'),
(11154,'Samambaia','QR 601 Conjunto 01','Samambaia Norte','72331-001','Quadra'),
(11155,'Samambaia','QR 601 Conjunto 02','Samambaia Norte','72331-002','Quadra'),
(11156,'Samambaia','QR 601 Conjunto 03','Samambaia Norte','72331-003','Quadra'),
(11157,'Samambaia','QR 601 Conjunto 04','Samambaia Norte','72331-004','Quadra'),
(11158,'Samambaia','QR 601 Conjunto 05','Samambaia Norte','72331-005','Quadra'),
(11159,'Samambaia','QR 601 Conjunto 06','Samambaia Norte','72331-006','Quadra'),
(11160,'Samambaia','QR 601 Conjunto 07','Samambaia Norte','72331-007','Quadra'),
(11161,'Samambaia','QR 601 Conjunto 08','Samambaia Norte','72331-008','Quadra'),
(11162,'Samambaia','QR 601 Conjunto 09','Samambaia Norte','72331-009','Quadra'),
(11163,'Samambaia','QR 601 Conjunto 10','Samambaia Norte','72331-010','Quadra'),
(11164,'Samambaia','QR 601 Conjunto 11','Samambaia Norte','72331-011','Quadra'),
(11165,'Samambaia','QR 601 Conjunto 12','Samambaia Norte','72331-012','Quadra'),
(11166,'Samambaia','QR 601 Conjunto 13','Samambaia Norte','72331-013','Quadra'),
(11167,'Samambaia','QR 601 Conjunto 14','Samambaia Norte','72331-014','Quadra'),
(11168,'Samambaia','QR 601 Conjunto 15','Samambaia Norte','72331-015','Quadra'),
(11169,'Samambaia','QR 601 Conjunto 16','Samambaia Norte','72331-016','Quadra'),
(11170,'Samambaia','QR 601 Conjunto 17','Samambaia Norte','72331-017','Quadra'),
(11171,'Samambaia','QR 601 Conjunto 18','Samambaia Norte','72331-018','Quadra'),
(11172,'Samambaia','QR 601 Conjunto 19','Samambaia Norte','72331-019','Quadra'),
(11173,'Samambaia','QR 602','Samambaia Norte','72322-000','Quadra'),
(11174,'Samambaia','QR 602 Conjunto 01','Samambaia Norte','72322-001','Quadra'),
(11175,'Samambaia','QR 602 Conjunto 02','Samambaia Norte','72322-002','Quadra'),
(11176,'Samambaia','QR 602 Conjunto 03','Samambaia Norte','72322-003','Quadra'),
(11177,'Samambaia','QR 602 Conjunto 04','Samambaia Norte','72322-004','Quadra'),
(11178,'Samambaia','QR 602 Conjunto 05','Samambaia Norte','72322-005','Quadra'),
(11179,'Samambaia','QR 602 Conjunto 06','Samambaia Norte','72322-006','Quadra'),
(11180,'Samambaia','QR 602 Conjunto 07','Samambaia Norte','72322-007','Quadra'),
(11181,'Samambaia','QR 602 Conjunto 08','Samambaia Norte','72322-008','Quadra'),
(11182,'Samambaia','QR 602 Conjunto 09','Samambaia Norte','72322-009','Quadra'),
(11183,'Samambaia','QR 602 Conjunto 10','Samambaia Norte','72322-010','Quadra'),
(11184,'Samambaia','QR 602 Conjunto 11','Samambaia Norte','72322-011','Quadra'),
(11185,'Samambaia','QR 602 Conjunto 12','Samambaia Norte','72322-012','Quadra'),
(11186,'Samambaia','QR 602 Conjunto 13','Samambaia Norte','72322-013','Quadra'),
(11187,'Samambaia','QR 602 Conjunto 14','Samambaia Norte','72322-014','Quadra'),
(11188,'Samambaia','QR 602 Conjunto 15','Samambaia Norte','72322-015','Quadra'),
(11189,'Samambaia','QR 602 Conjunto 16','Samambaia Norte','72322-016','Quadra'),
(11190,'Samambaia','QR 602 Conjunto 17','Samambaia Norte','72322-017','Quadra'),
(11191,'Samambaia','QR 602 Conjunto 18','Samambaia Norte','72322-018','Quadra'),
(11192,'Samambaia','QR 602 Conjunto 19','Samambaia Norte','72322-019','Quadra'),
(11193,'Samambaia','QR 603','Samambaia Norte','72331-100','Quadra'),
(11194,'Samambaia','QR 603 Conjunto 01','Samambaia Norte','72331-101','Quadra'),
(11195,'Samambaia','QR 603 Conjunto 02','Samambaia Norte','72331-102','Quadra'),
(11196,'Samambaia','QR 603 Conjunto 03','Samambaia Norte','72331-103','Quadra'),
(11197,'Samambaia','QR 603 Conjunto 04','Samambaia Norte','72331-104','Quadra'),
(11198,'Samambaia','QR 603 Conjunto 05','Samambaia Norte','72331-105','Quadra'),
(11199,'Samambaia','QR 603 Conjunto 06','Samambaia Norte','72331-106','Quadra'),
(11200,'Samambaia','QR 603 Conjunto 07','Samambaia Norte','72331-107','Quadra'),
(11201,'Samambaia','QR 603 Conjunto 08','Samambaia Norte','72331-108','Quadra'),
(11202,'Samambaia','QR 604','Samambaia Norte','72322-100','Quadra'),
(11203,'Samambaia','QR 604 Conjunto 01','Samambaia Norte','72322-101','Quadra'),
(11204,'Samambaia','QR 604 Conjunto 02','Samambaia Norte','72322-102','Quadra'),
(11205,'Samambaia','QR 604 Conjunto 03','Samambaia Norte','72322-103','Quadra'),
(11206,'Samambaia','QR 604 Conjunto 04','Samambaia Norte','72322-104','Quadra'),
(11207,'Samambaia','QR 604 Conjunto 05','Samambaia Norte','72322-105','Quadra'),
(11208,'Samambaia','QR 604 Conjunto 06','Samambaia Norte','72322-106','Quadra'),
(11209,'Samambaia','QR 604 Conjunto 06-A','Samambaia Norte','72322-107','Quadra'),
(11210,'Samambaia','QR 604 Conjunto 07','Samambaia Norte','72322-108','Quadra'),
(11211,'Samambaia','QR 604 Conjunto 08','Samambaia Norte','72322-109','Quadra'),
(11212,'Samambaia','QR 604 Conjunto 09','Samambaia Norte','72322-110','Quadra'),
(11213,'Samambaia','QR 604 Conjunto 10','Samambaia Norte','72322-111','Quadra'),
(11214,'Samambaia','QR 604 Conjunto 11','Samambaia Norte','72322-112','Quadra'),
(11215,'Samambaia','QR 604 Conjunto 12','Samambaia Norte','72322-113','Quadra'),
(11216,'Samambaia','QR 604 Conjunto 12-A','Samambaia Norte','72322-114','Quadra'),
(11217,'Samambaia','QR 604 Conjunto 12-B','Samambaia Norte','72322-115','Quadra'),
(11218,'Samambaia','QR 605','Samambaia Norte','72331-200','Quadra'),
(11219,'Samambaia','QR 605 Conjunto 01','Samambaia Norte','72331-201','Quadra'),
(11220,'Samambaia','QR 605 Conjunto 02','Samambaia Norte','72331-202','Quadra'),
(11221,'Samambaia','QR 605 Conjunto 03','Samambaia Norte','72331-203','Quadra'),
(11222,'Samambaia','QR 605 Conjunto 04','Samambaia Norte','72331-204','Quadra'),
(11223,'Samambaia','QR 605 Conjunto 05','Samambaia Norte','72331-205','Quadra'),
(11224,'Samambaia','QR 606','Samambaia Norte','72322-200','Quadra'),
(11225,'Samambaia','QR 606 Conjunto 01','Samambaia Norte','72322-201','Quadra'),
(11226,'Samambaia','QR 606 Conjunto 02','Samambaia Norte','72322-202','Quadra'),
(11227,'Samambaia','QR 606 Conjunto 03','Samambaia Norte','72322-203','Quadra'),
(11228,'Samambaia','QR 606 Conjunto 04','Samambaia Norte','72322-204','Quadra'),
(11229,'Samambaia','QR 606 Conjunto 05','Samambaia Norte','72322-205','Quadra'),
(11230,'Samambaia','QR 606 Conjunto 06','Samambaia Norte','72322-206','Quadra'),
(11231,'Samambaia','QR 606 Conjunto 07','Samambaia Norte','72322-207','Quadra'),
(11232,'Samambaia','QR 606 Conjunto 07-A','Samambaia Norte','72322-208','Quadra'),
(11233,'Samambaia','QR 606 Conjunto 08','Samambaia Norte','72322-209','Quadra'),
(11234,'Samambaia','QR 606 Conjunto 09','Samambaia Norte','72322-210','Quadra'),
(11235,'Samambaia','QR 606 Conjunto 10','Samambaia Norte','72322-211','Quadra'),
(11236,'Samambaia','QR 606 Conjunto 11','Samambaia Norte','72322-212','Quadra'),
(11237,'Samambaia','QR 606 Conjunto 12','Samambaia Norte','72322-213','Quadra'),
(11238,'Samambaia','QR 606 Conjunto 13','Samambaia Norte','72322-214','Quadra'),
(11239,'Samambaia','QR 606 Conjunto 14','Samambaia Norte','72322-215','Quadra'),
(11240,'Samambaia','QR 606 Conjunto 14-A','Samambaia Norte','72322-216','Quadra'),
(11241,'Samambaia','QR 607','Samambaia Norte','72331-300','Quadra'),
(11242,'Samambaia','QR 607 Conjunto 01','Samambaia Norte','72331-301','Quadra'),
(11243,'Samambaia','QR 607 Conjunto 02','Samambaia Norte','72331-302','Quadra'),
(11244,'Samambaia','QR 607 Conjunto 03','Samambaia Norte','72331-303','Quadra'),
(11245,'Samambaia','QR 607 Conjunto 04','Samambaia Norte','72331-304','Quadra'),
(11246,'Samambaia','QR 608','Samambaia Norte','72322-300','Quadra'),
(11247,'Samambaia','QR 608 Conjunto 01','Samambaia Norte','72322-301','Quadra'),
(11248,'Samambaia','QR 608 Conjunto 02','Samambaia Norte','72322-302','Quadra'),
(11249,'Samambaia','QR 608 Conjunto 03','Samambaia Norte','72322-303','Quadra'),
(11250,'Samambaia','QR 608 Conjunto 04','Samambaia Norte','72322-304','Quadra'),
(11251,'Samambaia','QR 608 Conjunto 05','Samambaia Norte','72322-305','Quadra'),
(11252,'Samambaia','QR 608 Conjunto 06','Samambaia Norte','72322-306','Quadra'),
(11253,'Samambaia','QR 608 Conjunto 07','Samambaia Norte','72322-307','Quadra'),
(11254,'Samambaia','QR 608 Conjunto 07-A','Samambaia Norte','72322-308','Quadra'),
(11255,'Samambaia','QR 608 Conjunto 08','Samambaia Norte','72322-309','Quadra'),
(11256,'Samambaia','QR 608 Conjunto 09','Samambaia Norte','72322-310','Quadra'),
(11257,'Samambaia','QR 608 Conjunto 10','Samambaia Norte','72322-311','Quadra'),
(11258,'Samambaia','QR 608 Conjunto 11','Samambaia Norte','72322-312','Quadra'),
(11259,'Samambaia','QR 608 Conjunto 12','Samambaia Norte','72322-313','Quadra'),
(11260,'Samambaia','QR 608 Conjunto 13','Samambaia Norte','72322-314','Quadra'),
(11261,'Samambaia','QR 608 Conjunto 14','Samambaia Norte','72322-315','Quadra'),
(11262,'Samambaia','QR 608 Conjunto 14-A','Samambaia Norte','72322-316','Quadra'),
(11263,'Samambaia','QR 609','Samambaia Norte','72331-400','Quadra'),
(11264,'Samambaia','QR 609 Conjunto 01','Samambaia Norte','72331-401','Quadra'),
(11265,'Samambaia','QR 609 Conjunto 02','Samambaia Norte','72331-402','Quadra'),
(11266,'Samambaia','QR 609 Conjunto 03','Samambaia Norte','72331-403','Quadra'),
(11267,'Samambaia','QR 609 Conjunto 04','Samambaia Norte','72331-404','Quadra'),
(11268,'Samambaia','QR 610','Samambaia Norte','72322-400','Quadra'),
(11269,'Samambaia','QR 610 Área Especial 01','Samambaia Norte','72322-405','Quadra'),
(11270,'Samambaia','QR 610 Conjunto 01','Samambaia Norte','72322-401','Quadra'),
(11271,'Samambaia','QR 610 Conjunto 02','Samambaia Norte','72322-402','Quadra'),
(11272,'Samambaia','QR 610 Conjunto 03','Samambaia Norte','72322-403','Quadra'),
(11273,'Samambaia','QR 610 Conjunto 04','Samambaia Norte','72322-404','Quadra'),
(11274,'Samambaia','QR 611','Samambaia Norte','72331-600','Quadra'),
(11275,'Samambaia','QR 611 Conjunto 01','Samambaia Norte','72331-601','Quadra'),
(11276,'Samambaia','QR 611 Conjunto 02','Samambaia Norte','72331-602','Quadra'),
(11277,'Samambaia','QR 611 Conjunto 03','Samambaia Norte','72331-603','Quadra'),
(11278,'Samambaia','QR 611 Conjunto 04','Samambaia Norte','72331-604','Quadra'),
(11279,'Samambaia','QR 611 Conjunto 05','Samambaia Norte','72331-605','Quadra'),
(11280,'Samambaia','QR 611 Conjunto 06','Samambaia Norte','72331-606','Quadra'),
(11281,'Samambaia','QR 612','Samambaia Norte','72322-600','Quadra'),
(11282,'Samambaia','QR 612 Conjunto 01','Samambaia Norte','72322-601','Quadra'),
(11283,'Samambaia','QR 612 Conjunto 02','Samambaia Norte','72322-602','Quadra'),
(11284,'Samambaia','QR 612 Conjunto 03','Samambaia Norte','72322-603','Quadra'),
(11285,'Samambaia','QR 612 Conjunto 04','Samambaia Norte','72322-604','Quadra'),
(11286,'Samambaia','QR 612 Conjunto 05','Samambaia Norte','72322-605','Quadra'),
(11287,'Samambaia','QR 612 Conjunto 06','Samambaia Norte','72322-606','Quadra'),
(11288,'Samambaia','QR 612 Conjunto 07','Samambaia Norte','72322-607','Quadra'),
(11289,'Samambaia','QR 612 Conjunto 08','Samambaia Norte','72322-608','Quadra'),
(11290,'Samambaia','QR 612 Conjunto 08-A','Samambaia Norte','72322-609','Quadra'),
(11291,'Samambaia','QR 612 Conjunto 08-B','Samambaia Norte','72322-610','Quadra'),
(11292,'Samambaia','QR 613','Samambaia Norte','72331-700','Quadra'),
(11293,'Samambaia','QR 613 Conjunto 01','Samambaia Norte','72331-701','Quadra'),
(11294,'Samambaia','QR 613 Conjunto 02','Samambaia Norte','72331-702','Quadra'),
(11295,'Samambaia','QR 613 Conjunto 03','Samambaia Norte','72331-703','Quadra'),
(11296,'Samambaia','QR 613 Conjunto 04','Samambaia Norte','72331-704','Quadra'),
(11297,'Samambaia','QR 614','Samambaia Norte','72322-700','Quadra'),
(11298,'Samambaia','QR 614 Conjunto 01','Samambaia Norte','72322-701','Quadra'),
(11299,'Samambaia','QR 614 Conjunto 02','Samambaia Norte','72322-702','Quadra'),
(11300,'Samambaia','QR 614 Conjunto 03','Samambaia Norte','72322-703','Quadra'),
(11301,'Samambaia','QR 614 Conjunto 04','Samambaia Norte','72322-704','Quadra'),
(11302,'Samambaia','QR 614 Conjunto 05','Samambaia Norte','72322-705','Quadra'),
(11303,'Samambaia','QR 614 Conjunto 06','Samambaia Norte','72322-706','Quadra'),
(11304,'Samambaia','QR 614 Conjunto 07','Samambaia Norte','72322-707','Quadra'),
(11305,'Samambaia','QR 614 Conjunto 08','Samambaia Norte','72322-708','Quadra'),
(11306,'Samambaia','QR 614 Conjunto 09','Samambaia Norte','72322-709','Quadra'),
(11307,'Samambaia','QR 614 Conjunto 10','Samambaia Norte','72322-710','Quadra'),
(11308,'Samambaia','QR 614 Conjunto 11','Samambaia Norte','72322-711','Quadra'),
(11309,'Samambaia','QR 615','Samambaia Norte','72331-800','Quadra'),
(11310,'Samambaia','QR 615 Área Especial 02','Samambaia Norte','72331-816','Quadra'),
(11311,'Samambaia','QR 615 Conjunto 01','Samambaia Norte','72331-801','Quadra'),
(11312,'Samambaia','QR 615 Conjunto 02','Samambaia Norte','72331-802','Quadra'),
(11313,'Samambaia','QR 615 Conjunto 03','Samambaia Norte','72331-803','Quadra'),
(11314,'Samambaia','QR 615 Conjunto 04','Samambaia Norte','72331-804','Quadra'),
(11315,'Samambaia','QR 615 Conjunto 05','Samambaia Norte','72331-805','Quadra'),
(11316,'Samambaia','QR 615 Conjunto 06','Samambaia Norte','72331-806','Quadra'),
(11317,'Samambaia','QR 615 Conjunto 06-A','Samambaia Norte','72331-807','Quadra'),
(11318,'Samambaia','QR 615 Conjunto 07','Samambaia Norte','72331-808','Quadra'),
(11319,'Samambaia','QR 615 Conjunto 08','Samambaia Norte','72331-809','Quadra'),
(11320,'Samambaia','QR 615 Conjunto 09','Samambaia Norte','72331-810','Quadra'),
(11321,'Samambaia','QR 615 Conjunto 10','Samambaia Norte','72331-811','Quadra'),
(11322,'Samambaia','QR 615 Conjunto 10-A','Samambaia Norte','72331-812','Quadra'),
(11323,'Samambaia','QR 615 Conjunto 11','Samambaia Norte','72331-813','Quadra'),
(11324,'Samambaia','QR 615 Conjunto 12','Samambaia Norte','72331-814','Quadra'),
(11325,'Samambaia','QR 615 Conjunto 12-A','Samambaia Norte','72331-815','Quadra'),
(11326,'Samambaia','QR 617','Samambaia Norte','72333-000','Quadra'),
(11327,'Samambaia','QR 617 Conjunto 01','Samambaia Norte','72333-001','Quadra'),
(11328,'Samambaia','QR 617 Conjunto 02','Samambaia Norte','72333-002','Quadra'),
(11329,'Samambaia','QR 617 Conjunto 03','Samambaia Norte','72333-003','Quadra'),
(11330,'Samambaia','QR 617 Conjunto 04','Samambaia Norte','72333-004','Quadra'),
(11331,'Samambaia','QR 617 Conjunto 05','Samambaia Norte','72333-005','Quadra'),
(11332,'Samambaia','QR 617 Conjunto 05-A','Samambaia Norte','72333-006','Quadra'),
(11333,'Samambaia','QR 619','Samambaia Norte','72333-100','Quadra'),
(11334,'Samambaia','QR 619 Conjunto 01','Samambaia Norte','72333-101','Quadra'),
(11335,'Samambaia','QR 619 Conjunto 02','Samambaia Norte','72333-102','Quadra'),
(11336,'Samambaia','QR 619 Conjunto 03','Samambaia Norte','72333-103','Quadra'),
(11337,'Samambaia','QR 619 Conjunto 04','Samambaia Norte','72333-104','Quadra'),
(11338,'Samambaia','QR 619 Conjunto 05','Samambaia Norte','72333-105','Quadra'),
(11339,'Samambaia','QR 619 Conjunto 05-A','Samambaia Norte','72333-106','Quadra'),
(11340,'Samambaia','QR 619 Conjunto 05-B','Samambaia Norte','72333-107','Quadra'),
(11341,'Samambaia','QR 621','Samambaia Norte','72333-200','Quadra'),
(11342,'Samambaia','QR 621 Conjunto 01','Samambaia Norte','72333-201','Quadra'),
(11343,'Samambaia','QR 621 Conjunto 02','Samambaia Norte','72333-202','Quadra'),
(11344,'Samambaia','QR 621 Conjunto 02-A','Samambaia Norte','72333-203','Quadra'),
(11345,'Samambaia','QR 621 Conjunto 03','Samambaia Norte','72333-204','Quadra'),
(11346,'Samambaia','QR 621 Conjunto 04','Samambaia Norte','72333-205','Quadra'),
(11347,'Samambaia','QR 621 Conjunto 05','Samambaia Norte','72333-206','Quadra'),
(11348,'Samambaia','QR 621 Conjunto 06','Samambaia Norte','72333-207','Quadra'),
(11349,'Samambaia','QR 621 Conjunto 06-A','Samambaia Norte','72333-208','Quadra'),
(11350,'Samambaia','QR 623','Samambaia Norte','72333-300','Quadra'),
(11351,'Samambaia','QR 623 Conjunto 01','Samambaia Norte','72333-301','Quadra'),
(11352,'Samambaia','QR 623 Conjunto 02','Samambaia Norte','72333-302','Quadra'),
(11353,'Samambaia','QR 623 Conjunto 02-A','Samambaia Norte','72333-303','Quadra'),
(11354,'Samambaia','QR 623 Conjunto 03','Samambaia Norte','72333-304','Quadra'),
(11355,'Samambaia','QR 623 Conjunto 04','Samambaia Norte','72333-305','Quadra'),
(11356,'Samambaia','QR 623 Conjunto 05','Samambaia Norte','72333-306','Quadra'),
(11357,'Samambaia','QR 623 Conjunto 05-A','Samambaia Norte','72333-307','Quadra'),
(11358,'Samambaia','QR 623 Conjunto 06','Samambaia Norte','72333-308','Quadra'),
(11359,'Samambaia','QR 623 Conjunto 06-A','Samambaia Norte','72333-309','Quadra'),
(11360,'Samambaia','QR 623 Conjunto 07','Samambaia Norte','72333-310','Quadra'),
(11361,'Samambaia','QR 625','Samambaia Norte','72333-400','Quadra'),
(11362,'Samambaia','QR 625 Conjunto 01','Samambaia Norte','72333-401','Quadra'),
(11363,'Samambaia','QR 625 Conjunto 02','Samambaia Norte','72333-402','Quadra'),
(11364,'Samambaia','QR 625 Conjunto 02-A','Samambaia Norte','72333-403','Quadra'),
(11365,'Samambaia','QR 625 Conjunto 03','Samambaia Norte','72333-404','Quadra'),
(11366,'Samambaia','QR 625 Conjunto 04','Samambaia Norte','72333-405','Quadra'),
(11367,'Samambaia','QR 625 Conjunto 05','Samambaia Norte','72333-406','Quadra'),
(11368,'Samambaia','QR 625 Conjunto 05-A','Samambaia Norte','72333-407','Quadra'),
(11369,'Samambaia','QR 625 Conjunto 06','Samambaia Norte','72333-408','Quadra'),
(11370,'Samambaia','QR 625 Conjunto 07','Samambaia Norte','72333-409','Quadra'),
(11371,'Samambaia','QR 629','Samambaia Norte','72335-000','Quadra'),
(11372,'Samambaia','QR 629 Conjunto 01','Samambaia Norte','72335-001','Quadra'),
(11373,'Samambaia','QR 629 Conjunto 02','Samambaia Norte','72335-002','Quadra'),
(11374,'Samambaia','QR 629 Conjunto 03','Samambaia Norte','72335-003','Quadra'),
(11375,'Samambaia','QR 629 Conjunto 03-A','Samambaia Norte','72335-004','Quadra'),
(11376,'Samambaia','QR 629 Conjunto 04','Samambaia Norte','72335-005','Quadra'),
(11377,'Samambaia','QR 629 Conjunto 05','Samambaia Norte','72335-006','Quadra'),
(11378,'Samambaia','QR 631','Samambaia Norte','72335-100','Quadra'),
(11379,'Samambaia','QR 631 Conjunto 01','Samambaia Norte','72335-101','Quadra'),
(11380,'Samambaia','QR 631 Conjunto 01-A','Samambaia Norte','72335-102','Quadra'),
(11381,'Samambaia','QR 631 Conjunto 02','Samambaia Norte','72335-103','Quadra'),
(11382,'Samambaia','QR 631 Conjunto 03','Samambaia Norte','72335-104','Quadra'),
(11383,'Samambaia','QR 631 Conjunto 04','Samambaia Norte','72335-105','Quadra'),
(11384,'Samambaia','QR 631 Conjunto 04-A','Samambaia Norte','72335-106','Quadra'),
(11385,'Samambaia','QR 631 Conjunto 05','Samambaia Norte','72335-107','Quadra'),
(11386,'Samambaia','QR 633','Samambaia Norte','72335-200','Quadra'),
(11387,'Samambaia','QR 633 Conjunto 01','Samambaia Norte','72335-201','Quadra'),
(11388,'Samambaia','QR 633 Conjunto 02','Samambaia Norte','72335-202','Quadra'),
(11389,'Samambaia','QR 633 Conjunto 02-A','Samambaia Norte','72335-203','Quadra'),
(11390,'Samambaia','QR 633 Conjunto 02-B','Samambaia Norte','72335-204','Quadra'),
(11391,'Samambaia','QR 633 Conjunto 03','Samambaia Norte','72335-205','Quadra'),
(11392,'Samambaia','QR 633 Conjunto 04','Samambaia Norte','72335-206','Quadra'),
(11393,'Candangolândia','QR O','Candangolândia','71727-000','Quadra'),
(11394,'Candangolândia','QR O Conjunto A','Candangolândia','71727-001','Quadra'),
(11395,'Candangolândia','QR O Conjunto B','Candangolândia','71727-002','Quadra'),
(11396,'Candangolândia','QR O Conjunto C','Candangolândia','71727-003','Quadra'),
(11397,'Candangolândia','QR O Conjunto D','Candangolândia','71727-004','Quadra'),
(11398,'Candangolândia','QR O Conjunto E','Candangolândia','71727-005','Quadra'),
(11399,'Candangolândia','QR O Conjunto F','Candangolândia','71727-006','Quadra'),
(11400,'Candangolândia','QR O Conjunto G','Candangolândia','71727-007','Quadra'),
(11401,'Candangolândia','QR O Conjunto H','Candangolândia','71727-008','Quadra'),
(11402,'Santa Maria','QRC 01','Sítio do Gama','72592-101','Quadra'),
(11403,'Santa Maria','QRC 02','Sítio do Gama','72593-102','Quadra'),
(11404,'Santa Maria','QRC 03','Sítio do Gama','72592-103','Quadra'),
(11405,'Santa Maria','QRC 04','Sítio do Gama','72593-104','Quadra'),
(11406,'Santa Maria','QRC 05','Sítio do Gama','72592-105','Quadra'),
(11407,'Santa Maria','QRC 06','Sítio do Gama','72593-106','Quadra'),
(11408,'Santa Maria','QRC 07','Sítio do Gama','72592-107','Quadra'),
(11409,'Santa Maria','QRC 08','Sítio do Gama','72593-108','Quadra'),
(11410,'Santa Maria','QRC 09','Sítio do Gama','72592-109','Quadra'),
(11411,'Santa Maria','QRC 10','Sítio do Gama','72593-110','Quadra'),
(11412,'Santa Maria','QRC 11','Sítio do Gama','72592-111','Quadra'),
(11413,'Santa Maria','QRC 12','Sítio do Gama','72593-112','Quadra'),
(11414,'Santa Maria','QRC 13','Sítio do Gama','72592-113','Quadra'),
(11415,'Santa Maria','QRC 14','Sítio do Gama','72593-114','Quadra'),
(11416,'Santa Maria','QRC 15','Sítio do Gama','72592-115','Quadra'),
(11417,'Santa Maria','QRC 16','Sítio do Gama','72593-116','Quadra'),
(11418,'Santa Maria','QRC 17','Sítio do Gama','72592-117','Quadra'),
(11419,'Santa Maria','QRC 18','Sítio do Gama','72593-118','Quadra'),
(11420,'Santa Maria','QRC 20','Sítio do Gama','72593-120','Quadra'),
(11421,'Santa Maria','QRC 22','Sítio do Gama','72593-122','Quadra'),
(11422,'Santa Maria','QRI 01','Sítio do Gama','72592-201','Quadra'),
(11423,'Santa Maria','QRI 02','Sítio do Gama','72593-202','Quadra'),
(11424,'Santa Maria','QRI 03','Sítio do Gama','72592-203','Quadra'),
(11425,'Santa Maria','QRI 04','Sítio do Gama','72593-204','Quadra'),
(11426,'Santa Maria','QRI 05','Sítio do Gama','72592-205','Quadra'),
(11427,'Santa Maria','QRI 06','Sítio do Gama','72593-206','Quadra'),
(11428,'Santa Maria','QRI 07','Sítio do Gama','72592-207','Quadra'),
(11429,'Santa Maria','QRI 08','Sítio do Gama','72593-208','Quadra'),
(11430,'Santa Maria','QRI 09','Sítio do Gama','72592-209','Quadra'),
(11431,'Santa Maria','QRI 10','Sítio do Gama','72593-210','Quadra'),
(11432,'Santa Maria','QRI 11','Sítio do Gama','72592-211','Quadra'),
(11433,'Santa Maria','QRI 12','Sítio do Gama','72593-212','Quadra'),
(11434,'Santa Maria','QRI 13','Sítio do Gama','72592-213','Quadra'),
(11435,'Santa Maria','QRI 14','Sítio do Gama','72593-214','Quadra'),
(11436,'Santa Maria','QRI 15','Sítio do Gama','72592-215','Quadra'),
(11437,'Santa Maria','QRI 16','Sítio do Gama','72593-216','Quadra'),
(11438,'Santa Maria','QRI 17','Sítio do Gama','72592-217','Quadra'),
(11439,'Santa Maria','QRI 18','Sítio do Gama','72593-218','Quadra'),
(11440,'Santa Maria','QRI 19','Sítio do Gama','72592-219','Quadra'),
(11441,'Santa Maria','QRI 20','Sítio do Gama','72593-220','Quadra'),
(11442,'Santa Maria','QRI 21','Sítio do Gama','72592-221','Quadra'),
(11443,'Santa Maria','QRI 22','Sítio do Gama','72593-222','Quadra'),
(11444,'Santa Maria','QRI 23','Sítio do Gama','72594-223','Quadra'),
(11445,'Santa Maria','QRI 24','Sítio do Gama','72593-224','Quadra'),
(11446,'Santa Maria','QRI 25','Sítio do Gama','72594-225','Quadra'),
(11447,'Santa Maria','QRI 26','Sítio do Gama','72593-226','Quadra'),
(11448,'Santa Maria','QRI 27','Sítio do Gama','72594-227','Quadra'),
(11449,'Santa Maria','QRI 28','Sítio do Gama','72593-228','Quadra'),
(11450,'Santa Maria','QRI 29','Sítio do Gama','72594-229','Quadra'),
(11451,'Santa Maria','QRI 30','Sítio do Gama','72594-230','Quadra'),
(11452,'Santa Maria','QRI 31','Sítio do Gama','72594-231','Quadra'),
(11453,'Santa Maria','QRI 32','Sítio do Gama','72594-232','Quadra'),
(11454,'Santa Maria','QRI 33','Sítio do Gama','72594-233','Quadra'),
(11455,'Santa Maria','QRI 34','Sítio do Gama','72594-234','Quadra'),
(11456,'Santa Maria','QRI 35','Sítio do Gama','72594-235','Quadra'),
(11457,'Santa Maria','QRI 36','Sítio do Gama','72594-236','Quadra'),
(11458,'Santa Maria','QRI 37','Sítio do Gama','72594-237','Quadra'),
(11459,'Santa Maria','QRI 38','Sítio do Gama','72594-238','Quadra'),
(11460,'Santa Maria','QRI 39','Sítio do Gama','72594-239','Quadra'),
(11461,'Santa Maria','QRI 41','Sítio do Gama','72594-241','Quadra'),
(11462,'Cruzeiro','QRSW 01','Setor Sudoeste','70675-100','Quadra'),
(11463,'Cruzeiro','QRSW 01 Bloco A-01','Setor Sudoeste','70675-101','Quadra'),
(11464,'Cruzeiro','QRSW 01 Bloco A-02','Setor Sudoeste','70675-102','Quadra'),
(11465,'Cruzeiro','QRSW 01 Bloco A-03','Setor Sudoeste','70675-103','Quadra'),
(11466,'Cruzeiro','QRSW 01 Bloco A-04','Setor Sudoeste','70675-104','Quadra'),
(11467,'Cruzeiro','QRSW 01 Bloco A-05','Setor Sudoeste','70675-105','Quadra'),
(11468,'Cruzeiro','QRSW 01 Bloco A-06','Setor Sudoeste','70675-106','Quadra'),
(11469,'Cruzeiro','QRSW 01 Bloco A-07','Setor Sudoeste','70675-107','Quadra'),
(11470,'Cruzeiro','QRSW 01 Bloco A-08','Setor Sudoeste','70675-108','Quadra'),
(11471,'Cruzeiro','QRSW 01 Bloco A-09','Setor Sudoeste','70675-109','Quadra'),
(11472,'Cruzeiro','QRSW 01 Bloco A-10','Setor Sudoeste','70675-110','Quadra'),
(11473,'Cruzeiro','QRSW 01 Bloco A-11','Setor Sudoeste','70675-111','Quadra'),
(11474,'Cruzeiro','QRSW 01 Bloco B-01','Setor Sudoeste','70675-121','Quadra'),
(11475,'Cruzeiro','QRSW 01 Bloco B-02','Setor Sudoeste','70675-122','Quadra'),
(11476,'Cruzeiro','QRSW 01 Bloco B-03','Setor Sudoeste','70675-123','Quadra'),
(11477,'Cruzeiro','QRSW 01 Bloco B-04','Setor Sudoeste','70675-124','Quadra'),
(11478,'Cruzeiro','QRSW 01 Bloco B-05','Setor Sudoeste','70675-125','Quadra'),
(11479,'Cruzeiro','QRSW 01 Bloco B-06','Setor Sudoeste','70675-126','Quadra'),
(11480,'Cruzeiro','QRSW 01 Bloco B-07','Setor Sudoeste','70675-127','Quadra'),
(11481,'Cruzeiro','QRSW 01 Bloco B-08','Setor Sudoeste','70675-128','Quadra'),
(11482,'Cruzeiro','QRSW 01 Bloco B-09','Setor Sudoeste','70675-129','Quadra'),
(11483,'Cruzeiro','QRSW 01 Bloco B-10','Setor Sudoeste','70675-130','Quadra'),
(11484,'Cruzeiro','QRSW 01 Bloco B-11','Setor Sudoeste','70675-131','Quadra'),
(11485,'Cruzeiro','QRSW 01 Bloco B-12','Setor Sudoeste','70675-132','Quadra'),
(11486,'Cruzeiro','QRSW 01 Bloco B-13','Setor Sudoeste','70675-133','Quadra'),
(11487,'Cruzeiro','QRSW 01 Bloco B-14','Setor Sudoeste','70675-134','Quadra'),
(11488,'Cruzeiro','QRSW 01 Bloco B-15','Setor Sudoeste','70675-135','Quadra'),
(11489,'Cruzeiro','QRSW 02','Setor Sudoeste','70675-200','Quadra'),
(11490,'Cruzeiro','QRSW 02 Bloco A-01','Setor Sudoeste','70675-201','Quadra'),
(11491,'Cruzeiro','QRSW 02 Bloco A-02','Setor Sudoeste','70675-202','Quadra'),
(11492,'Cruzeiro','QRSW 02 Bloco A-03','Setor Sudoeste','70675-203','Quadra'),
(11493,'Cruzeiro','QRSW 02 Bloco A-04','Setor Sudoeste','70675-204','Quadra'),
(11494,'Cruzeiro','QRSW 02 Bloco A-05','Setor Sudoeste','70675-205','Quadra'),
(11495,'Cruzeiro','QRSW 02 Bloco A-06','Setor Sudoeste','70675-206','Quadra'),
(11496,'Cruzeiro','QRSW 02 Bloco A-07','Setor Sudoeste','70675-207','Quadra'),
(11497,'Cruzeiro','QRSW 02 Bloco A-08','Setor Sudoeste','70675-208','Quadra'),
(11498,'Cruzeiro','QRSW 02 Bloco A-09','Setor Sudoeste','70675-209','Quadra'),
(11499,'Cruzeiro','QRSW 02 Bloco A-10','Setor Sudoeste','70675-210','Quadra'),
(11500,'Cruzeiro','QRSW 02 Bloco A-11','Setor Sudoeste','70675-211','Quadra'),
(11501,'Cruzeiro','QRSW 02 Bloco A-12','Setor Sudoeste','70675-212','Quadra'),
(11502,'Cruzeiro','QRSW 02 Bloco A-13','Setor Sudoeste','70675-213','Quadra'),
(11503,'Cruzeiro','QRSW 02 Bloco A-14','Setor Sudoeste','70675-214','Quadra'),
(11504,'Cruzeiro','QRSW 02 Bloco A-15','Setor Sudoeste','70675-215','Quadra'),
(11505,'Cruzeiro','QRSW 02 Bloco B-01','Setor Sudoeste','70675-221','Quadra'),
(11506,'Cruzeiro','QRSW 02 Bloco B-02','Setor Sudoeste','70675-222','Quadra'),
(11507,'Cruzeiro','QRSW 02 Bloco B-03','Setor Sudoeste','70675-223','Quadra'),
(11508,'Cruzeiro','QRSW 02 Bloco B-04','Setor Sudoeste','70675-224','Quadra'),
(11509,'Cruzeiro','QRSW 02 Bloco B-05','Setor Sudoeste','70675-225','Quadra'),
(11510,'Cruzeiro','QRSW 02 Bloco B-06','Setor Sudoeste','70675-226','Quadra'),
(11511,'Cruzeiro','QRSW 02 Bloco B-07','Setor Sudoeste','70675-227','Quadra'),
(11512,'Cruzeiro','QRSW 02 Bloco B-08','Setor Sudoeste','70675-228','Quadra'),
(11513,'Cruzeiro','QRSW 02 Bloco B-09','Setor Sudoeste','70675-229','Quadra'),
(11514,'Cruzeiro','QRSW 02 Bloco B-10','Setor Sudoeste','70675-230','Quadra'),
(11515,'Cruzeiro','QRSW 02 Bloco B-11','Setor Sudoeste','70675-231','Quadra'),
(11516,'Cruzeiro','QRSW 02 Bloco B-12','Setor Sudoeste','70675-232','Quadra'),
(11517,'Cruzeiro','QRSW 02 Bloco B-13','Setor Sudoeste','70675-233','Quadra'),
(11518,'Cruzeiro','QRSW 02 Bloco B-14','Setor Sudoeste','70675-234','Quadra'),
(11519,'Cruzeiro','QRSW 02 Bloco B-15','Setor Sudoeste','70675-235','Quadra'),
(11520,'Cruzeiro','QRSW 03','Setor Sudoeste','70675-300','Quadra'),
(11521,'Cruzeiro','QRSW 03 Bloco A-01','Setor Sudoeste','70675-301','Quadra'),
(11522,'Cruzeiro','QRSW 03 Bloco A-02','Setor Sudoeste','70675-302','Quadra'),
(11523,'Cruzeiro','QRSW 03 Bloco A-03','Setor Sudoeste','70675-303','Quadra'),
(11524,'Cruzeiro','QRSW 03 Bloco A-04','Setor Sudoeste','70675-304','Quadra'),
(11525,'Cruzeiro','QRSW 03 Bloco A-05','Setor Sudoeste','70675-305','Quadra'),
(11526,'Cruzeiro','QRSW 03 Bloco A-06','Setor Sudoeste','70675-306','Quadra'),
(11527,'Cruzeiro','QRSW 03 Bloco A-07','Setor Sudoeste','70675-307','Quadra'),
(11528,'Cruzeiro','QRSW 03 Bloco B-01','Setor Sudoeste','70675-321','Quadra'),
(11529,'Cruzeiro','QRSW 03 Bloco B-02','Setor Sudoeste','70675-322','Quadra'),
(11530,'Cruzeiro','QRSW 03 Bloco B-03','Setor Sudoeste','70675-323','Quadra'),
(11531,'Cruzeiro','QRSW 03 Bloco B-04','Setor Sudoeste','70675-324','Quadra'),
(11532,'Cruzeiro','QRSW 03 Bloco B-05','Setor Sudoeste','70675-325','Quadra'),
(11533,'Cruzeiro','QRSW 03 Bloco B-06','Setor Sudoeste','70675-326','Quadra'),
(11534,'Cruzeiro','QRSW 03 Bloco B-07','Setor Sudoeste','70675-327','Quadra'),
(11535,'Cruzeiro','QRSW 03 Bloco B-08','Setor Sudoeste','70675-328','Quadra'),
(11536,'Cruzeiro','QRSW 04','Setor Sudoeste','70675-400','Quadra'),
(11537,'Cruzeiro','QRSW 04 Bloco A-01','Setor Sudoeste','70675-401','Quadra'),
(11538,'Cruzeiro','QRSW 04 Bloco A-02','Setor Sudoeste','70675-402','Quadra'),
(11539,'Cruzeiro','QRSW 04 Bloco A-03','Setor Sudoeste','70675-403','Quadra'),
(11540,'Cruzeiro','QRSW 04 Bloco A-04','Setor Sudoeste','70675-404','Quadra'),
(11541,'Cruzeiro','QRSW 04 Bloco A-05','Setor Sudoeste','70675-405','Quadra'),
(11542,'Cruzeiro','QRSW 04 Bloco A-06','Setor Sudoeste','70675-406','Quadra'),
(11543,'Cruzeiro','QRSW 04 Bloco A-07','Setor Sudoeste','70675-407','Quadra'),
(11544,'Cruzeiro','QRSW 04 Bloco A-08','Setor Sudoeste','70675-408','Quadra'),
(11545,'Cruzeiro','QRSW 04 Bloco B-01','Setor Sudoeste','70675-421','Quadra'),
(11546,'Cruzeiro','QRSW 04 Bloco B-02','Setor Sudoeste','70675-422','Quadra'),
(11547,'Cruzeiro','QRSW 04 Bloco B-03','Setor Sudoeste','70675-423','Quadra'),
(11548,'Cruzeiro','QRSW 04 Bloco B-04','Setor Sudoeste','70675-424','Quadra'),
(11549,'Cruzeiro','QRSW 04 Bloco B-05','Setor Sudoeste','70675-425','Quadra'),
(11550,'Cruzeiro','QRSW 04 Bloco B-06','Setor Sudoeste','70675-426','Quadra'),
(11551,'Cruzeiro','QRSW 04 Bloco B-07','Setor Sudoeste','70675-427','Quadra'),
(11552,'Cruzeiro','QRSW 04 Bloco B-08','Setor Sudoeste','70675-428','Quadra'),
(11553,'Cruzeiro','QRSW 05','Setor Sudoeste','70675-500','Quadra'),
(11554,'Cruzeiro','QRSW 05 Bloco A-01','Setor Sudoeste','70675-501','Quadra'),
(11555,'Cruzeiro','QRSW 05 Bloco A-02','Setor Sudoeste','70675-502','Quadra'),
(11556,'Cruzeiro','QRSW 05 Bloco A-03','Setor Sudoeste','70675-503','Quadra'),
(11557,'Cruzeiro','QRSW 05 Bloco A-04','Setor Sudoeste','70675-504','Quadra'),
(11558,'Cruzeiro','QRSW 05 Bloco A-05','Setor Sudoeste','70675-505','Quadra'),
(11559,'Cruzeiro','QRSW 05 Bloco A-06','Setor Sudoeste','70675-506','Quadra'),
(11560,'Cruzeiro','QRSW 05 Bloco A-07','Setor Sudoeste','70675-507','Quadra'),
(11561,'Cruzeiro','QRSW 05 Bloco B-01','Setor Sudoeste','70675-521','Quadra'),
(11562,'Cruzeiro','QRSW 05 Bloco B-02','Setor Sudoeste','70675-522','Quadra'),
(11563,'Cruzeiro','QRSW 05 Bloco B-03','Setor Sudoeste','70675-523','Quadra'),
(11564,'Cruzeiro','QRSW 05 Bloco B-04','Setor Sudoeste','70675-524','Quadra'),
(11565,'Cruzeiro','QRSW 05 Bloco B-05','Setor Sudoeste','70675-525','Quadra'),
(11566,'Cruzeiro','QRSW 05 Bloco B-06','Setor Sudoeste','70675-526','Quadra'),
(11567,'Cruzeiro','QRSW 05 Bloco B-07','Setor Sudoeste','70675-527','Quadra'),
(11568,'Cruzeiro','QRSW 05 Bloco B-08','Setor Sudoeste','70675-528','Quadra'),
(11569,'Cruzeiro','QRSW 06','Setor Sudoeste','70675-600','Quadra'),
(11570,'Cruzeiro','QRSW 06 Bloco A-01','Setor Sudoeste','70675-601','Quadra'),
(11571,'Cruzeiro','QRSW 06 Bloco A-02','Setor Sudoeste','70675-602','Quadra'),
(11572,'Cruzeiro','QRSW 06 Bloco A-03','Setor Sudoeste','70675-603','Quadra'),
(11573,'Cruzeiro','QRSW 06 Bloco A-04','Setor Sudoeste','70675-604','Quadra'),
(11574,'Cruzeiro','QRSW 06 Bloco A-05','Setor Sudoeste','70675-605','Quadra'),
(11575,'Cruzeiro','QRSW 06 Bloco A-06','Setor Sudoeste','70675-606','Quadra'),
(11576,'Cruzeiro','QRSW 06 Bloco A-07','Setor Sudoeste','70675-607','Quadra'),
(11577,'Cruzeiro','QRSW 06 Bloco A-08','Setor Sudoeste','70675-608','Quadra'),
(11578,'Cruzeiro','QRSW 06 Bloco B-01','Setor Sudoeste','70675-621','Quadra'),
(11579,'Cruzeiro','QRSW 06 Bloco B-02','Setor Sudoeste','70675-622','Quadra'),
(11580,'Cruzeiro','QRSW 06 Bloco B-03','Setor Sudoeste','70675-623','Quadra'),
(11581,'Cruzeiro','QRSW 06 Bloco B-04','Setor Sudoeste','70675-624','Quadra'),
(11582,'Cruzeiro','QRSW 06 Bloco B-05','Setor Sudoeste','70675-625','Quadra'),
(11583,'Cruzeiro','QRSW 06 Bloco B-06','Setor Sudoeste','70675-626','Quadra'),
(11584,'Cruzeiro','QRSW 06 Bloco B-07','Setor Sudoeste','70675-627','Quadra'),
(11585,'Cruzeiro','QRSW 06 Bloco B-08','Setor Sudoeste','70675-628','Quadra'),
(11586,'Cruzeiro','QRSW 07','Setor Sudoeste','70675-700','Quadra'),
(11587,'Cruzeiro','QRSW 07 Bloco A-01','Setor Sudoeste','70675-701','Quadra'),
(11588,'Cruzeiro','QRSW 07 Bloco A-02','Setor Sudoeste','70675-702','Quadra'),
(11589,'Cruzeiro','QRSW 07 Bloco A-03','Setor Sudoeste','70675-703','Quadra'),
(11590,'Cruzeiro','QRSW 07 Bloco A-04','Setor Sudoeste','70675-704','Quadra'),
(11591,'Cruzeiro','QRSW 07 Bloco A-05','Setor Sudoeste','70675-705','Quadra'),
(11592,'Cruzeiro','QRSW 07 Bloco A-06','Setor Sudoeste','70675-706','Quadra'),
(11593,'Cruzeiro','QRSW 07 Bloco A-07','Setor Sudoeste','70675-707','Quadra'),
(11594,'Cruzeiro','QRSW 07 Bloco A-08','Setor Sudoeste','70675-708','Quadra'),
(11595,'Cruzeiro','QRSW 07 Bloco A-09','Setor Sudoeste','70675-709','Quadra'),
(11596,'Cruzeiro','QRSW 07 Bloco A-10','Setor Sudoeste','70675-710','Quadra'),
(11597,'Cruzeiro','QRSW 07 Bloco A-11','Setor Sudoeste','70675-711','Quadra'),
(11598,'Cruzeiro','QRSW 07 Bloco A-12','Setor Sudoeste','70675-712','Quadra'),
(11599,'Cruzeiro','QRSW 07 Bloco A-13','Setor Sudoeste','70675-713','Quadra'),
(11600,'Cruzeiro','QRSW 07 Bloco A-14','Setor Sudoeste','70675-714','Quadra'),
(11601,'Cruzeiro','QRSW 07 Bloco B-01','Setor Sudoeste','70675-721','Quadra'),
(11602,'Cruzeiro','QRSW 07 Bloco B-02','Setor Sudoeste','70675-722','Quadra'),
(11603,'Cruzeiro','QRSW 07 Bloco B-03','Setor Sudoeste','70675-723','Quadra'),
(11604,'Cruzeiro','QRSW 07 Bloco B-04','Setor Sudoeste','70675-724','Quadra'),
(11605,'Cruzeiro','QRSW 07 Bloco B-05','Setor Sudoeste','70675-725','Quadra'),
(11606,'Cruzeiro','QRSW 07 Bloco B-06','Setor Sudoeste','70675-726','Quadra'),
(11607,'Cruzeiro','QRSW 07 Bloco B-07','Setor Sudoeste','70675-727','Quadra'),
(11608,'Cruzeiro','QRSW 07 Bloco B-08','Setor Sudoeste','70675-728','Quadra'),
(11609,'Cruzeiro','QRSW 07 Bloco B-09','Setor Sudoeste','70675-729','Quadra'),
(11610,'Cruzeiro','QRSW 07 Bloco B-10','Setor Sudoeste','70675-730','Quadra'),
(11611,'Cruzeiro','QRSW 07 Bloco B-11','Setor Sudoeste','70675-731','Quadra'),
(11612,'Cruzeiro','QRSW 07 Bloco B-12','Setor Sudoeste','70675-732','Quadra'),
(11613,'Cruzeiro','QRSW 07 Bloco B-13','Setor Sudoeste','70675-733','Quadra'),
(11614,'Cruzeiro','QRSW 07 Bloco B-14','Setor Sudoeste','70675-734','Quadra'),
(11615,'Cruzeiro','QRSW 07 Bloco B-15','Setor Sudoeste','70675-735','Quadra'),
(11616,'Cruzeiro','QRSW 08','Setor Sudoeste','70675-800','Quadra'),
(11617,'Cruzeiro','QRSW 08 Bloco A-01','Setor Sudoeste','70675-801','Quadra'),
(11618,'Cruzeiro','QRSW 08 Bloco A-02','Setor Sudoeste','70675-802','Quadra'),
(11619,'Cruzeiro','QRSW 08 Bloco A-03','Setor Sudoeste','70675-803','Quadra'),
(11620,'Cruzeiro','QRSW 08 Bloco A-04','Setor Sudoeste','70675-804','Quadra'),
(11621,'Cruzeiro','QRSW 08 Bloco A-05','Setor Sudoeste','70675-805','Quadra'),
(11622,'Cruzeiro','QRSW 08 Bloco A-06','Setor Sudoeste','70675-806','Quadra'),
(11623,'Cruzeiro','QRSW 08 Bloco A-07','Setor Sudoeste','70675-807','Quadra'),
(11624,'Cruzeiro','QRSW 08 Bloco A-08','Setor Sudoeste','70675-808','Quadra'),
(11625,'Cruzeiro','QRSW 08 Bloco A-09','Setor Sudoeste','70675-809','Quadra'),
(11626,'Cruzeiro','QRSW 08 Bloco A-10','Setor Sudoeste','70675-810','Quadra'),
(11627,'Cruzeiro','QRSW 08 Bloco A-11','Setor Sudoeste','70675-811','Quadra'),
(11628,'Cruzeiro','QRSW 08 Bloco A-12','Setor Sudoeste','70675-812','Quadra'),
(11629,'Cruzeiro','QRSW 08 Bloco A-13','Setor Sudoeste','70675-813','Quadra'),
(11630,'Cruzeiro','QRSW 08 Bloco A-14','Setor Sudoeste','70675-814','Quadra'),
(11631,'Cruzeiro','QRSW 08 Bloco B-01','Setor Sudoeste','70675-821','Quadra'),
(11632,'Cruzeiro','QRSW 08 Bloco B-02','Setor Sudoeste','70675-822','Quadra'),
(11633,'Cruzeiro','QRSW 08 Bloco B-03','Setor Sudoeste','70675-823','Quadra'),
(11634,'Cruzeiro','QRSW 08 Bloco B-04','Setor Sudoeste','70675-824','Quadra'),
(11635,'Cruzeiro','QRSW 08 Bloco B-05','Setor Sudoeste','70675-825','Quadra'),
(11636,'Cruzeiro','QRSW 08 Bloco B-06','Setor Sudoeste','70675-826','Quadra'),
(11637,'Cruzeiro','QRSW 08 Bloco B-07','Setor Sudoeste','70675-827','Quadra'),
(11638,'Taguatinga','QS 01','Areal (Águas Claras)','71950-000','Quadra'),
(11639,'Taguatinga','QS 01 Rua 200','Areal (Águas Claras)','71950-440','Quadra'),
(11640,'Taguatinga','QS 01 Rua 210','Areal (Águas Claras)','71950-770','Quadra'),
(11641,'Taguatinga','QS 01 Rua 212','Areal (Águas Claras)','71950-550','Quadra'),
(11642,'Taguatinga','QS 01 Rua 214','Areal (Águas Claras)','71950-660','Quadra'),
(11643,'Taguatinga','QS 01 Rua 220','Areal (Águas Claras)','71950-001','Quadra'),
(11644,'Taguatinga','QS 01 Rua 221','Areal (Águas Claras)','71950-110','Quadra'),
(11645,'Taguatinga','QS 01 Rua 240','Areal (Águas Claras)','71950-220','Quadra'),
(11646,'Taguatinga','QS 01 Rua 260','Areal (Águas Claras)','71950-330','Quadra'),
(11647,'Taguatinga','QS 01 Rua 400','Areal (Águas Claras)','71951-000','Quadra'),
(11648,'Taguatinga','QS 01 Rua 420','Areal (Águas Claras)','71951-260','Quadra'),
(11649,'Taguatinga','QS 01 Rua 440','Areal (Águas Claras)','71951-130','Quadra'),
(11650,'Taguatinga','QS 01 Rua 600','Areal (Águas Claras)','71951-390','Quadra'),
(11651,'Taguatinga','QS 01 Rua 620','Areal (Águas Claras)','71951-520','Quadra'),
(11652,'Taguatinga','QS 01 Rua 800','Areal (Águas Claras)','71951-650','Quadra'),
(11653,'Taguatinga','QS 02','Areal (Águas Claras)','71952-000','Quadra'),
(11654,'Riacho Fundo','QS 02','Riacho Fundo','71820-200','Quadra'),
(11655,'Riacho Fundo','QS 02 Área Especial A','Riacho Fundo','71820-211','Quadra'),
(11656,'Riacho Fundo','QS 02 Área Especial B','Riacho Fundo','71820-212','Quadra'),
(11657,'Riacho Fundo','QS 02 Área Especial C','Riacho Fundo','71820-213','Quadra'),
(11658,'Riacho Fundo','QS 02 Área Especial D','Riacho Fundo','71820-214','Quadra'),
(11659,'Riacho Fundo','QS 02 Área Especial E','Riacho Fundo','71820-215','Quadra'),
(11660,'Riacho Fundo','QS 02 Conjunto 02','Riacho Fundo','71820-202','Quadra'),
(11661,'Riacho Fundo','QS 02 Conjunto 04','Riacho Fundo','71820-204','Quadra'),
(11662,'Riacho Fundo','QS 02 Conjunto 06','Riacho Fundo','71820-206','Quadra'),
(11663,'Riacho Fundo','QS 02 Conjunto 08','Riacho Fundo','71820-208','Quadra'),
(11664,'Riacho Fundo','QS 02 Conjunto 10','Riacho Fundo','71820-210','Quadra'),
(11665,'Taguatinga','QS 02 Rua 100','Areal (Águas Claras)','71952-260','Quadra'),
(11666,'Taguatinga','QS 02 Rua 111','Areal (Águas Claras)','71952-520','Quadra'),
(11667,'Taguatinga','QS 02 Rua 140','Areal (Águas Claras)','71952-650','Quadra'),
(11668,'Taguatinga','QS 02 Rua 350','Areal (Águas Claras)','71952-390','Quadra'),
(11669,'Taguatinga','QS 02 Rua 500','Areal (Águas Claras)','71952-001','Quadra'),
(11670,'Taguatinga','QS 02 Rua 600','Areal (Águas Claras)','71952-130','Quadra'),
(11671,'Taguatinga','QS 03','Areal (Águas Claras)','71953-000','Quadra'),
(11672,'Taguatinga','QS 03 Rua 420','Areal (Águas Claras)','71953-100','Quadra'),
(11673,'Taguatinga','QS 03 Rua 430','Areal (Águas Claras)','71953-720','Quadra'),
(11674,'Taguatinga','QS 03 Rua 432','Areal (Águas Claras)','71953-540','Quadra'),
(11675,'Taguatinga','QS 03 Rua 450','Areal (Águas Claras)','71953-180','Quadra'),
(11676,'Taguatinga','QS 03 Rua 452','Areal (Águas Claras)','71953-360','Quadra'),
(11677,'Taguatinga','QS 04','Areal (Águas Claras)','71954-000','Quadra'),
(11678,'Riacho Fundo','QS 04','Riacho Fundo','71820-400','Quadra'),
(11679,'Riacho Fundo','QS 04 Área Especial A','Riacho Fundo','71820-421','Quadra'),
(11680,'Riacho Fundo','QS 04 Conjunto 01','Riacho Fundo','71820-401','Quadra'),
(11681,'Riacho Fundo','QS 04 Conjunto 02','Riacho Fundo','71820-402','Quadra'),
(11682,'Riacho Fundo','QS 04 Conjunto 03','Riacho Fundo','71820-403','Quadra'),
(11683,'Riacho Fundo','QS 04 Conjunto 04','Riacho Fundo','71820-404','Quadra'),
(11684,'Riacho Fundo','QS 04 Conjunto 05','Riacho Fundo','71820-405','Quadra'),
(11685,'Riacho Fundo','QS 04 Conjunto 06','Riacho Fundo','71820-406','Quadra'),
(11686,'Riacho Fundo','QS 04 Conjunto 07','Riacho Fundo','71820-407','Quadra'),
(11687,'Riacho Fundo','QS 04 Conjunto 08','Riacho Fundo','71820-408','Quadra'),
(11688,'Riacho Fundo','QS 04 Conjunto 09','Riacho Fundo','71820-409','Quadra'),
(11689,'Riacho Fundo','QS 04 Conjunto 10','Riacho Fundo','71820-410','Quadra'),
(11690,'Riacho Fundo','QS 04 Conjunto 11','Riacho Fundo','71820-411','Quadra'),
(11691,'Taguatinga','QS 05','Areal (Águas Claras)','71955-000','Quadra'),
(11692,'Taguatinga','QS 05 Rua 100','Areal (Águas Claras)','71963-000','Quadra'),
(11693,'Taguatinga','QS 05 Rua 110','Areal (Águas Claras)','71962-000','Quadra'),
(11694,'Taguatinga','QS 05 Rua 111','Areal (Águas Claras)','71962-360','Quadra'),
(11695,'Taguatinga','QS 05 Rua 120','Areal (Águas Claras)','71963-180','Quadra'),
(11696,'Taguatinga','QS 05 Rua 121','Areal (Águas Claras)','71963-360','Quadra'),
(11697,'Taguatinga','QS 05 Rua 123','Areal (Águas Claras)','71963-540','Quadra'),
(11698,'Taguatinga','QS 05 Rua 125','Areal (Águas Claras)','71963-720','Quadra'),
(11699,'Taguatinga','QS 05 Rua 130','Areal (Águas Claras)','71962-540','Quadra'),
(11700,'Taguatinga','QS 05 Rua 300','Areal (Águas Claras)','71961-540','Quadra'),
(11701,'Taguatinga','QS 05 Rua 300 B','Areal (Águas Claras)','71961-720','Quadra'),
(11702,'Taguatinga','QS 05 Rua 310','Areal (Águas Claras)','71964-360','Quadra'),
(11703,'Taguatinga','QS 05 Rua 311','Areal (Águas Claras)','71964-180','Quadra'),
(11704,'Taguatinga','QS 05 Rua 312','Areal (Águas Claras)','71964-000','Quadra'),
(11705,'Taguatinga','QS 05 Rua 320','Areal (Águas Claras)','71962-180','Quadra'),
(11706,'Taguatinga','QS 05 Rua 400','Areal (Águas Claras)','71960-540','Quadra'),
(11707,'Taguatinga','QS 05 Rua 400 A','Areal (Águas Claras)','71958-360','Quadra'),
(11708,'Taguatinga','QS 05 Rua 400 B','Areal (Águas Claras)','71961-360','Quadra'),
(11709,'Taguatinga','QS 05 Rua 410','Areal (Águas Claras)','71958-540','Quadra'),
(11710,'Taguatinga','QS 05 Rua 412','Areal (Águas Claras)','71959-000','Quadra'),
(11711,'Taguatinga','QS 05 Rua 414','Areal (Águas Claras)','71959-180','Quadra'),
(11712,'Taguatinga','QS 05 Rua 416','Areal (Águas Claras)','71959-360','Quadra'),
(11713,'Taguatinga','QS 05 Rua 420','Areal (Águas Claras)','71961-180','Quadra'),
(11714,'Taguatinga','QS 05 Rua 430','Areal (Águas Claras)','71958-720','Quadra'),
(11715,'Taguatinga','QS 05 Rua 440','Areal (Águas Claras)','71961-000','Quadra'),
(11716,'Taguatinga','QS 05 Rua 450','Areal (Águas Claras)','71959-540','Quadra'),
(11717,'Taguatinga','QS 05 Rua 452','Areal (Águas Claras)','71960-180','Quadra'),
(11718,'Taguatinga','QS 05 Rua 454','Areal (Águas Claras)','71960-000','Quadra'),
(11719,'Taguatinga','QS 05 Rua 456','Areal (Águas Claras)','71959-720','Quadra'),
(11720,'Taguatinga','QS 05 Rua 470','Areal (Águas Claras)','71960-360','Quadra'),
(11721,'Taguatinga','QS 05 Rua 600','Areal (Águas Claras)','71955-100','Quadra'),
(11722,'Taguatinga','QS 05 Rua 800','Areal (Águas Claras)','71956-000','Quadra'),
(11723,'Taguatinga','QS 05 Rua 800 B','Areal (Águas Claras)','71956-180','Quadra'),
(11724,'Taguatinga','QS 05 Rua 820','Areal (Águas Claras)','71957-540','Quadra'),
(11725,'Taguatinga','QS 05 Rua 822','Areal (Águas Claras)','71958-180','Quadra'),
(11726,'Taguatinga','QS 05 Rua 824','Areal (Águas Claras)','71958-000','Quadra'),
(11727,'Taguatinga','QS 05 Rua 826','Areal (Águas Claras)','71957-720','Quadra'),
(11728,'Taguatinga','QS 05 Rua 840','Areal (Águas Claras)','71957-000','Quadra'),
(11729,'Taguatinga','QS 05 Rua 842','Areal (Águas Claras)','71957-180','Quadra'),
(11730,'Taguatinga','QS 05 Rua 844','Areal (Águas Claras)','71957-360','Quadra'),
(11731,'Taguatinga','QS 05 Rua 860','Areal (Águas Claras)','71955-180','Quadra'),
(11732,'Taguatinga','QS 05 Rua 861','Areal (Águas Claras)','71955-720','Quadra'),
(11733,'Taguatinga','QS 05 Rua 862','Areal (Águas Claras)','71956-360','Quadra'),
(11734,'Taguatinga','QS 05 Rua 863','Areal (Águas Claras)','71955-540','Quadra'),
(11735,'Taguatinga','QS 05 Rua 864','Areal (Águas Claras)','71956-540','Quadra'),
(11736,'Taguatinga','QS 05 Rua 865','Areal (Águas Claras)','71955-360','Quadra'),
(11737,'Taguatinga','QS 05 Rua 866','Areal (Águas Claras)','71956-720','Quadra'),
(11738,'Taguatinga','QS 06','Areal (Águas Claras)','71965-000','Quadra'),
(11739,'Riacho Fundo','QS 06','Riacho Fundo','71820-600','Quadra'),
(11740,'Riacho Fundo','QS 06 Área Especial A','Riacho Fundo','71820-611','Quadra'),
(11741,'Riacho Fundo','QS 06 Área Especial B','Riacho Fundo','71820-612','Quadra'),
(11742,'Riacho Fundo','QS 06 Conjunto 01','Riacho Fundo','71820-601','Quadra'),
(11743,'Riacho Fundo','QS 06 Conjunto 02','Riacho Fundo','71820-602','Quadra'),
(11744,'Riacho Fundo','QS 06 Conjunto 03','Riacho Fundo','71820-603','Quadra'),
(11745,'Riacho Fundo','QS 06 Conjunto 04','Riacho Fundo','71820-604','Quadra'),
(11746,'Riacho Fundo','QS 06 Conjunto 05','Riacho Fundo','71820-605','Quadra'),
(11747,'Riacho Fundo','QS 06 Conjunto 06','Riacho Fundo','71820-606','Quadra'),
(11748,'Riacho Fundo','QS 06 Conjunto 07','Riacho Fundo','71820-607','Quadra'),
(11749,'Riacho Fundo','QS 06 Conjunto 08','Riacho Fundo','71820-608','Quadra'),
(11750,'Riacho Fundo','QS 06 Conjunto 09','Riacho Fundo','71820-609','Quadra'),
(11751,'Riacho Fundo','QS 06 Conjunto 10','Riacho Fundo','71820-610','Quadra'),
(11752,'Taguatinga','QS 06 Conjunto 210','Areal (Águas Claras)','71965-100','Quadra'),
(11753,'Taguatinga','QS 06 Conjunto 220','Areal (Águas Claras)','71965-180','Quadra'),
(11754,'Taguatinga','QS 06 Conjunto 230','Areal (Águas Claras)','71965-360','Quadra'),
(11755,'Taguatinga','QS 06 Conjunto 240','Areal (Águas Claras)','71966-360','Quadra'),
(11756,'Taguatinga','QS 06 Conjunto 410','Areal (Águas Claras)','71965-540','Quadra'),
(11757,'Taguatinga','QS 06 Conjunto 420','Areal (Águas Claras)','71965-720','Quadra'),
(11758,'Taguatinga','QS 06 Conjunto 430','Areal (Águas Claras)','71966-180','Quadra'),
(11759,'Taguatinga','QS 06 Conjunto 540','Areal (Águas Claras)','71966-540','Quadra'),
(11760,'Taguatinga','QS 06 Conjunto 610','Areal (Águas Claras)','71966-000','Quadra'),
(11761,'Taguatinga','QS 07','Areal (Águas Claras)','71966-700','Quadra'),
(11762,'Taguatinga','QS 07 Rua 100','Areal (Águas Claras)','71966-720','Quadra'),
(11763,'Taguatinga','QS 07 Rua 200','Areal (Águas Claras)','71967-000','Quadra'),
(11764,'Taguatinga','QS 07 Rua 210','Areal (Águas Claras)','71968-000','Quadra'),
(11765,'Taguatinga','QS 07 Rua 211','Areal (Águas Claras)','71968-360','Quadra'),
(11766,'Taguatinga','QS 07 Rua 212','Areal (Águas Claras)','71967-360','Quadra'),
(11767,'Taguatinga','QS 07 Rua 212 A','Areal (Águas Claras)','71967-540','Quadra'),
(11768,'Taguatinga','QS 07 Rua 213','Areal (Águas Claras)','71968-540','Quadra'),
(11769,'Taguatinga','QS 07 Rua 214','Areal (Águas Claras)','71967-720','Quadra'),
(11770,'Taguatinga','QS 07 Rua 215','Areal (Águas Claras)','71969-180','Quadra'),
(11771,'Taguatinga','QS 07 Rua 216','Areal (Águas Claras)','71968-180','Quadra'),
(11772,'Taguatinga','QS 07 Rua 217','Areal (Águas Claras)','71969-360','Quadra'),
(11773,'Taguatinga','QS 07 Rua 218','Areal (Águas Claras)','71969-540','Quadra'),
(11774,'Taguatinga','QS 07 Rua 218 A','Areal (Águas Claras)','71969-720','Quadra'),
(11775,'Taguatinga','QS 07 Rua 400','Areal (Águas Claras)','71968-720','Quadra'),
(11776,'Taguatinga','QS 07 Rua 600','Areal (Águas Claras)','71970-360','Quadra'),
(11777,'Taguatinga','QS 07 Rua 600','Areal (Águas Claras)','71971-360','Quadra'),
(11778,'Taguatinga','QS 07 Rua 610','Areal (Águas Claras)','71971-180','Quadra'),
(11779,'Taguatinga','QS 07 Rua 611','Areal (Águas Claras)','71971-000','Quadra'),
(11780,'Taguatinga','QS 07 Rua 620','Areal (Águas Claras)','71970-180','Quadra'),
(11781,'Taguatinga','QS 07 Rua 630','Areal (Águas Claras)','71970-720','Quadra'),
(11782,'Taguatinga','QS 07 Rua 640','Areal (Águas Claras)','71970-000','Quadra'),
(11783,'Taguatinga','QS 07 Rua 800','Areal (Águas Claras)','71971-540','Quadra'),
(11784,'Taguatinga','QS 07 Rua 810','Areal (Águas Claras)','71971-720','Quadra'),
(11785,'Taguatinga','QS 07 Rua 820','Areal (Águas Claras)','71972-540','Quadra'),
(11786,'Taguatinga','QS 08','Areal (Águas Claras)','71973-100','Quadra'),
(11787,'Riacho Fundo','QS 08','Riacho Fundo','71820-800','Quadra'),
(11788,'Riacho Fundo','QS 08 Conjunto 01A','Riacho Fundo','71820-801','Quadra'),
(11789,'Riacho Fundo','QS 08 Conjunto 01B','Riacho Fundo','71820-811','Quadra'),
(11790,'Riacho Fundo','QS 08 Conjunto 01C','Riacho Fundo','71820-821','Quadra'),
(11791,'Riacho Fundo','QS 08 Conjunto 03A','Riacho Fundo','71820-803','Quadra'),
(11792,'Riacho Fundo','QS 08 Conjunto 03B','Riacho Fundo','71820-813','Quadra'),
(11793,'Riacho Fundo','QS 08 Conjunto 05A','Riacho Fundo','71820-805','Quadra'),
(11794,'Riacho Fundo','QS 08 Conjunto 05B','Riacho Fundo','71820-815','Quadra'),
(11795,'Riacho Fundo','QS 08 Conjunto 05C','Riacho Fundo','71820-825','Quadra'),
(11796,'Taguatinga','QS 08 Conjunto 210','Areal (Águas Claras)','71973-190','Quadra'),
(11797,'Taguatinga','QS 08 Conjunto 220','Areal (Águas Claras)','71974-600','Quadra'),
(11798,'Taguatinga','QS 08 Conjunto 230','Areal (Águas Claras)','71976-180','Quadra'),
(11799,'Taguatinga','QS 08 Conjunto 410','Areal (Águas Claras)','71973-540','Quadra'),
(11800,'Taguatinga','QS 08 Conjunto 420','Areal (Águas Claras)','71973-720','Quadra'),
(11801,'Taguatinga','QS 08 Conjunto 430','Areal (Águas Claras)','71975-180','Quadra'),
(11802,'Taguatinga','QS 08 Conjunto 440','Areal (Águas Claras)','71975-540','Quadra'),
(11803,'Taguatinga','QS 08 Conjunto 450','Areal (Águas Claras)','71976-000','Quadra'),
(11804,'Taguatinga','QS 08 Conjunto 610','Areal (Águas Claras)','71973-360','Quadra'),
(11805,'Taguatinga','QS 08 Conjunto 620','Areal (Águas Claras)','71975-000','Quadra'),
(11806,'Taguatinga','QS 08 Conjunto 630','Areal (Águas Claras)','71975-360','Quadra'),
(11807,'Taguatinga','QS 08 Conjunto 640','Areal (Águas Claras)','71975-720','Quadra'),
(11808,'Taguatinga','QS 08 Rua 200','Areal (Águas Claras)','71974-300','Quadra'),
(11809,'Taguatinga','QS 09','Areal (Águas Claras)','71976-300','Quadra'),
(11810,'Taguatinga','QS 09 Rua 100','Areal (Águas Claras)','71976-370','Quadra'),
(11811,'Taguatinga','QS 09 Rua 120','Areal (Águas Claras)','71977-180','Quadra'),
(11812,'Taguatinga','QS 09 Rua 122','Areal (Águas Claras)','71977-360','Quadra'),
(11813,'Taguatinga','QS 09 Rua 123','Areal (Águas Claras)','71977-720','Quadra'),
(11814,'Taguatinga','QS 09 Rua 140','Areal (Águas Claras)','71977-000','Quadra'),
(11815,'Taguatinga','QS 09 Rua 150','Areal (Águas Claras)','71976-540','Quadra'),
(11816,'Taguatinga','QS 09 Rua 160','Areal (Águas Claras)','71976-720','Quadra'),
(11817,'Taguatinga','QS 09 Rua 180','Areal (Águas Claras)','71977-540','Quadra'),
(11818,'Taguatinga','QS 10','Areal (Águas Claras)','71978-000','Quadra'),
(11819,'Riacho Fundo','QS 10','Riacho Fundo','71825-100','Quadra'),
(11820,'Riacho Fundo','QS 10 Área Especial A','Riacho Fundo','71825-121','Quadra'),
(11821,'Riacho Fundo','QS 10 Área Especial B','Riacho Fundo','71825-122','Quadra'),
(11822,'Riacho Fundo','QS 10 Área Especial C','Riacho Fundo','71825-123','Quadra'),
(11823,'Riacho Fundo','QS 10 Área Especial D','Riacho Fundo','71825-124','Quadra'),
(11824,'Riacho Fundo','QS 10 Conjunto 01A','Riacho Fundo','71825-101','Quadra'),
(11825,'Riacho Fundo','QS 10 Conjunto 01B','Riacho Fundo','71825-111','Quadra'),
(11826,'Riacho Fundo','QS 10 Conjunto 03A','Riacho Fundo','71825-103','Quadra'),
(11827,'Riacho Fundo','QS 10 Conjunto 03B','Riacho Fundo','71825-113','Quadra'),
(11828,'Riacho Fundo','QS 10 Conjunto 05A','Riacho Fundo','71825-105','Quadra'),
(11829,'Riacho Fundo','QS 10 Conjunto 05B','Riacho Fundo','71825-115','Quadra'),
(11830,'Riacho Fundo','QS 10 Conjunto 07A','Riacho Fundo','71825-107','Quadra'),
(11831,'Riacho Fundo','QS 10 Conjunto 07B','Riacho Fundo','71825-117','Quadra'),
(11832,'Taguatinga','QS 10 Conjunto 110','Areal (Águas Claras)','71978-100','Quadra'),
(11833,'Taguatinga','QS 10 Conjunto 210','Areal (Águas Claras)','71978-180','Quadra'),
(11834,'Taguatinga','QS 10 Conjunto 220','Areal (Águas Claras)','71978-360','Quadra'),
(11835,'Taguatinga','QS 10 Conjunto 230','Areal (Águas Claras)','71978-540','Quadra'),
(11836,'Samambaia','QS 103','Samambaia Sul','72301-500','Quadra'),
(11837,'Samambaia','QS 103 Bloco 01','Samambaia Sul','72301-501','Quadra'),
(11838,'Samambaia','QS 103 Bloco 02','Samambaia Sul','72301-502','Quadra'),
(11839,'Samambaia','QS 103 Bloco 03','Samambaia Sul','72301-503','Quadra'),
(11840,'Samambaia','QS 103 Bloco 04','Samambaia Sul','72301-504','Quadra'),
(11841,'Samambaia','QS 103 Bloco 05','Samambaia Sul','72301-505','Quadra'),
(11842,'Samambaia','QS 103 Bloco 06','Samambaia Sul','72301-506','Quadra'),
(11843,'Samambaia','QS 104','Samambaia Sul','72302-500','Quadra'),
(11844,'Samambaia','QS 104 Bloco 01','Samambaia Sul','72302-501','Quadra'),
(11845,'Samambaia','QS 104 Bloco 02','Samambaia Sul','72302-502','Quadra'),
(11846,'Samambaia','QS 104 Bloco 03','Samambaia Sul','72302-503','Quadra'),
(11847,'Samambaia','QS 104 Bloco 04','Samambaia Sul','72302-504','Quadra'),
(11848,'Samambaia','QS 104 Bloco 05','Samambaia Sul','72302-505','Quadra'),
(11849,'Samambaia','QS 104 Bloco 06','Samambaia Sul','72302-506','Quadra'),
(11850,'Samambaia','QS 104 Bloco 07','Samambaia Sul','72302-507','Quadra'),
(11851,'Samambaia','QS 105','Samambaia Sul','72301-510','Quadra'),
(11852,'Samambaia','QS 105 Bloco 01','Samambaia Sul','72301-511','Quadra'),
(11853,'Samambaia','QS 105 Bloco 02','Samambaia Sul','72301-512','Quadra'),
(11854,'Samambaia','QS 105 Bloco 03','Samambaia Sul','72301-513','Quadra'),
(11855,'Samambaia','QS 105 Bloco 05','Samambaia Sul','72301-515','Quadra'),
(11856,'Samambaia','QS 105 Bloco 06','Samambaia Sul','72301-516','Quadra'),
(11857,'Samambaia','QS 105 Bloco 07','Samambaia Sul','72301-517','Quadra'),
(11858,'Samambaia','QS 105 Bloco 08','Samambaia Sul','72301-518','Quadra'),
(11859,'Samambaia','QS 106','Samambaia Sul','72302-510','Quadra'),
(11860,'Samambaia','QS 106 Bloco 01','Samambaia Sul','72302-511','Quadra'),
(11861,'Samambaia','QS 106 Bloco 02','Samambaia Sul','72302-512','Quadra'),
(11862,'Samambaia','QS 106 Bloco 03','Samambaia Sul','72302-513','Quadra'),
(11863,'Samambaia','QS 106 Bloco 04','Samambaia Sul','72302-514','Quadra'),
(11864,'Samambaia','QS 106 Bloco 05','Samambaia Sul','72302-515','Quadra'),
(11865,'Samambaia','QS 106 Bloco 06','Samambaia Sul','72302-516','Quadra'),
(11866,'Samambaia','QS 106 Bloco 07','Samambaia Sul','72302-517','Quadra'),
(11867,'Samambaia','QS 106 Bloco 08','Samambaia Sul','72302-518','Quadra'),
(11868,'Samambaia','QS 107','Samambaia Sul','72301-520','Quadra'),
(11869,'Samambaia','QS 107 Bloco 01','Samambaia Sul','72301-521','Quadra'),
(11870,'Samambaia','QS 107 Bloco 02','Samambaia Sul','72301-522','Quadra'),
(11871,'Samambaia','QS 107 Bloco 03','Samambaia Sul','72301-523','Quadra'),
(11872,'Samambaia','QS 107 Bloco 05','Samambaia Sul','72301-525','Quadra'),
(11873,'Samambaia','QS 107 Bloco 06','Samambaia Sul','72301-526','Quadra'),
(11874,'Samambaia','QS 107 Bloco 07','Samambaia Sul','72301-527','Quadra'),
(11875,'Samambaia','QS 107 Bloco 08','Samambaia Sul','72301-528','Quadra'),
(11876,'Samambaia','QS 108','Samambaia Sul','72302-520','Quadra'),
(11877,'Samambaia','QS 108 Bloco 01','Samambaia Sul','72302-521','Quadra'),
(11878,'Samambaia','QS 108 Bloco 02','Samambaia Sul','72302-522','Quadra'),
(11879,'Samambaia','QS 108 Bloco 03','Samambaia Sul','72302-523','Quadra'),
(11880,'Samambaia','QS 108 Bloco 04','Samambaia Sul','72302-524','Quadra'),
(11881,'Samambaia','QS 108 Bloco 06','Samambaia Sul','72302-526','Quadra'),
(11882,'Samambaia','QS 108 Bloco 07','Samambaia Sul','72302-527','Quadra'),
(11883,'Samambaia','QS 108 Bloco 08','Samambaia Sul','72302-528','Quadra'),
(11884,'Samambaia','QS 108 Bloco 09','Samambaia Sul','72302-529','Quadra'),
(11885,'Samambaia','QS 109','Samambaia Sul','72301-530','Quadra'),
(11886,'Samambaia','QS 109 Bloco 01','Samambaia Sul','72301-531','Quadra'),
(11887,'Samambaia','QS 109 Bloco 02','Samambaia Sul','72301-532','Quadra'),
(11888,'Samambaia','QS 109 Bloco 03','Samambaia Sul','72301-533','Quadra'),
(11889,'Samambaia','QS 109 Bloco 04','Samambaia Sul','72301-534','Quadra'),
(11890,'Samambaia','QS 109 Bloco 05','Samambaia Sul','72301-535','Quadra'),
(11891,'Samambaia','QS 109 Bloco 07','Samambaia Sul','72301-537','Quadra'),
(11892,'Samambaia','QS 109 Bloco 08','Samambaia Sul','72301-538','Quadra'),
(11893,'Samambaia','QS 109 Bloco 09','Samambaia Sul','72301-539','Quadra'),
(11894,'Samambaia','QS 109 Bloco 10','Samambaia Sul','72301-540','Quadra'),
(11895,'Taguatinga','QS 11','Areal (Águas Claras)','71978-700','Quadra'),
(11896,'Taguatinga','QS 11 Conjunto A','Areal (Águas Claras)','71978-710','Quadra'),
(11897,'Taguatinga','QS 11 Conjunto B','Areal (Águas Claras)','71979-000','Quadra'),
(11898,'Taguatinga','QS 11 Conjunto C','Areal (Águas Claras)','71979-180','Quadra'),
(11899,'Taguatinga','QS 11 Conjunto D','Areal (Águas Claras)','71979-360','Quadra'),
(11900,'Taguatinga','QS 11 Conjunto E','Areal (Águas Claras)','71979-540','Quadra'),
(11901,'Taguatinga','QS 11 Conjunto F','Areal (Águas Claras)','71979-720','Quadra'),
(11902,'Taguatinga','QS 11 Conjunto G','Areal (Águas Claras)','71982-650','Quadra'),
(11903,'Taguatinga','QS 11 Conjunto H','Areal (Águas Claras)','71982-780','Quadra'),
(11904,'Taguatinga','QS 11 Conjunto I','Areal (Águas Claras)','71980-000','Quadra'),
(11905,'Taguatinga','QS 11 Conjunto J','Areal (Águas Claras)','71982-390','Quadra'),
(11906,'Taguatinga','QS 11 Conjunto K','Areal (Águas Claras)','71982-520','Quadra'),
(11907,'Taguatinga','QS 11 Conjunto L','Areal (Águas Claras)','71980-180','Quadra'),
(11908,'Taguatinga','QS 11 Conjunto M','Areal (Águas Claras)','71982-260','Quadra'),
(11909,'Taguatinga','QS 11 Conjunto N','Areal (Águas Claras)','71980-360','Quadra'),
(11910,'Taguatinga','QS 11 Conjunto O','Areal (Águas Claras)','71980-540','Quadra'),
(11911,'Taguatinga','QS 11 Conjunto P','Areal (Águas Claras)','71981-360','Quadra'),
(11912,'Taguatinga','QS 11 Conjunto Q','Areal (Águas Claras)','71982-000','Quadra'),
(11913,'Taguatinga','QS 11 Conjunto R','Areal (Águas Claras)','71982-130','Quadra'),
(11914,'Taguatinga','QS 11 Conjunto S','Areal (Águas Claras)','71980-720','Quadra'),
(11915,'Taguatinga','QS 11 Conjunto T','Areal (Águas Claras)','71981-180','Quadra'),
(11916,'Taguatinga','QS 11 Conjunto U','Areal (Águas Claras)','71981-720','Quadra'),
(11917,'Taguatinga','QS 11 Conjunto V','Areal (Águas Claras)','71981-000','Quadra'),
(11918,'Taguatinga','QS 11 Conjunto W','Areal (Águas Claras)','71981-540','Quadra'),
(11919,'Samambaia','QS 110','Samambaia Sul','72302-530','Quadra'),
(11920,'Samambaia','QS 110 Bloco 01','Samambaia Sul','72302-531','Quadra'),
(11921,'Samambaia','QS 110 Bloco 02','Samambaia Sul','72302-532','Quadra'),
(11922,'Samambaia','QS 110 Bloco 03','Samambaia Sul','72302-533','Quadra'),
(11923,'Samambaia','QS 110 Bloco 05','Samambaia Sul','72302-535','Quadra'),
(11924,'Samambaia','QS 110 Bloco 06','Samambaia Sul','72302-536','Quadra'),
(11925,'Samambaia','QS 110 Bloco 07','Samambaia Sul','72302-537','Quadra'),
(11926,'Samambaia','QS 110 Bloco 08','Samambaia Sul','72302-538','Quadra'),
(11927,'Samambaia','QS 111','Samambaia Sul','72301-550','Quadra'),
(11928,'Samambaia','QS 111 Bloco 01','Samambaia Sul','72301-551','Quadra'),
(11929,'Samambaia','QS 111 Bloco 02','Samambaia Sul','72301-552','Quadra'),
(11930,'Samambaia','QS 111 Bloco 03','Samambaia Sul','72301-553','Quadra'),
(11931,'Samambaia','QS 111 Bloco 04','Samambaia Sul','72301-554','Quadra'),
(11932,'Samambaia','QS 111 Bloco 05','Samambaia Sul','72301-555','Quadra'),
(11933,'Samambaia','QS 111 Bloco 06','Samambaia Sul','72301-556','Quadra'),
(11934,'Samambaia','QS 111 Bloco 07','Samambaia Sul','72301-557','Quadra'),
(11935,'Samambaia','QS 111 Bloco 08','Samambaia Sul','72301-558','Quadra'),
(11936,'Samambaia','QS 111 Bloco 09','Samambaia Sul','72301-559','Quadra'),
(11937,'Samambaia','QS 112','Samambaia Sul','72302-540','Quadra'),
(11938,'Samambaia','QS 112 Bloco 01','Samambaia Sul','72302-541','Quadra'),
(11939,'Samambaia','QS 112 Bloco 02','Samambaia Sul','72302-542','Quadra'),
(11940,'Samambaia','QS 112 Bloco 03','Samambaia Sul','72302-543','Quadra'),
(11941,'Samambaia','QS 112 Bloco 05','Samambaia Sul','72302-545','Quadra'),
(11942,'Samambaia','QS 112 Bloco 06','Samambaia Sul','72302-546','Quadra'),
(11943,'Samambaia','QS 112 Bloco 07','Samambaia Sul','72302-547','Quadra'),
(11944,'Samambaia','QS 112 Bloco 08','Samambaia Sul','72302-548','Quadra'),
(11945,'Samambaia','QS 113','Samambaia Sul','72301-560','Quadra'),
(11946,'Samambaia','QS 113 Bloco 01','Samambaia Sul','72301-561','Quadra'),
(11947,'Samambaia','QS 113 Bloco 02','Samambaia Sul','72301-562','Quadra'),
(11948,'Samambaia','QS 113 Bloco 03','Samambaia Sul','72301-563','Quadra'),
(11949,'Samambaia','QS 113 Bloco 04','Samambaia Sul','72301-564','Quadra'),
(11950,'Samambaia','QS 113 Bloco 05','Samambaia Sul','72301-565','Quadra'),
(11951,'Samambaia','QS 113 Bloco 06','Samambaia Sul','72301-566','Quadra'),
(11952,'Samambaia','QS 114','Samambaia Sul','72302-550','Quadra'),
(11953,'Samambaia','QS 114 Bloco 01','Samambaia Sul','72302-551','Quadra'),
(11954,'Samambaia','QS 114 Bloco 02','Samambaia Sul','72302-552','Quadra'),
(11955,'Samambaia','QS 114 Bloco 03','Samambaia Sul','72302-553','Quadra'),
(11956,'Samambaia','QS 114 Bloco 04','Samambaia Sul','72302-554','Quadra'),
(11957,'Samambaia','QS 114 Bloco 05','Samambaia Sul','72302-555','Quadra'),
(11958,'Samambaia','QS 114 Bloco 06','Samambaia Sul','72302-556','Quadra'),
(11959,'Samambaia','QS 115','Samambaia Sul','72301-570','Quadra'),
(11960,'Samambaia','QS 115 Bloco 01','Samambaia Sul','72301-571','Quadra'),
(11961,'Samambaia','QS 115 Bloco 02','Samambaia Sul','72301-572','Quadra'),
(11962,'Samambaia','QS 115 Bloco 04','Samambaia Sul','72301-574','Quadra'),
(11963,'Samambaia','QS 115 Bloco 05','Samambaia Sul','72301-575','Quadra'),
(11964,'Samambaia','QS 115 Bloco 06','Samambaia Sul','72301-576','Quadra'),
(11965,'Samambaia','QS 115 Bloco 07','Samambaia Sul','72301-577','Quadra'),
(11966,'Samambaia','QS 115 Bloco 08','Samambaia Sul','72301-578','Quadra'),
(11967,'Samambaia','QS 116','Samambaia Sul','72302-560','Quadra'),
(11968,'Samambaia','QS 116 Bloco 01','Samambaia Sul','72302-561','Quadra'),
(11969,'Samambaia','QS 116 Bloco 02','Samambaia Sul','72302-562','Quadra'),
(11970,'Samambaia','QS 116 Bloco 04','Samambaia Sul','72302-564','Quadra'),
(11971,'Samambaia','QS 116 Bloco 05','Samambaia Sul','72302-565','Quadra'),
(11972,'Samambaia','QS 116 Bloco 06','Samambaia Sul','72302-566','Quadra'),
(11973,'Samambaia','QS 116 Bloco 07','Samambaia Sul','72302-567','Quadra'),
(11974,'Samambaia','QS 118','Samambaia Sul','72302-570','Quadra'),
(11975,'Samambaia','QS 118 Bloco 01','Samambaia Sul','72302-571','Quadra'),
(11976,'Samambaia','QS 118 Bloco 02','Samambaia Sul','72302-572','Quadra'),
(11977,'Samambaia','QS 118 Bloco 03','Samambaia Sul','72302-573','Quadra'),
(11978,'Samambaia','QS 118 Bloco 04','Samambaia Sul','72302-574','Quadra'),
(11979,'Samambaia','QS 118 Bloco 05','Samambaia Sul','72302-575','Quadra'),
(11980,'Samambaia','QS 118 Bloco 06','Samambaia Sul','72302-576','Quadra'),
(11981,'Samambaia','QS 118 Bloco 07','Samambaia Sul','72302-577','Quadra'),
(11982,'Samambaia','QS 118 Bloco 08','Samambaia Sul','72302-578','Quadra'),
(11983,'Riacho Fundo','QS 12','Riacho Fundo','71825-200','Quadra'),
(11984,'Riacho Fundo','QS 12 Área Especial A','Riacho Fundo','71825-221','Quadra'),
(11985,'Riacho Fundo','QS 12 Área Especial B','Riacho Fundo','71825-222','Quadra'),
(11986,'Riacho Fundo','QS 12 Área Especial C','Riacho Fundo','71825-223','Quadra'),
(11987,'Riacho Fundo','QS 12 Área Especial D','Riacho Fundo','71825-224','Quadra'),
(11988,'Riacho Fundo','QS 12 Área Especial E','Riacho Fundo','71825-225','Quadra'),
(11989,'Riacho Fundo','QS 12 Área Especial F','Riacho Fundo','71825-226','Quadra'),
(11990,'Riacho Fundo','QS 12 Conjunto 01A','Riacho Fundo','71825-201','Quadra'),
(11991,'Riacho Fundo','QS 12 Conjunto 01B','Riacho Fundo','71825-211','Quadra'),
(11992,'Riacho Fundo','QS 12 Conjunto 02A','Riacho Fundo','71825-202','Quadra'),
(11993,'Riacho Fundo','QS 12 Conjunto 02B','Riacho Fundo','71825-212','Quadra'),
(11994,'Riacho Fundo','QS 12 Conjunto 03A','Riacho Fundo','71825-203','Quadra'),
(11995,'Riacho Fundo','QS 12 Conjunto 03B','Riacho Fundo','71825-213','Quadra'),
(11996,'Riacho Fundo','QS 12 Conjunto 04A','Riacho Fundo','71825-204','Quadra'),
(11997,'Riacho Fundo','QS 12 Conjunto 04B','Riacho Fundo','71825-214','Quadra'),
(11998,'Riacho Fundo','QS 12 Conjunto 05A','Riacho Fundo','71825-205','Quadra'),
(11999,'Riacho Fundo','QS 12 Conjunto 05B','Riacho Fundo','71825-215','Quadra'),
(12000,'Riacho Fundo','QS 12 Conjunto 06A','Riacho Fundo','71825-206','Quadra'),
(12001,'Riacho Fundo','QS 12 Conjunto 06B','Riacho Fundo','71825-216','Quadra'),
(12002,'Riacho Fundo','QS 12 Conjunto 07A','Riacho Fundo','71825-207','Quadra'),
(12003,'Riacho Fundo','QS 12 Conjunto 07B','Riacho Fundo','71825-217','Quadra'),
(12004,'Riacho Fundo','QS 12 Conjunto 08A','Riacho Fundo','71825-208','Quadra'),
(12005,'Riacho Fundo','QS 12 Conjunto 08B','Riacho Fundo','71825-218','Quadra'),
(12006,'Riacho Fundo','QS 12 Conjunto 09A','Riacho Fundo','71825-209','Quadra'),
(12007,'Riacho Fundo','QS 12 Conjunto 09B','Riacho Fundo','71825-219','Quadra'),
(12008,'Samambaia','QS 120','Samambaia Sul','72304-500','Quadra'),
(12009,'Samambaia','QS 120 Bloco 01','Samambaia Sul','72304-501','Quadra'),
(12010,'Samambaia','QS 120 Bloco 02','Samambaia Sul','72304-502','Quadra'),
(12011,'Samambaia','QS 120 Bloco 03','Samambaia Sul','72304-503','Quadra'),
(12012,'Samambaia','QS 120 Bloco 05','Samambaia Sul','72304-505','Quadra'),
(12013,'Samambaia','QS 120 Bloco 06','Samambaia Sul','72304-506','Quadra'),
(12014,'Samambaia','QS 120 Bloco 07','Samambaia Sul','72304-507','Quadra'),
(12015,'Samambaia','QS 120 Bloco 08','Samambaia Sul','72304-508','Quadra'),
(12016,'Samambaia','QS 120 Bloco 09','Samambaia Sul','72304-509','Quadra'),
(12017,'Samambaia','QS 120 Bloco 10','Samambaia Sul','72304-510','Quadra'),
(12018,'Samambaia','QS 120 Bloco 11','Samambaia Sul','72304-511','Quadra'),
(12019,'Samambaia','QS 121','Samambaia Sul','72301-580','Quadra'),
(12020,'Samambaia','QS 121 Bloco 02','Samambaia Sul','72301-582','Quadra'),
(12021,'Samambaia','QS 121 Bloco 03','Samambaia Sul','72301-583','Quadra'),
(12022,'Samambaia','QS 121 Bloco 04','Samambaia Sul','72301-584','Quadra'),
(12023,'Samambaia','QS 121 Bloco 05','Samambaia Sul','72301-585','Quadra'),
(12024,'Samambaia','QS 121 Bloco 06','Samambaia Sul','72301-586','Quadra'),
(12025,'Samambaia','QS 121 Bloco 07','Samambaia Sul','72301-587','Quadra'),
(12026,'Samambaia','QS 121 Bloco 08','Samambaia Sul','72301-588','Quadra'),
(12027,'Samambaia','QS 122','Samambaia Sul','72304-520','Quadra'),
(12028,'Samambaia','QS 122 Bloco 01','Samambaia Sul','72304-521','Quadra'),
(12029,'Samambaia','QS 122 Bloco 02','Samambaia Sul','72304-522','Quadra'),
(12030,'Samambaia','QS 122 Bloco 03','Samambaia Sul','72304-523','Quadra'),
(12031,'Samambaia','QS 122 Bloco 04','Samambaia Sul','72304-524','Quadra'),
(12032,'Samambaia','QS 122 Bloco 06','Samambaia Sul','72304-526','Quadra'),
(12033,'Samambaia','QS 122 Bloco 07','Samambaia Sul','72304-527','Quadra'),
(12034,'Samambaia','QS 122 Bloco 08','Samambaia Sul','72304-528','Quadra'),
(12035,'Samambaia','QS 122 Bloco 09','Samambaia Sul','72304-529','Quadra'),
(12036,'Samambaia','QS 122 Bloco 10','Samambaia Sul','72304-530','Quadra'),
(12037,'Samambaia','QS 122 Bloco 11','Samambaia Sul','72304-531','Quadra'),
(12038,'Samambaia','QS 122 Bloco 12','Samambaia Sul','72304-532','Quadra'),
(12039,'Samambaia','QS 123','Samambaia Sul','72303-500','Quadra'),
(12040,'Samambaia','QS 123 Bloco 01','Samambaia Sul','72303-501','Quadra'),
(12041,'Samambaia','QS 123 Bloco 02','Samambaia Sul','72303-502','Quadra'),
(12042,'Samambaia','QS 123 Bloco 03','Samambaia Sul','72303-503','Quadra'),
(12043,'Samambaia','QS 123 Bloco 04','Samambaia Sul','72303-504','Quadra'),
(12044,'Samambaia','QS 123 Bloco 05','Samambaia Sul','72303-505','Quadra'),
(12045,'Samambaia','QS 123 Bloco 06','Samambaia Sul','72303-506','Quadra'),
(12046,'Samambaia','QS 123 Bloco 07','Samambaia Sul','72303-507','Quadra'),
(12047,'Samambaia','QS 125','Samambaia Sul','72303-510','Quadra'),
(12048,'Samambaia','QS 125 Bloco 01','Samambaia Sul','72303-511','Quadra'),
(12049,'Samambaia','QS 125 Bloco 02','Samambaia Sul','72303-512','Quadra'),
(12050,'Samambaia','QS 125 Bloco 03','Samambaia Sul','72303-513','Quadra'),
(12051,'Samambaia','QS 125 Bloco 04','Samambaia Sul','72303-514','Quadra'),
(12052,'Samambaia','QS 125 Bloco 05','Samambaia Sul','72303-515','Quadra'),
(12053,'Samambaia','QS 125 Bloco 06','Samambaia Sul','72303-516','Quadra'),
(12054,'Samambaia','QS 125 Bloco 07','Samambaia Sul','72303-517','Quadra'),
(12055,'Samambaia','QS 125 Bloco 08','Samambaia Sul','72303-518','Quadra'),
(12056,'Samambaia','QS 125 Bloco 09','Samambaia Sul','72303-519','Quadra'),
(12057,'Samambaia','QS 125 Bloco 11','Samambaia Sul','72303-521','Quadra'),
(12058,'Samambaia','QS 127','Samambaia Sul','72303-530','Quadra'),
(12059,'Samambaia','QS 127 Bloco 01','Samambaia Sul','72303-531','Quadra'),
(12060,'Samambaia','QS 127 Bloco 03','Samambaia Sul','72303-533','Quadra'),
(12061,'Samambaia','QS 127 Bloco 04','Samambaia Sul','72303-534','Quadra'),
(12062,'Samambaia','QS 127 Bloco 05','Samambaia Sul','72303-535','Quadra'),
(12063,'Samambaia','QS 127 Bloco 06','Samambaia Sul','72303-536','Quadra'),
(12064,'Samambaia','QS 127 Bloco 07','Samambaia Sul','72303-537','Quadra'),
(12065,'Samambaia','QS 127 Bloco 08','Samambaia Sul','72303-538','Quadra'),
(12066,'Samambaia','QS 127 Bloco 09','Samambaia Sul','72303-539','Quadra'),
(12067,'Samambaia','QS 127 Bloco 11','Samambaia Sul','72303-541','Quadra'),
(12068,'Samambaia','QS 127 Bloco 12','Samambaia Sul','72303-542','Quadra'),
(12069,'Riacho Fundo','QS 14','Riacho Fundo','71825-400','Quadra'),
(12070,'Riacho Fundo','QS 14 Área Especial A','Riacho Fundo','71825-421','Quadra'),
(12071,'Riacho Fundo','QS 14 Área Especial B','Riacho Fundo','71825-422','Quadra'),
(12072,'Riacho Fundo','QS 14 Área Especial C','Riacho Fundo','71825-423','Quadra'),
(12073,'Riacho Fundo','QS 14 Área Especial D','Riacho Fundo','71825-424','Quadra'),
(12074,'Riacho Fundo','QS 14 Área Especial E','Riacho Fundo','71825-425','Quadra'),
(12075,'Riacho Fundo','QS 14 Área Especial F','Riacho Fundo','71825-426','Quadra'),
(12076,'Riacho Fundo','QS 14 Conjunto 01A','Riacho Fundo','71825-401','Quadra'),
(12077,'Riacho Fundo','QS 14 Conjunto 01B','Riacho Fundo','71825-411','Quadra'),
(12078,'Riacho Fundo','QS 14 Conjunto 02A','Riacho Fundo','71825-402','Quadra'),
(12079,'Riacho Fundo','QS 14 Conjunto 02B','Riacho Fundo','71825-412','Quadra'),
(12080,'Riacho Fundo','QS 14 Conjunto 03A','Riacho Fundo','71825-403','Quadra'),
(12081,'Riacho Fundo','QS 14 Conjunto 03B','Riacho Fundo','71825-413','Quadra'),
(12082,'Riacho Fundo','QS 14 Conjunto 04A','Riacho Fundo','71825-404','Quadra'),
(12083,'Riacho Fundo','QS 14 Conjunto 04B','Riacho Fundo','71825-414','Quadra'),
(12084,'Riacho Fundo','QS 14 Conjunto 05A','Riacho Fundo','71825-405','Quadra'),
(12085,'Riacho Fundo','QS 14 Conjunto 05B','Riacho Fundo','71825-415','Quadra'),
(12086,'Riacho Fundo','QS 14 Conjunto 06A','Riacho Fundo','71825-406','Quadra'),
(12087,'Riacho Fundo','QS 14 Conjunto 06B','Riacho Fundo','71825-416','Quadra'),
(12088,'Riacho Fundo','QS 14 Conjunto 08A','Riacho Fundo','71825-408','Quadra'),
(12089,'Riacho Fundo','QS 14 Conjunto 08B','Riacho Fundo','71825-418','Quadra'),
(12090,'Riacho Fundo','QS 14 Conjunto 10A','Riacho Fundo','71825-410','Quadra'),
(12091,'Riacho Fundo','QS 14 Conjunto 10B','Riacho Fundo','71825-420','Quadra'),
(12092,'Riacho Fundo','QS 16','Riacho Fundo','71825-600','Quadra'),
(12093,'Riacho Fundo','QS 16 Área Especial 01','Riacho Fundo','71825-621','Quadra'),
(12094,'Riacho Fundo','QS 16 Área Especial 02','Riacho Fundo','71825-622','Quadra'),
(12095,'Riacho Fundo','QS 16 Área Especial 03','Riacho Fundo','71825-623','Quadra'),
(12096,'Riacho Fundo','QS 16 Área Especial 04','Riacho Fundo','71825-624','Quadra'),
(12097,'Riacho Fundo','QS 16 Área Especial 05','Riacho Fundo','71825-625','Quadra'),
(12098,'Riacho Fundo','QS 16 Área Especial 06','Riacho Fundo','71825-626','Quadra'),
(12099,'Riacho Fundo','QS 16 Área Especial 07','Riacho Fundo','71825-627','Quadra'),
(12100,'Riacho Fundo','QS 16 Conjunto 01','Riacho Fundo','71825-601','Quadra'),
(12101,'Riacho Fundo','QS 16 Conjunto 02','Riacho Fundo','71825-602','Quadra'),
(12102,'Riacho Fundo','QS 16 Conjunto 03','Riacho Fundo','71825-603','Quadra'),
(12103,'Riacho Fundo','QS 16 Conjunto 04','Riacho Fundo','71825-604','Quadra'),
(12104,'Riacho Fundo','QS 16 Conjunto 05','Riacho Fundo','71825-605','Quadra'),
(12105,'Riacho Fundo','QS 16 Conjunto 06','Riacho Fundo','71825-606','Quadra'),
(12106,'Riacho Fundo','QS 16 Conjunto 07','Riacho Fundo','71825-607','Quadra'),
(12107,'Riacho Fundo','QS 16 Conjunto 08','Riacho Fundo','71825-608','Quadra'),
(12108,'Samambaia','QS 303','Samambaia Sul','72305-500','Quadra'),
(12109,'Samambaia','QS 303 Bloco 01','Samambaia Sul','72305-501','Quadra'),
(12110,'Samambaia','QS 303 Bloco 02','Samambaia Sul','72305-502','Quadra'),
(12111,'Samambaia','QS 303 Bloco 03','Samambaia Sul','72305-503','Quadra'),
(12112,'Samambaia','QS 303 Bloco 05','Samambaia Sul','72305-505','Quadra'),
(12113,'Samambaia','QS 303 Bloco 06','Samambaia Sul','72305-506','Quadra'),
(12114,'Samambaia','QS 303 Bloco 07','Samambaia Sul','72305-507','Quadra'),
(12115,'Samambaia','QS 303 Bloco 08','Samambaia Sul','72305-508','Quadra'),
(12116,'Samambaia','QS 303 Bloco 09','Samambaia Sul','72305-509','Quadra'),
(12117,'Samambaia','QS 304','Samambaia Sul','72306-500','Quadra'),
(12118,'Samambaia','QS 304 Bloco 01','Samambaia Sul','72306-501','Quadra'),
(12119,'Samambaia','QS 304 Bloco 02','Samambaia Sul','72306-502','Quadra'),
(12120,'Samambaia','QS 304 Bloco 03','Samambaia Sul','72306-503','Quadra'),
(12121,'Samambaia','QS 304 Bloco 05','Samambaia Sul','72306-505','Quadra'),
(12122,'Samambaia','QS 304 Bloco 06','Samambaia Sul','72306-506','Quadra'),
(12123,'Samambaia','QS 304 Bloco 07','Samambaia Sul','72306-507','Quadra'),
(12124,'Samambaia','QS 304 Bloco 08','Samambaia Sul','72306-508','Quadra'),
(12125,'Samambaia','QS 305','Samambaia Sul','72305-510','Quadra'),
(12126,'Samambaia','QS 305 Bloco 01','Samambaia Sul','72305-511','Quadra'),
(12127,'Samambaia','QS 305 Bloco 02','Samambaia Sul','72305-512','Quadra'),
(12128,'Samambaia','QS 305 Bloco 03','Samambaia Sul','72305-513','Quadra'),
(12129,'Samambaia','QS 305 Bloco 05','Samambaia Sul','72305-515','Quadra'),
(12130,'Samambaia','QS 305 Bloco 06','Samambaia Sul','72305-516','Quadra'),
(12131,'Samambaia','QS 305 Bloco 07','Samambaia Sul','72305-517','Quadra'),
(12132,'Samambaia','QS 305 Bloco 08','Samambaia Sul','72305-518','Quadra'),
(12133,'Samambaia','QS 305 Bloco 09','Samambaia Sul','72305-519','Quadra'),
(12134,'Samambaia','QS 306','Samambaia Sul','72306-510','Quadra'),
(12135,'Samambaia','QS 306 Bloco 01','Samambaia Sul','72306-511','Quadra'),
(12136,'Samambaia','QS 306 Bloco 02','Samambaia Sul','72306-512','Quadra'),
(12137,'Samambaia','QS 306 Bloco 03','Samambaia Sul','72306-513','Quadra'),
(12138,'Samambaia','QS 306 Bloco 04','Samambaia Sul','72306-514','Quadra'),
(12139,'Samambaia','QS 306 Bloco 05','Samambaia Sul','72306-515','Quadra'),
(12140,'Samambaia','QS 306 Bloco 06','Samambaia Sul','72306-516','Quadra'),
(12141,'Samambaia','QS 306 Bloco 07','Samambaia Sul','72306-517','Quadra'),
(12142,'Samambaia','QS 307','Samambaia Sul','72305-520','Quadra'),
(12143,'Samambaia','QS 307 Bloco 01','Samambaia Sul','72305-521','Quadra'),
(12144,'Samambaia','QS 307 Bloco 02','Samambaia Sul','72305-522','Quadra'),
(12145,'Samambaia','QS 307 Bloco 03','Samambaia Sul','72305-523','Quadra'),
(12146,'Samambaia','QS 307 Bloco 05','Samambaia Sul','72305-525','Quadra'),
(12147,'Samambaia','QS 307 Bloco 06','Samambaia Sul','72305-526','Quadra'),
(12148,'Samambaia','QS 307 Bloco 07','Samambaia Sul','72305-527','Quadra'),
(12149,'Samambaia','QS 308','Samambaia Sul','72306-520','Quadra'),
(12150,'Samambaia','QS 308 Bloco 01','Samambaia Sul','72306-521','Quadra'),
(12151,'Samambaia','QS 308 Bloco 02','Samambaia Sul','72306-522','Quadra'),
(12152,'Samambaia','QS 308 Bloco 03','Samambaia Sul','72306-523','Quadra'),
(12153,'Samambaia','QS 308 Bloco 04','Samambaia Sul','72306-524','Quadra'),
(12154,'Samambaia','QS 308 Bloco 05','Samambaia Sul','72306-525','Quadra'),
(12155,'Samambaia','QS 308 Bloco 06','Samambaia Sul','72306-526','Quadra'),
(12156,'Samambaia','QS 308 Bloco 07','Samambaia Sul','72306-527','Quadra'),
(12157,'Samambaia','QS 309','Samambaia Sul','72305-530','Quadra'),
(12158,'Samambaia','QS 309 Bloco 01','Samambaia Sul','72305-531','Quadra'),
(12159,'Samambaia','QS 309 Bloco 02','Samambaia Sul','72305-532','Quadra'),
(12160,'Samambaia','QS 309 Bloco 03','Samambaia Sul','72305-533','Quadra'),
(12161,'Samambaia','QS 309 Bloco 04','Samambaia Sul','72305-534','Quadra'),
(12162,'Samambaia','QS 309 Bloco 05','Samambaia Sul','72305-535','Quadra'),
(12163,'Samambaia','QS 309 Bloco 06','Samambaia Sul','72305-536','Quadra'),
(12164,'Samambaia','QS 309 Bloco 07','Samambaia Sul','72305-537','Quadra'),
(12165,'Samambaia','QS 309 Bloco 08','Samambaia Sul','72305-538','Quadra'),
(12166,'Samambaia','QS 309 Bloco 09','Samambaia Sul','72305-539','Quadra'),
(12167,'Samambaia','QS 309 Bloco 10','Samambaia Sul','72305-540','Quadra'),
(12168,'Samambaia','QS 310','Samambaia Sul','72306-530','Quadra'),
(12169,'Samambaia','QS 310 Bloco 01','Samambaia Sul','72306-531','Quadra'),
(12170,'Samambaia','QS 310 Bloco 02','Samambaia Sul','72306-532','Quadra'),
(12171,'Samambaia','QS 310 Bloco 03','Samambaia Sul','72306-533','Quadra'),
(12172,'Samambaia','QS 310 Bloco 04','Samambaia Sul','72306-534','Quadra'),
(12173,'Samambaia','QS 310 Bloco 05','Samambaia Sul','72306-535','Quadra'),
(12174,'Samambaia','QS 310 Bloco 06','Samambaia Sul','72306-536','Quadra'),
(12175,'Samambaia','QS 312','Samambaia Sul','72308-500','Quadra'),
(12176,'Samambaia','QS 312 Bloco 01','Samambaia Sul','72308-501','Quadra'),
(12177,'Samambaia','QS 312 Bloco 02','Samambaia Sul','72308-502','Quadra'),
(12178,'Samambaia','QS 312 Bloco 03','Samambaia Sul','72308-503','Quadra'),
(12179,'Samambaia','QS 312 Bloco 04','Samambaia Sul','72308-504','Quadra'),
(12180,'Samambaia','QS 312 Bloco 06','Samambaia Sul','72308-506','Quadra'),
(12181,'Samambaia','QS 312 Bloco 07','Samambaia Sul','72308-507','Quadra'),
(12182,'Samambaia','QS 312 Bloco 08','Samambaia Sul','72308-508','Quadra'),
(12183,'Samambaia','QS 314','Samambaia Sul','72308-510','Quadra'),
(12184,'Samambaia','QS 314 Bloco 01','Samambaia Sul','72308-511','Quadra'),
(12185,'Samambaia','QS 314 Bloco 02','Samambaia Sul','72308-512','Quadra'),
(12186,'Samambaia','QS 314 Bloco 03','Samambaia Sul','72308-513','Quadra'),
(12187,'Samambaia','QS 314 Bloco 06','Samambaia Sul','72308-516','Quadra'),
(12188,'Samambaia','QS 314 Bloco 07','Samambaia Sul','72308-517','Quadra'),
(12189,'Samambaia','QS 314 Bloco 08','Samambaia Sul','72308-518','Quadra'),
(12190,'Samambaia','QS 316','Samambaia Sul','72308-520','Quadra'),
(12191,'Samambaia','QS 316 Bloco 01','Samambaia Sul','72308-521','Quadra'),
(12192,'Samambaia','QS 316 Bloco 02','Samambaia Sul','72308-522','Quadra'),
(12193,'Samambaia','QS 316 Bloco 03','Samambaia Sul','72308-523','Quadra'),
(12194,'Samambaia','QS 316 Bloco 04','Samambaia Sul','72308-524','Quadra'),
(12195,'Samambaia','QS 316 Bloco 05','Samambaia Sul','72308-525','Quadra'),
(12196,'Samambaia','QS 316 Bloco 06','Samambaia Sul','72308-526','Quadra'),
(12197,'Samambaia','QS 316 Bloco 07','Samambaia Sul','72308-527','Quadra'),
(12198,'Samambaia','QS 318','Samambaia Sul','72308-530','Quadra'),
(12199,'Samambaia','QS 318 Bloco 01','Samambaia Sul','72308-531','Quadra'),
(12200,'Samambaia','QS 318 Bloco 02','Samambaia Sul','72308-532','Quadra'),
(12201,'Samambaia','QS 318 Bloco 05','Samambaia Sul','72308-535','Quadra'),
(12202,'Samambaia','QS 318 Bloco 06','Samambaia Sul','72308-536','Quadra'),
(12203,'Samambaia','QS 320','Samambaia Sul','72310-500','Quadra'),
(12204,'Samambaia','QS 320 Bloco 01','Samambaia Sul','72310-501','Quadra'),
(12205,'Samambaia','QS 320 Bloco 02','Samambaia Sul','72310-502','Quadra'),
(12206,'Samambaia','QS 320 Bloco 03','Samambaia Sul','72310-503','Quadra'),
(12207,'Samambaia','QS 320 Bloco 04','Samambaia Sul','72310-504','Quadra'),
(12208,'Samambaia','QS 320 Bloco 05','Samambaia Sul','72310-505','Quadra'),
(12209,'Samambaia','QS 320 Bloco 06','Samambaia Sul','72310-506','Quadra'),
(12210,'Samambaia','QS 320 Bloco 07','Samambaia Sul','72310-507','Quadra'),
(12211,'Samambaia','QS 320 Bloco 08','Samambaia Sul','72310-508','Quadra'),
(12212,'Samambaia','QS 320 Bloco 09','Samambaia Sul','72310-509','Quadra'),
(12213,'Samambaia','QS 320 Bloco 10','Samambaia Sul','72310-510','Quadra'),
(12214,'Samambaia','QS 401','Samambaia Norte','72319-520','Quadra'),
(12215,'Samambaia','QS 401 Bloco A','Samambaia Norte','72319-521','Quadra'),
(12216,'Samambaia','QS 401 Bloco B','Samambaia Norte','72319-522','Quadra'),
(12217,'Samambaia','QS 401 Bloco C','Samambaia Norte','72319-523','Quadra'),
(12218,'Samambaia','QS 401 Bloco D','Samambaia Norte','72319-524','Quadra'),
(12219,'Samambaia','QS 401 Bloco E','Samambaia Norte','72319-525','Quadra'),
(12220,'Samambaia','QS 401 Bloco F','Samambaia Norte','72319-526','Quadra'),
(12221,'Samambaia','QS 401 Bloco G','Samambaia Norte','72319-527','Quadra'),
(12222,'Samambaia','QS 401 Bloco H','Samambaia Norte','72319-528','Quadra'),
(12223,'Samambaia','QS 401 Bloco I','Samambaia Norte','72319-529','Quadra'),
(12224,'Samambaia','QS 401 Bloco J','Samambaia Norte','72319-530','Quadra'),
(12225,'Samambaia','QS 401 Bloco L','Samambaia Norte','72319-532','Quadra'),
(12226,'Samambaia','QS 402','Samambaia Norte','72318-520','Quadra'),
(12227,'Samambaia','QS 402 Bloco A','Samambaia Norte','72318-521','Quadra'),
(12228,'Samambaia','QS 402 Bloco B','Samambaia Norte','72318-522','Quadra'),
(12229,'Samambaia','QS 402 Bloco C','Samambaia Norte','72318-523','Quadra'),
(12230,'Samambaia','QS 402 Bloco D','Samambaia Norte','72318-524','Quadra'),
(12231,'Samambaia','QS 402 Bloco E','Samambaia Norte','72318-525','Quadra'),
(12232,'Samambaia','QS 402 Bloco F','Samambaia Norte','72318-526','Quadra'),
(12233,'Samambaia','QS 402 Bloco G','Samambaia Norte','72318-527','Quadra'),
(12234,'Samambaia','QS 402 Bloco H','Samambaia Norte','72318-528','Quadra'),
(12235,'Samambaia','QS 402 Bloco I','Samambaia Norte','72318-529','Quadra'),
(12236,'Samambaia','QS 402 Bloco J','Samambaia Norte','72318-530','Quadra'),
(12237,'Samambaia','QS 402 Bloco L','Samambaia Norte','72318-532','Quadra'),
(12238,'Samambaia','QS 402 Bloco M','Samambaia Norte','72318-533','Quadra'),
(12239,'Samambaia','QS 402 Bloco N','Samambaia Norte','72318-534','Quadra'),
(12240,'Samambaia','QS 402 Bloco O','Samambaia Norte','72318-535','Quadra'),
(12241,'Samambaia','QS 403','Samambaia Norte','72319-550','Quadra'),
(12242,'Samambaia','QS 403 Área Especial Pm-DF','Samambaia Norte','72319-557','Quadra'),
(12243,'Samambaia','QS 403 Bloco A','Samambaia Norte','72319-551','Quadra'),
(12244,'Samambaia','QS 403 Bloco B','Samambaia Norte','72319-552','Quadra'),
(12245,'Samambaia','QS 403 Bloco C','Samambaia Norte','72319-553','Quadra'),
(12246,'Samambaia','QS 403 Bloco D','Samambaia Norte','72319-554','Quadra'),
(12247,'Samambaia','QS 403 Bloco E','Samambaia Norte','72319-555','Quadra'),
(12248,'Samambaia','QS 403 Bloco F','Samambaia Norte','72319-556','Quadra'),
(12249,'Samambaia','QS 404','Samambaia Norte','72318-550','Quadra'),
(12250,'Samambaia','QS 404 Bloco A','Samambaia Norte','72318-551','Quadra'),
(12251,'Samambaia','QS 404 Bloco B','Samambaia Norte','72318-552','Quadra'),
(12252,'Samambaia','QS 404 Bloco C','Samambaia Norte','72318-553','Quadra'),
(12253,'Samambaia','QS 404 Bloco D','Samambaia Norte','72318-554','Quadra'),
(12254,'Samambaia','QS 405','Samambaia Norte','72319-570','Quadra'),
(12255,'Samambaia','QS 405 Bloco A','Samambaia Norte','72319-571','Quadra'),
(12256,'Samambaia','QS 405 Bloco B','Samambaia Norte','72319-572','Quadra'),
(12257,'Samambaia','QS 405 Bloco C','Samambaia Norte','72319-573','Quadra'),
(12258,'Samambaia','QS 405 Bloco D','Samambaia Norte','72319-574','Quadra'),
(12259,'Samambaia','QS 405 Bloco E','Samambaia Norte','72319-575','Quadra'),
(12260,'Samambaia','QS 405 Bloco F','Samambaia Norte','72319-576','Quadra'),
(12261,'Samambaia','QS 405 Bloco G','Samambaia Norte','72319-577','Quadra'),
(12262,'Samambaia','QS 405 Bloco H','Samambaia Norte','72319-578','Quadra'),
(12263,'Samambaia','QS 405 Bloco I','Samambaia Norte','72319-579','Quadra'),
(12264,'Samambaia','QS 405 Bloco J','Samambaia Norte','72319-580','Quadra'),
(12265,'Samambaia','QS 405 Bloco L','Samambaia Norte','72319-582','Quadra'),
(12266,'Samambaia','QS 406','Samambaia Norte','72318-570','Quadra'),
(12267,'Samambaia','QS 406 Bloco A','Samambaia Norte','72318-571','Quadra'),
(12268,'Samambaia','QS 406 Bloco B','Samambaia Norte','72318-572','Quadra'),
(12269,'Samambaia','QS 406 Bloco C','Samambaia Norte','72318-573','Quadra'),
(12270,'Samambaia','QS 406 Bloco D','Samambaia Norte','72318-574','Quadra'),
(12271,'Samambaia','QS 406 Bloco E','Samambaia Norte','72318-575','Quadra'),
(12272,'Samambaia','QS 406 Bloco F','Samambaia Norte','72318-576','Quadra'),
(12273,'Samambaia','QS 406 Bloco G','Samambaia Norte','72318-577','Quadra'),
(12274,'Samambaia','QS 406 Bloco H','Samambaia Norte','72318-578','Quadra'),
(12275,'Samambaia','QS 406 Bloco I','Samambaia Norte','72318-579','Quadra'),
(12276,'Samambaia','QS 407','Samambaia Norte','72321-510','Quadra'),
(12277,'Samambaia','QS 407 Bloco A','Samambaia Norte','72321-511','Quadra'),
(12278,'Samambaia','QS 407 Bloco B','Samambaia Norte','72321-512','Quadra'),
(12279,'Samambaia','QS 407 Bloco C','Samambaia Norte','72321-513','Quadra'),
(12280,'Samambaia','QS 407 Bloco D','Samambaia Norte','72321-514','Quadra'),
(12281,'Samambaia','QS 407 Bloco E','Samambaia Norte','72321-515','Quadra'),
(12282,'Samambaia','QS 407 Bloco F','Samambaia Norte','72321-516','Quadra'),
(12283,'Samambaia','QS 407 Bloco G','Samambaia Norte','72321-517','Quadra'),
(12284,'Samambaia','QS 407 Bloco H','Samambaia Norte','72321-518','Quadra'),
(12285,'Samambaia','QS 408','Samambaia Norte','72318-590','Quadra'),
(12286,'Samambaia','QS 408 Área Especial 01','Samambaia Norte','72318-599','Quadra'),
(12287,'Samambaia','QS 408 Bloco A','Samambaia Norte','72318-591','Quadra'),
(12288,'Samambaia','QS 408 Bloco B','Samambaia Norte','72318-592','Quadra'),
(12289,'Samambaia','QS 408 Bloco C','Samambaia Norte','72318-593','Quadra'),
(12290,'Samambaia','QS 408 Bloco D','Samambaia Norte','72318-594','Quadra'),
(12291,'Samambaia','QS 408 Bloco E','Samambaia Norte','72318-595','Quadra'),
(12292,'Samambaia','QS 408 Bloco F','Samambaia Norte','72318-596','Quadra'),
(12293,'Samambaia','QS 408 Bloco G','Samambaia Norte','72318-597','Quadra'),
(12294,'Samambaia','QS 408 Bloco H','Samambaia Norte','72318-598','Quadra'),
(12295,'Samambaia','QS 409','Samambaia Norte','72321-530','Quadra'),
(12296,'Samambaia','QS 409 Bloco A','Samambaia Norte','72321-531','Quadra'),
(12297,'Samambaia','QS 409 Bloco B','Samambaia Norte','72321-532','Quadra'),
(12298,'Samambaia','QS 409 Bloco C','Samambaia Norte','72321-533','Quadra'),
(12299,'Samambaia','QS 409 Bloco D','Samambaia Norte','72321-534','Quadra'),
(12300,'Samambaia','QS 409 Bloco E','Samambaia Norte','72321-535','Quadra'),
(12301,'Samambaia','QS 410','Samambaia Norte','72320-520','Quadra'),
(12302,'Samambaia','QS 410 Bloco A','Samambaia Norte','72320-521','Quadra'),
(12303,'Samambaia','QS 410 Bloco B','Samambaia Norte','72320-522','Quadra'),
(12304,'Samambaia','QS 410 Bloco C','Samambaia Norte','72320-523','Quadra'),
(12305,'Samambaia','QS 410 Bloco D','Samambaia Norte','72320-524','Quadra'),
(12306,'Samambaia','QS 410 Bloco E','Samambaia Norte','72320-525','Quadra'),
(12307,'Samambaia','QS 410 Bloco F','Samambaia Norte','72320-526','Quadra'),
(12308,'Samambaia','QS 410 Bloco G','Samambaia Norte','72320-527','Quadra'),
(12309,'Samambaia','QS 410 Bloco H','Samambaia Norte','72320-528','Quadra'),
(12310,'Samambaia','QS 410 Bloco I','Samambaia Norte','72320-529','Quadra'),
(12311,'Samambaia','QS 410 Bloco J','Samambaia Norte','72320-530','Quadra'),
(12312,'Samambaia','QS 410 Bloco L','Samambaia Norte','72320-532','Quadra'),
(12313,'Samambaia','QS 411','Samambaia Norte','72321-550','Quadra'),
(12314,'Samambaia','QS 411 Bloco A','Samambaia Norte','72321-551','Quadra'),
(12315,'Samambaia','QS 411 Bloco B','Samambaia Norte','72321-552','Quadra'),
(12316,'Samambaia','QS 411 Bloco C','Samambaia Norte','72321-553','Quadra'),
(12317,'Samambaia','QS 411 Bloco D','Samambaia Norte','72321-554','Quadra'),
(12318,'Samambaia','QS 411 Bloco E','Samambaia Norte','72321-555','Quadra'),
(12319,'Samambaia','QS 411 Bloco F','Samambaia Norte','72321-556','Quadra'),
(12320,'Samambaia','QS 411 Bloco G','Samambaia Norte','72321-557','Quadra'),
(12321,'Samambaia','QS 411 Bloco H','Samambaia Norte','72321-558','Quadra'),
(12322,'Samambaia','QS 412','Samambaia Norte','72320-550','Quadra'),
(12323,'Samambaia','QS 412 Bloco A','Samambaia Norte','72320-551','Quadra'),
(12324,'Samambaia','QS 412 Bloco B','Samambaia Norte','72320-552','Quadra'),
(12325,'Samambaia','QS 412 Bloco C','Samambaia Norte','72320-553','Quadra'),
(12326,'Samambaia','QS 412 Bloco D','Samambaia Norte','72320-554','Quadra'),
(12327,'Samambaia','QS 412 Bloco E','Samambaia Norte','72320-555','Quadra'),
(12328,'Samambaia','QS 412 Bloco F','Samambaia Norte','72320-556','Quadra'),
(12329,'Samambaia','QS 412 Bloco G','Samambaia Norte','72320-557','Quadra'),
(12330,'Samambaia','QS 412 Bloco H','Samambaia Norte','72320-558','Quadra'),
(12331,'Samambaia','QS 412 Bloco I','Samambaia Norte','72320-559','Quadra'),
(12332,'Samambaia','QS 413','Samambaia Norte','72321-570','Quadra'),
(12333,'Samambaia','QS 413 Área Especial 03','Samambaia Norte','72321-575','Quadra'),
(12334,'Samambaia','QS 413 Bloco A','Samambaia Norte','72321-571','Quadra'),
(12335,'Samambaia','QS 413 Bloco B','Samambaia Norte','72321-572','Quadra'),
(12336,'Samambaia','QS 413 Bloco C','Samambaia Norte','72321-573','Quadra'),
(12337,'Samambaia','QS 413 Bloco D','Samambaia Norte','72321-574','Quadra'),
(12338,'Samambaia','QS 414','Samambaia Norte','72320-580','Quadra'),
(12339,'Samambaia','QS 414 Bloco A','Samambaia Norte','72320-581','Quadra'),
(12340,'Samambaia','QS 414 Bloco B','Samambaia Norte','72320-582','Quadra'),
(12341,'Samambaia','QS 414 Bloco C','Samambaia Norte','72320-583','Quadra'),
(12342,'Samambaia','QS 414 Bloco D','Samambaia Norte','72320-584','Quadra'),
(12343,'Samambaia','QS 414 Bloco E','Samambaia Norte','72320-585','Quadra'),
(12344,'Samambaia','QS 414 Bloco F','Samambaia Norte','72320-586','Quadra'),
(12345,'Samambaia','QS 414 Bloco G','Samambaia Norte','72320-587','Quadra'),
(12346,'Samambaia','QS 415','Samambaia Norte','72323-520','Quadra'),
(12347,'Samambaia','QS 415 Área Especial 01','Samambaia Norte','72323-530','Quadra'),
(12348,'Samambaia','QS 415 Área Especial 01-A','Samambaia Norte','72323-531','Quadra'),
(12349,'Samambaia','QS 415 Área Especial 01-B','Samambaia Norte','72323-532','Quadra'),
(12350,'Samambaia','QS 415 Área Especial 01-C','Samambaia Norte','72323-533','Quadra'),
(12351,'Samambaia','QS 415 Bloco A','Samambaia Norte','72323-521','Quadra'),
(12352,'Samambaia','QS 415 Bloco B','Samambaia Norte','72323-522','Quadra'),
(12353,'Samambaia','QS 415 Bloco C','Samambaia Norte','72323-523','Quadra'),
(12354,'Samambaia','QS 415 Bloco D','Samambaia Norte','72323-524','Quadra'),
(12355,'Samambaia','QS 415 Bloco E','Samambaia Norte','72323-525','Quadra'),
(12356,'Samambaia','QS 415 Bloco F','Samambaia Norte','72323-526','Quadra'),
(12357,'Samambaia','QS 415 Bloco G','Samambaia Norte','72323-527','Quadra'),
(12358,'Samambaia','QS 415 Bloco H','Samambaia Norte','72323-528','Quadra'),
(12359,'Samambaia','QS 415 Bloco I','Samambaia Norte','72323-529','Quadra'),
(12360,'Samambaia','QS 417','Samambaia Norte','72323-560','Quadra'),
(12361,'Samambaia','QS 417 Bloco A','Samambaia Norte','72323-561','Quadra'),
(12362,'Samambaia','QS 417 Bloco B','Samambaia Norte','72323-562','Quadra'),
(12363,'Samambaia','QS 417 Bloco C','Samambaia Norte','72323-563','Quadra'),
(12364,'Samambaia','QS 417 Bloco D','Samambaia Norte','72323-564','Quadra'),
(12365,'Samambaia','QS 417 Bloco E','Samambaia Norte','72323-565','Quadra'),
(12366,'Samambaia','QS 417 Bloco F','Samambaia Norte','72323-566','Quadra'),
(12367,'Samambaia','QS 417 Bloco G','Samambaia Norte','72323-567','Quadra'),
(12368,'Samambaia','QS 417 Bloco H','Samambaia Norte','72323-568','Quadra'),
(12369,'Samambaia','QS 417 Bloco I','Samambaia Norte','72323-569','Quadra'),
(12370,'Samambaia','QS 417 Bloco J','Samambaia Norte','72323-570','Quadra'),
(12371,'Samambaia','QS 417 Bloco L','Samambaia Norte','72323-572','Quadra'),
(12372,'Samambaia','QS 417 Bloco M','Samambaia Norte','72323-573','Quadra'),
(12373,'Samambaia','QS 417 Bloco N','Samambaia Norte','72323-574','Quadra'),
(12374,'Samambaia','QS 417 Bloco O','Samambaia Norte','72323-575','Quadra'),
(12375,'Samambaia','QS 417 Bloco P','Samambaia Norte','72323-576','Quadra'),
(12376,'Samambaia','QS 417 Bloco Q','Samambaia Norte','72323-577','Quadra'),
(12377,'Samambaia','QS 417 Bloco R','Samambaia Norte','72323-578','Quadra'),
(12378,'Samambaia','QS 419','Samambaia Norte','72325-520','Quadra'),
(12379,'Samambaia','QS 419 Bloco A','Samambaia Norte','72325-521','Quadra'),
(12380,'Samambaia','QS 419 Bloco B','Samambaia Norte','72325-522','Quadra'),
(12381,'Samambaia','QS 419 Bloco C','Samambaia Norte','72325-523','Quadra'),
(12382,'Samambaia','QS 419 Bloco D','Samambaia Norte','72325-524','Quadra'),
(12383,'Samambaia','QS 419 Bloco E','Samambaia Norte','72325-525','Quadra'),
(12384,'Samambaia','QS 419 Bloco F','Samambaia Norte','72325-526','Quadra'),
(12385,'Samambaia','QS 419 Bloco G','Samambaia Norte','72325-527','Quadra'),
(12386,'Samambaia','QS 419 Bloco H','Samambaia Norte','72325-528','Quadra'),
(12387,'Samambaia','QS 419 Bloco I','Samambaia Norte','72325-529','Quadra'),
(12388,'Samambaia','QS 419 Bloco J','Samambaia Norte','72325-530','Quadra'),
(12389,'Samambaia','QS 419 Bloco L','Samambaia Norte','72325-532','Quadra'),
(12390,'Samambaia','QS 419 Bloco M','Samambaia Norte','72325-533','Quadra'),
(12391,'Samambaia','QS 419 Bloco N','Samambaia Norte','72325-534','Quadra'),
(12392,'Samambaia','QS 419 Bloco O','Samambaia Norte','72325-535','Quadra'),
(12393,'Samambaia','QS 419 Bloco P','Samambaia Norte','72325-536','Quadra'),
(12394,'Samambaia','QS 421','Samambaia Norte','72325-550','Quadra'),
(12395,'Samambaia','QS 421 Bloco A','Samambaia Norte','72325-551','Quadra'),
(12396,'Samambaia','QS 421 Bloco B','Samambaia Norte','72325-552','Quadra'),
(12397,'Samambaia','QS 421 Bloco C','Samambaia Norte','72325-553','Quadra'),
(12398,'Samambaia','QS 421 Bloco D','Samambaia Norte','72325-554','Quadra'),
(12399,'Samambaia','QS 421 Bloco E','Samambaia Norte','72325-555','Quadra'),
(12400,'Samambaia','QS 423','Samambaia Norte','72325-580','Quadra'),
(12401,'Samambaia','QS 423 Área Especial 01-A','Samambaia Norte','72325-594','Quadra'),
(12402,'Samambaia','QS 423 Área Especial 01-B','Samambaia Norte','72325-595','Quadra'),
(12403,'Samambaia','QS 423 Área Especial 01-C','Samambaia Norte','72325-596','Quadra'),
(12404,'Samambaia','QS 423 Bloco A','Samambaia Norte','72325-581','Quadra'),
(12405,'Samambaia','QS 423 Bloco B','Samambaia Norte','72325-582','Quadra'),
(12406,'Samambaia','QS 423 Bloco C','Samambaia Norte','72325-583','Quadra'),
(12407,'Samambaia','QS 423 Bloco D','Samambaia Norte','72325-584','Quadra'),
(12408,'Samambaia','QS 423 Bloco E','Samambaia Norte','72325-585','Quadra'),
(12409,'Samambaia','QS 423 Bloco F','Samambaia Norte','72325-586','Quadra'),
(12410,'Samambaia','QS 423 Bloco G','Samambaia Norte','72325-587','Quadra'),
(12411,'Samambaia','QS 423 Bloco H','Samambaia Norte','72325-588','Quadra'),
(12412,'Samambaia','QS 423 Bloco I','Samambaia Norte','72325-589','Quadra'),
(12413,'Samambaia','QS 423 Bloco J','Samambaia Norte','72325-590','Quadra'),
(12414,'Samambaia','QS 423 Bloco L','Samambaia Norte','72325-592','Quadra'),
(12415,'Samambaia','QS 423 Bloco M','Samambaia Norte','72325-593','Quadra'),
(12416,'Samambaia','QS 425','Samambaia Norte','72327-520','Quadra'),
(12417,'Samambaia','QS 425 Bloco A','Samambaia Norte','72327-521','Quadra'),
(12418,'Samambaia','QS 425 Bloco B','Samambaia Norte','72327-522','Quadra'),
(12419,'Samambaia','QS 425 Bloco C','Samambaia Norte','72327-523','Quadra'),
(12420,'Samambaia','QS 425 Bloco D','Samambaia Norte','72327-524','Quadra'),
(12421,'Samambaia','QS 425 Bloco E','Samambaia Norte','72327-525','Quadra'),
(12422,'Samambaia','QS 425 Bloco F','Samambaia Norte','72327-526','Quadra'),
(12423,'Samambaia','QS 425 Bloco G','Samambaia Norte','72327-527','Quadra'),
(12424,'Samambaia','QS 425 Bloco H','Samambaia Norte','72327-528','Quadra'),
(12425,'Samambaia','QS 427','Samambaia Norte','72327-550','Quadra'),
(12426,'Samambaia','QS 427 Bloco A','Samambaia Norte','72327-551','Quadra'),
(12427,'Samambaia','QS 427 Bloco B','Samambaia Norte','72327-552','Quadra'),
(12428,'Samambaia','QS 427 Bloco C','Samambaia Norte','72327-553','Quadra'),
(12429,'Samambaia','QS 427 Bloco D','Samambaia Norte','72327-554','Quadra'),
(12430,'Samambaia','QS 427 Bloco E','Samambaia Norte','72327-555','Quadra'),
(12431,'Samambaia','QS 427 Bloco F','Samambaia Norte','72327-556','Quadra'),
(12432,'Samambaia','QS 427 Bloco G','Samambaia Norte','72327-557','Quadra'),
(12433,'Samambaia','QS 427 Bloco H','Samambaia Norte','72327-558','Quadra'),
(12434,'Samambaia','QS 427 Bloco I','Samambaia Norte','72327-559','Quadra'),
(12435,'Samambaia','QS 427 Bloco J','Samambaia Norte','72327-560','Quadra'),
(12436,'Samambaia','QS 427 Bloco K','Samambaia Norte','72327-561','Quadra'),
(12437,'Samambaia','QS 429','Samambaia Norte','72329-520','Quadra'),
(12438,'Samambaia','QS 429 Bloco A','Samambaia Norte','72329-521','Quadra'),
(12439,'Samambaia','QS 429 Bloco B','Samambaia Norte','72329-522','Quadra'),
(12440,'Samambaia','QS 429 Bloco C','Samambaia Norte','72329-523','Quadra'),
(12441,'Samambaia','QS 429 Bloco D','Samambaia Norte','72329-524','Quadra'),
(12442,'Samambaia','QS 429 Bloco E','Samambaia Norte','72329-525','Quadra'),
(12443,'Samambaia','QS 429 Bloco F','Samambaia Norte','72329-526','Quadra'),
(12444,'Samambaia','QS 429 Bloco G','Samambaia Norte','72329-527','Quadra'),
(12445,'Samambaia','QS 429 Bloco H','Samambaia Norte','72329-528','Quadra'),
(12446,'Samambaia','QS 429 Bloco I','Samambaia Norte','72329-529','Quadra'),
(12447,'Samambaia','QS 429 Bloco J','Samambaia Norte','72329-530','Quadra'),
(12448,'Samambaia','QS 431','Samambaia Norte','72329-550','Quadra'),
(12449,'Samambaia','QS 431 Bloco A','Samambaia Norte','72329-551','Quadra'),
(12450,'Samambaia','QS 431 Bloco B','Samambaia Norte','72329-552','Quadra'),
(12451,'Samambaia','QS 431 Bloco C','Samambaia Norte','72329-553','Quadra'),
(12452,'Samambaia','QS 431 Bloco D','Samambaia Norte','72329-554','Quadra'),
(12453,'Samambaia','QS 431 Bloco E','Samambaia Norte','72329-555','Quadra'),
(12454,'Samambaia','QS 431 Bloco F','Samambaia Norte','72329-556','Quadra'),
(12455,'Samambaia','QS 431 Bloco G','Samambaia Norte','72329-557','Quadra'),
(12456,'Samambaia','QS 431 Bloco H','Samambaia Norte','72329-558','Quadra'),
(12457,'Samambaia','QS 433','Samambaia Norte','72329-570','Quadra'),
(12458,'Samambaia','QS 433 Bloco A','Samambaia Norte','72329-571','Quadra'),
(12459,'Samambaia','QS 433 Bloco B','Samambaia Norte','72329-572','Quadra'),
(12460,'Samambaia','QS 433 Bloco C','Samambaia Norte','72329-573','Quadra'),
(12461,'Samambaia','QS 433 Bloco D','Samambaia Norte','72329-574','Quadra'),
(12462,'Samambaia','QS 433 Bloco E','Samambaia Norte','72329-575','Quadra'),
(12463,'Samambaia','QS 433 Bloco F','Samambaia Norte','72329-576','Quadra'),
(12464,'Samambaia','QS 433 Bloco G','Samambaia Norte','72329-577','Quadra'),
(12465,'Samambaia','QS 433 Bloco H','Samambaia Norte','72329-578','Quadra'),
(12466,'Samambaia','QS 433 Bloco I','Samambaia Norte','72329-579','Quadra'),
(12467,'Samambaia','QS 433 Bloco J','Samambaia Norte','72329-580','Quadra'),
(12468,'Samambaia','QS 433 Bloco K','Samambaia Norte','72329-581','Quadra'),
(12469,'Samambaia','QS 433 Bloco L','Samambaia Norte','72329-582','Quadra'),
(12470,'Samambaia','QS 501','Samambaia Sul','72311-500','Quadra'),
(12471,'Samambaia','QS 501 Bloco 01','Samambaia Sul','72311-501','Quadra'),
(12472,'Samambaia','QS 501 Bloco 02','Samambaia Sul','72311-502','Quadra'),
(12473,'Samambaia','QS 501 Bloco 03','Samambaia Sul','72311-503','Quadra'),
(12474,'Samambaia','QS 501 Bloco 04','Samambaia Sul','72311-504','Quadra'),
(12475,'Samambaia','QS 501 Bloco 05','Samambaia Sul','72311-505','Quadra'),
(12476,'Samambaia','QS 501 Bloco 06','Samambaia Sul','72311-506','Quadra'),
(12477,'Samambaia','QS 502','Samambaia Sul','72310-520','Quadra'),
(12478,'Samambaia','QS 502 Bloco 01','Samambaia Sul','72310-521','Quadra'),
(12479,'Samambaia','QS 502 Bloco 02','Samambaia Sul','72310-522','Quadra'),
(12480,'Samambaia','QS 502 Bloco 03','Samambaia Sul','72310-523','Quadra'),
(12481,'Samambaia','QS 502 Bloco 04','Samambaia Sul','72310-524','Quadra'),
(12482,'Samambaia','QS 502 Bloco 05','Samambaia Sul','72310-525','Quadra'),
(12483,'Samambaia','QS 502 Bloco 06','Samambaia Sul','72310-526','Quadra'),
(12484,'Samambaia','QS 502 Bloco 07','Samambaia Sul','72310-527','Quadra'),
(12485,'Samambaia','QS 502 Bloco 08','Samambaia Sul','72310-528','Quadra'),
(12486,'Samambaia','QS 504','Samambaia Sul','72310-530','Quadra'),
(12487,'Samambaia','QS 504 Bloco 01','Samambaia Sul','72310-531','Quadra'),
(12488,'Samambaia','QS 504 Bloco 02','Samambaia Sul','72310-532','Quadra'),
(12489,'Samambaia','QS 506','Samambaia Sul','72312-500','Quadra'),
(12490,'Samambaia','QS 506 Bloco 01','Samambaia Sul','72312-501','Quadra'),
(12491,'Samambaia','QS 508','Samambaia Sul','72312-510','Quadra'),
(12492,'Samambaia','QS 508 Bloco 01','Samambaia Sul','72312-511','Quadra'),
(12493,'Samambaia','QS 510','Samambaia Sul','72312-520','Quadra'),
(12494,'Samambaia','QS 510 Bloco 01','Samambaia Sul','72312-521','Quadra'),
(12495,'Samambaia','QS 512','Samambaia Sul','72312-530','Quadra'),
(12496,'Samambaia','QS 512 Bloco 01','Samambaia Sul','72312-531','Quadra'),
(12497,'Samambaia','QS 513','Samambaia Sul','72315-510','Quadra'),
(12498,'Samambaia','QS 513 Bloco A','Samambaia Sul','72315-511','Quadra'),
(12499,'Samambaia','QS 513 Bloco B','Samambaia Sul','72315-512','Quadra'),
(12500,'Samambaia','QS 513 Bloco C','Samambaia Sul','72315-513','Quadra'),
(12501,'Samambaia','QS 513 Bloco D','Samambaia Sul','72315-514','Quadra'),
(12502,'Samambaia','QS 513 Bloco E','Samambaia Sul','72315-515','Quadra'),
(12503,'Samambaia','QS 513 Bloco F','Samambaia Sul','72315-516','Quadra'),
(12504,'Samambaia','QS 514','Samambaia Sul','72314-500','Quadra'),
(12505,'Samambaia','QS 514 Bloco 01','Samambaia Sul','72314-501','Quadra'),
(12506,'Samambaia','QS 515','Samambaia Sul','72315-530','Quadra'),
(12507,'Samambaia','QS 515 Bloco A','Samambaia Sul','72315-531','Quadra'),
(12508,'Samambaia','QS 515 Bloco B','Samambaia Sul','72315-532','Quadra'),
(12509,'Samambaia','QS 515 Bloco C','Samambaia Sul','72315-533','Quadra'),
(12510,'Samambaia','QS 515 Bloco D','Samambaia Sul','72315-534','Quadra'),
(12511,'Samambaia','QS 515 Bloco F','Samambaia Sul','72315-536','Quadra'),
(12512,'Samambaia','QS 516','Samambaia Sul','72314-510','Quadra'),
(12513,'Samambaia','QS 516 Bloco 01','Samambaia Sul','72314-511','Quadra'),
(12514,'Samambaia','QS 517','Samambaia Sul','72315-550','Quadra'),
(12515,'Samambaia','QS 517 Bloco A','Samambaia Sul','72315-551','Quadra'),
(12516,'Samambaia','QS 517 Bloco B','Samambaia Sul','72315-552','Quadra'),
(12517,'Samambaia','QS 517 Bloco C','Samambaia Sul','72315-553','Quadra'),
(12518,'Samambaia','QS 517 Bloco D','Samambaia Sul','72315-554','Quadra'),
(12519,'Samambaia','QS 517 Bloco E','Samambaia Sul','72315-555','Quadra'),
(12520,'Samambaia','QS 517 Bloco F','Samambaia Sul','72315-556','Quadra'),
(12521,'Samambaia','QS 517 Bloco G','Samambaia Sul','72315-557','Quadra'),
(12522,'Samambaia','QS 517 Bloco H','Samambaia Sul','72315-558','Quadra'),
(12523,'Samambaia','QS 517 Bloco I','Samambaia Sul','72315-559','Quadra'),
(12524,'Samambaia','QS 517 Bloco J','Samambaia Sul','72315-560','Quadra'),
(12525,'Samambaia','QS 518','Samambaia Sul','72314-530','Quadra'),
(12526,'Samambaia','QS 518 Bloco 01','Samambaia Sul','72314-531','Quadra'),
(12527,'Samambaia','QS 518 Bloco 02','Samambaia Sul','72314-532','Quadra'),
(12528,'Samambaia','QS 518 Bloco 03','Samambaia Sul','72314-533','Quadra'),
(12529,'Samambaia','QS 519','Samambaia Sul','72315-580','Quadra'),
(12530,'Samambaia','QS 519 Bloco A','Samambaia Sul','72315-581','Quadra'),
(12531,'Samambaia','QS 519 Bloco B','Samambaia Sul','72315-582','Quadra'),
(12532,'Samambaia','QS 519 Bloco C','Samambaia Sul','72315-583','Quadra'),
(12533,'Samambaia','QS 519 Bloco D','Samambaia Sul','72315-584','Quadra'),
(12534,'Samambaia','QS 519 Bloco E','Samambaia Sul','72315-585','Quadra'),
(12535,'Samambaia','QS 519 Bloco F','Samambaia Sul','72315-586','Quadra'),
(12536,'Samambaia','QS 519 Bloco G','Samambaia Sul','72315-587','Quadra'),
(12537,'Samambaia','QS 519 Bloco H','Samambaia Sul','72315-588','Quadra'),
(12538,'Samambaia','QS 519 Bloco I','Samambaia Sul','72315-589','Quadra'),
(12539,'Samambaia','QS 519 Bloco J','Samambaia Sul','72315-590','Quadra'),
(12540,'Samambaia','QS 521','Samambaia Sul','72317-510','Quadra'),
(12541,'Samambaia','QS 521 Bloco A','Samambaia Sul','72317-511','Quadra'),
(12542,'Samambaia','QS 521 Bloco B','Samambaia Sul','72317-512','Quadra'),
(12543,'Samambaia','QS 521 Bloco C','Samambaia Sul','72317-513','Quadra'),
(12544,'Samambaia','QS 521 Bloco D','Samambaia Sul','72317-514','Quadra'),
(12545,'Samambaia','QS 521 Bloco E','Samambaia Sul','72317-515','Quadra'),
(12546,'Samambaia','QS 521 Bloco F','Samambaia Sul','72317-516','Quadra'),
(12547,'Samambaia','QS 523','Samambaia Sul','72317-530','Quadra'),
(12548,'Samambaia','QS 523 Bloco A','Samambaia Sul','72317-531','Quadra'),
(12549,'Samambaia','QS 523 Bloco B','Samambaia Sul','72317-532','Quadra'),
(12550,'Samambaia','QS 525','Samambaia Sul','72317-550','Quadra'),
(12551,'Samambaia','QS 525 Conjunto A','Samambaia Sul','72317-551','Quadra'),
(12552,'Samambaia','QS 525 Conjunto B','Samambaia Sul','72317-552','Quadra'),
(12553,'Samambaia','QS 525 Conjunto C','Samambaia Sul','72317-553','Quadra'),
(12554,'Samambaia','QS 525 Conjunto D','Samambaia Sul','72317-554','Quadra'),
(12555,'Samambaia','QS 601','Samambaia Norte','72331-500','Quadra'),
(12556,'Samambaia','QS 601 Área Especial 03','Samambaia Norte','72331-516','Quadra'),
(12557,'Samambaia','QS 601 Bloco A','Samambaia Norte','72331-501','Quadra'),
(12558,'Samambaia','QS 601 Bloco B','Samambaia Norte','72331-502','Quadra'),
(12559,'Samambaia','QS 601 Bloco C','Samambaia Norte','72331-503','Quadra'),
(12560,'Samambaia','QS 601 Bloco D','Samambaia Norte','72331-504','Quadra'),
(12561,'Samambaia','QS 601 Bloco E','Samambaia Norte','72331-505','Quadra'),
(12562,'Samambaia','QS 601 Bloco F','Samambaia Norte','72331-506','Quadra'),
(12563,'Samambaia','QS 601 Bloco G','Samambaia Norte','72331-507','Quadra'),
(12564,'Samambaia','QS 601 Bloco H','Samambaia Norte','72331-508','Quadra'),
(12565,'Samambaia','QS 601 Bloco I','Samambaia Norte','72331-509','Quadra'),
(12566,'Samambaia','QS 601 Bloco J','Samambaia Norte','72331-510','Quadra'),
(12567,'Samambaia','QS 601 Bloco L','Samambaia Norte','72331-512','Quadra'),
(12568,'Samambaia','QS 601 Bloco M','Samambaia Norte','72331-513','Quadra'),
(12569,'Samambaia','QS 601 Bloco N','Samambaia Norte','72331-514','Quadra'),
(12570,'Samambaia','QS 601 Bloco O','Samambaia Norte','72331-515','Quadra'),
(12571,'Samambaia','QS 602','Samambaia Norte','72322-500','Quadra'),
(12572,'Samambaia','QS 602 Bloco A','Samambaia Norte','72322-501','Quadra'),
(12573,'Samambaia','QS 602 Bloco B','Samambaia Norte','72322-502','Quadra'),
(12574,'Samambaia','QS 602 Bloco C','Samambaia Norte','72322-503','Quadra'),
(12575,'Samambaia','QS 602 Bloco D','Samambaia Norte','72322-504','Quadra'),
(12576,'Samambaia','QS 602 Bloco E','Samambaia Norte','72322-505','Quadra'),
(12577,'Samambaia','QS 602 Bloco F','Samambaia Norte','72322-506','Quadra'),
(12578,'Samambaia','QS 602 Bloco G','Samambaia Norte','72322-507','Quadra'),
(12579,'Samambaia','QS 602 Bloco H','Samambaia Norte','72322-508','Quadra'),
(12580,'Samambaia','QS 602 Bloco I','Samambaia Norte','72322-509','Quadra'),
(12581,'Samambaia','QS 602 Bloco J','Samambaia Norte','72322-510','Quadra'),
(12582,'Samambaia','QS 602 Bloco L','Samambaia Norte','72322-512','Quadra'),
(12583,'Samambaia','QS 602 Bloco M','Samambaia Norte','72322-513','Quadra'),
(12584,'Samambaia','QS 602 Bloco N','Samambaia Norte','72322-514','Quadra'),
(12585,'Samambaia','QS 602 Bloco O','Samambaia Norte','72322-515','Quadra'),
(12586,'Samambaia','QS 602 Bloco P','Samambaia Norte','72322-516','Quadra'),
(12587,'Samambaia','QS 603','Samambaia Norte','72331-520','Quadra'),
(12588,'Samambaia','QS 603 Bloco A','Samambaia Norte','72331-521','Quadra'),
(12589,'Samambaia','QS 603 Bloco B','Samambaia Norte','72331-522','Quadra'),
(12590,'Samambaia','QS 603 Bloco C','Samambaia Norte','72331-523','Quadra'),
(12591,'Samambaia','QS 603 Bloco D','Samambaia Norte','72331-524','Quadra'),
(12592,'Samambaia','QS 604','Samambaia Norte','72322-520','Quadra'),
(12593,'Samambaia','QS 604 Bloco A','Samambaia Norte','72322-521','Quadra'),
(12594,'Samambaia','QS 604 Bloco B','Samambaia Norte','72322-522','Quadra'),
(12595,'Samambaia','QS 604 Bloco C','Samambaia Norte','72322-523','Quadra'),
(12596,'Samambaia','QS 604 Bloco D','Samambaia Norte','72322-524','Quadra'),
(12597,'Samambaia','QS 604 Bloco E','Samambaia Norte','72322-525','Quadra'),
(12598,'Samambaia','QS 605','Samambaia Norte','72331-530','Quadra'),
(12599,'Samambaia','QS 605 Bloco A','Samambaia Norte','72331-531','Quadra'),
(12600,'Samambaia','QS 605 Bloco B','Samambaia Norte','72331-532','Quadra'),
(12601,'Samambaia','QS 605 Bloco C','Samambaia Norte','72331-533','Quadra'),
(12602,'Samambaia','QS 605 Bloco D','Samambaia Norte','72331-534','Quadra'),
(12603,'Samambaia','QS 606','Samambaia Norte','72322-530','Quadra'),
(12604,'Samambaia','QS 606 Bloco A','Samambaia Norte','72322-531','Quadra'),
(12605,'Samambaia','QS 606 Bloco B','Samambaia Norte','72322-532','Quadra'),
(12606,'Samambaia','QS 606 Bloco C','Samambaia Norte','72322-533','Quadra'),
(12607,'Samambaia','QS 606 Bloco D','Samambaia Norte','72322-534','Quadra'),
(12608,'Samambaia','QS 606 Bloco E','Samambaia Norte','72322-535','Quadra'),
(12609,'Samambaia','QS 606 Bloco F','Samambaia Norte','72322-536','Quadra'),
(12610,'Samambaia','QS 607','Samambaia Norte','72331-540','Quadra'),
(12611,'Samambaia','QS 607 Bloco A','Samambaia Norte','72331-541','Quadra'),
(12612,'Samambaia','QS 607 Bloco B','Samambaia Norte','72331-542','Quadra'),
(12613,'Samambaia','QS 607 Bloco C','Samambaia Norte','72331-543','Quadra'),
(12614,'Samambaia','QS 607 Bloco D','Samambaia Norte','72331-544','Quadra'),
(12615,'Samambaia','QS 607 Bloco E','Samambaia Norte','72331-545','Quadra'),
(12616,'Samambaia','QS 607 Bloco F','Samambaia Norte','72331-546','Quadra'),
(12617,'Samambaia','QS 607 Bloco G','Samambaia Norte','72331-547','Quadra'),
(12618,'Samambaia','QS 607 Bloco H','Samambaia Norte','72331-548','Quadra'),
(12619,'Samambaia','QS 608','Samambaia Norte','72322-540','Quadra'),
(12620,'Samambaia','QS 608 Bloco A','Samambaia Norte','72322-541','Quadra'),
(12621,'Samambaia','QS 608 Bloco B','Samambaia Norte','72322-542','Quadra'),
(12622,'Samambaia','QS 608 Bloco C','Samambaia Norte','72322-543','Quadra'),
(12623,'Samambaia','QS 608 Bloco D','Samambaia Norte','72322-544','Quadra'),
(12624,'Samambaia','QS 608 Bloco E','Samambaia Norte','72322-545','Quadra'),
(12625,'Samambaia','QS 608 Bloco F','Samambaia Norte','72322-546','Quadra'),
(12626,'Samambaia','QS 608 Bloco G','Samambaia Norte','72322-547','Quadra'),
(12627,'Samambaia','QS 609','Samambaia Norte','72331-550','Quadra'),
(12628,'Samambaia','QS 609 Bloco A','Samambaia Norte','72331-551','Quadra'),
(12629,'Samambaia','QS 609 Bloco B','Samambaia Norte','72331-552','Quadra'),
(12630,'Samambaia','QS 609 Bloco C','Samambaia Norte','72331-553','Quadra'),
(12631,'Samambaia','QS 609 Bloco D','Samambaia Norte','72331-554','Quadra'),
(12632,'Samambaia','QS 610','Samambaia Norte','72322-550','Quadra'),
(12633,'Samambaia','QS 610 Bloco A','Samambaia Norte','72322-551','Quadra'),
(12634,'Samambaia','QS 610 Bloco B','Samambaia Norte','72322-552','Quadra'),
(12635,'Samambaia','QS 610 Bloco C','Samambaia Norte','72322-553','Quadra'),
(12636,'Samambaia','QS 610 Bloco D','Samambaia Norte','72322-554','Quadra'),
(12637,'Samambaia','QS 610 Bloco E','Samambaia Norte','72322-555','Quadra'),
(12638,'Samambaia','QS 611','Samambaia Norte','72331-560','Quadra'),
(12639,'Samambaia','QS 611 Bloco A','Samambaia Norte','72331-561','Quadra'),
(12640,'Samambaia','QS 611 Bloco B','Samambaia Norte','72331-562','Quadra'),
(12641,'Samambaia','QS 611 Bloco C','Samambaia Norte','72331-563','Quadra'),
(12642,'Samambaia','QS 612','Samambaia Norte','72322-560','Quadra'),
(12643,'Samambaia','QS 612 Bloco A','Samambaia Norte','72322-561','Quadra'),
(12644,'Samambaia','QS 612 Bloco B','Samambaia Norte','72322-562','Quadra'),
(12645,'Samambaia','QS 612 Bloco C','Samambaia Norte','72322-563','Quadra'),
(12646,'Samambaia','QS 612 Bloco D','Samambaia Norte','72322-564','Quadra'),
(12647,'Samambaia','QS 612 Bloco E','Samambaia Norte','72322-565','Quadra'),
(12648,'Samambaia','QS 613','Samambaia Norte','72331-570','Quadra'),
(12649,'Samambaia','QS 613 Bloco A','Samambaia Norte','72331-571','Quadra'),
(12650,'Samambaia','QS 613 Bloco B','Samambaia Norte','72331-572','Quadra'),
(12651,'Samambaia','QS 613 Bloco C','Samambaia Norte','72331-573','Quadra'),
(12652,'Samambaia','QS 613 Bloco D','Samambaia Norte','72331-574','Quadra'),
(12653,'Samambaia','QS 614','Samambaia Norte','72322-580','Quadra'),
(12654,'Samambaia','QS 614 Bloco A','Samambaia Norte','72322-581','Quadra'),
(12655,'Samambaia','QS 614 Bloco B','Samambaia Norte','72322-582','Quadra'),
(12656,'Samambaia','QS 614 Bloco C','Samambaia Norte','72322-583','Quadra'),
(12657,'Samambaia','QS 614 Bloco D','Samambaia Norte','72322-584','Quadra'),
(12658,'Samambaia','QS 614 Bloco E','Samambaia Norte','72322-585','Quadra'),
(12659,'Samambaia','QS 615','Samambaia Norte','72331-580','Quadra'),
(12660,'Samambaia','QS 615 Área Especial 01','Samambaia Norte','72331-589','Quadra'),
(12661,'Samambaia','QS 615 Área Especial 02','Samambaia Norte','72331-590','Quadra'),
(12662,'Samambaia','QS 615 Bloco A','Samambaia Norte','72331-581','Quadra'),
(12663,'Samambaia','QS 615 Bloco B','Samambaia Norte','72331-582','Quadra'),
(12664,'Samambaia','QS 615 Bloco C','Samambaia Norte','72331-583','Quadra'),
(12665,'Samambaia','QS 615 Bloco D','Samambaia Norte','72331-584','Quadra'),
(12666,'Samambaia','QS 615 Bloco E','Samambaia Norte','72331-585','Quadra'),
(12667,'Samambaia','QS 615 Bloco F','Samambaia Norte','72331-586','Quadra'),
(12668,'Samambaia','QS 615 Bloco G','Samambaia Norte','72331-587','Quadra'),
(12669,'Samambaia','QS 615 Bloco H','Samambaia Norte','72331-588','Quadra'),
(12670,'Samambaia','QS 617','Samambaia Norte','72333-500','Quadra'),
(12671,'Samambaia','QS 617 Área Especial 01','Samambaia Norte','72333-518','Quadra'),
(12672,'Samambaia','QS 617 Bloco A','Samambaia Norte','72333-501','Quadra'),
(12673,'Samambaia','QS 617 Bloco B','Samambaia Norte','72333-502','Quadra'),
(12674,'Samambaia','QS 617 Bloco C','Samambaia Norte','72333-503','Quadra'),
(12675,'Samambaia','QS 617 Bloco D','Samambaia Norte','72333-504','Quadra'),
(12676,'Samambaia','QS 617 Bloco E','Samambaia Norte','72333-505','Quadra'),
(12677,'Samambaia','QS 617 Bloco F','Samambaia Norte','72333-506','Quadra'),
(12678,'Samambaia','QS 617 Bloco G','Samambaia Norte','72333-507','Quadra'),
(12679,'Samambaia','QS 617 Bloco H','Samambaia Norte','72333-508','Quadra'),
(12680,'Samambaia','QS 617 Bloco I','Samambaia Norte','72333-509','Quadra'),
(12681,'Samambaia','QS 617 Bloco J','Samambaia Norte','72333-510','Quadra'),
(12682,'Samambaia','QS 617 Bloco L','Samambaia Norte','72333-512','Quadra'),
(12683,'Samambaia','QS 617 Bloco M','Samambaia Norte','72333-513','Quadra'),
(12684,'Samambaia','QS 617 Bloco N','Samambaia Norte','72333-514','Quadra'),
(12685,'Samambaia','QS 617 Bloco O','Samambaia Norte','72333-515','Quadra'),
(12686,'Samambaia','QS 617 Bloco P','Samambaia Norte','72333-516','Quadra'),
(12687,'Samambaia','QS 617 Bloco Q','Samambaia Norte','72333-517','Quadra'),
(12688,'Samambaia','QS 619','Samambaia Norte','72333-520','Quadra'),
(12689,'Samambaia','QS 619 Bloco A','Samambaia Norte','72333-521','Quadra'),
(12690,'Samambaia','QS 619 Bloco B','Samambaia Norte','72333-522','Quadra'),
(12691,'Samambaia','QS 619 Bloco C','Samambaia Norte','72333-523','Quadra'),
(12692,'Samambaia','QS 619 Bloco D','Samambaia Norte','72333-524','Quadra'),
(12693,'Samambaia','QS 619 Bloco E','Samambaia Norte','72333-525','Quadra'),
(12694,'Samambaia','QS 619 Bloco F','Samambaia Norte','72333-526','Quadra'),
(12695,'Samambaia','QS 619 Bloco G','Samambaia Norte','72333-527','Quadra'),
(12696,'Samambaia','QS 619 Bloco H','Samambaia Norte','72333-528','Quadra'),
(12697,'Samambaia','QS 619 Bloco I','Samambaia Norte','72333-529','Quadra'),
(12698,'Samambaia','QS 621','Samambaia Norte','72333-530','Quadra'),
(12699,'Samambaia','QS 621 Bloco A','Samambaia Norte','72333-531','Quadra'),
(12700,'Samambaia','QS 621 Bloco B','Samambaia Norte','72333-532','Quadra'),
(12701,'Samambaia','QS 621 Bloco C','Samambaia Norte','72333-533','Quadra'),
(12702,'Samambaia','QS 621 Bloco D','Samambaia Norte','72333-534','Quadra'),
(12703,'Samambaia','QS 621 Bloco E','Samambaia Norte','72333-535','Quadra'),
(12704,'Samambaia','QS 621 Bloco F','Samambaia Norte','72333-536','Quadra'),
(12705,'Samambaia','QS 623','Samambaia Norte','72333-540','Quadra'),
(12706,'Samambaia','QS 623 Bloco A','Samambaia Norte','72333-541','Quadra'),
(12707,'Samambaia','QS 623 Bloco B','Samambaia Norte','72333-542','Quadra'),
(12708,'Samambaia','QS 623 Bloco C','Samambaia Norte','72333-543','Quadra'),
(12709,'Samambaia','QS 623 Bloco D','Samambaia Norte','72333-544','Quadra'),
(12710,'Samambaia','QS 623 Bloco E','Samambaia Norte','72333-545','Quadra'),
(12711,'Samambaia','QS 623 Bloco F','Samambaia Norte','72333-546','Quadra'),
(12712,'Samambaia','QS 625','Samambaia Norte','72333-570','Quadra'),
(12713,'Samambaia','QS 625 Bloco A','Samambaia Norte','72333-571','Quadra'),
(12714,'Samambaia','QS 625 Bloco B','Samambaia Norte','72333-572','Quadra'),
(12715,'Samambaia','QS 625 Bloco C','Samambaia Norte','72333-573','Quadra'),
(12716,'Samambaia','QS 625 Bloco D','Samambaia Norte','72333-574','Quadra'),
(12717,'Samambaia','QS 625 Bloco E','Samambaia Norte','72333-575','Quadra'),
(12718,'Samambaia','QS 629','Samambaia Norte','72335-500','Quadra'),
(12719,'Samambaia','QS 629 Bloco A','Samambaia Norte','72335-501','Quadra'),
(12720,'Samambaia','QS 629 Bloco B','Samambaia Norte','72335-502','Quadra'),
(12721,'Samambaia','QS 629 Bloco C','Samambaia Norte','72335-503','Quadra'),
(12722,'Samambaia','QS 629 Bloco D','Samambaia Norte','72335-504','Quadra'),
(12723,'Samambaia','QS 631','Samambaia Norte','72335-510','Quadra'),
(12724,'Samambaia','QS 631 Bloco A','Samambaia Norte','72335-511','Quadra'),
(12725,'Samambaia','QS 631 Bloco B','Samambaia Norte','72335-512','Quadra'),
(12726,'Samambaia','QS 631 Bloco C','Samambaia Norte','72335-513','Quadra'),
(12727,'Samambaia','QS 633','Samambaia Norte','72335-520','Quadra'),
(12728,'Samambaia','QS 633 Bloco A','Samambaia Norte','72335-521','Quadra'),
(12729,'Samambaia','QS 633 Bloco B','Samambaia Norte','72335-522','Quadra'),
(12730,'Samambaia','QS 633 Bloco C','Samambaia Norte','72335-523','Quadra'),
(12731,'Samambaia','QS 633 Bloco D','Samambaia Norte','72335-524','Quadra'),
(12732,'Taguatinga','QSA 01','Taguatinga Sul','72015-010','Quadra'),
(12733,'Taguatinga','QSA 02','Taguatinga Sul','72015-020','Quadra'),
(12734,'Taguatinga','QSA 03','Taguatinga Sul','72015-030','Quadra'),
(12735,'Taguatinga','QSA 04','Taguatinga Sul','72015-040','Quadra'),
(12736,'Taguatinga','QSA 05','Taguatinga Sul','72015-050','Quadra'),
(12737,'Taguatinga','QSA 06','Taguatinga Sul','72015-060','Quadra'),
(12738,'Taguatinga','QSA 07','Taguatinga Sul','72015-070','Quadra'),
(12739,'Taguatinga','QSA 08','Taguatinga Sul','72015-080','Quadra'),
(12740,'Taguatinga','QSA 09','Taguatinga Sul','72015-090','Quadra'),
(12741,'Taguatinga','QSA 10','Taguatinga Sul','72015-100','Quadra'),
(12742,'Taguatinga','QSA 11','Taguatinga Sul','72015-110','Quadra'),
(12743,'Taguatinga','QSA 12','Taguatinga Sul','72015-120','Quadra'),
(12744,'Taguatinga','QSA 13','Taguatinga Sul','72015-130','Quadra'),
(12745,'Taguatinga','QSA 14','Taguatinga Sul','72015-140','Quadra'),
(12746,'Taguatinga','QSA 15','Taguatinga Sul','72015-150','Quadra'),
(12747,'Taguatinga','QSA 16','Taguatinga Sul','72015-160','Quadra'),
(12748,'Taguatinga','QSA 17','Taguatinga Sul','72015-170','Quadra'),
(12749,'Taguatinga','QSA 18','Taguatinga Sul','72015-180','Quadra'),
(12750,'Taguatinga','QSA 19','Taguatinga Sul','72015-190','Quadra'),
(12751,'Taguatinga','QSA 20','Taguatinga Sul','72015-200','Quadra'),
(12752,'Taguatinga','QSA 21','Taguatinga Sul','72015-210','Quadra'),
(12753,'Taguatinga','QSA 22','Taguatinga Sul','72015-220','Quadra'),
(12754,'Taguatinga','QSA 23','Taguatinga Sul','72015-230','Quadra'),
(12755,'Taguatinga','QSA 24','Taguatinga Sul','72015-240','Quadra'),
(12756,'Taguatinga','QSA 25','Taguatinga Sul','72015-250','Quadra'),
(12757,'Taguatinga','QSB 01','Taguatinga Sul','72015-510','Quadra'),
(12758,'Taguatinga','QSB 02','Taguatinga Sul','72015-520','Quadra'),
(12759,'Taguatinga','QSB 03','Taguatinga Sul','72015-530','Quadra'),
(12760,'Taguatinga','QSB 04','Taguatinga Sul','72015-540','Quadra'),
(12761,'Taguatinga','QSB 05','Taguatinga Sul','72015-550','Quadra'),
(12762,'Taguatinga','QSB 06','Taguatinga Sul','72015-560','Quadra'),
(12763,'Taguatinga','QSB 07','Taguatinga Sul','72015-570','Quadra'),
(12764,'Taguatinga','QSB 08','Taguatinga Sul','72015-580','Quadra'),
(12765,'Taguatinga','QSB 09','Taguatinga Sul','72015-590','Quadra'),
(12766,'Taguatinga','QSB 10','Taguatinga Sul','72015-600','Quadra'),
(12767,'Taguatinga','QSB 11','Taguatinga Sul','72015-610','Quadra'),
(12768,'Taguatinga','QSB 12','Taguatinga Sul','72015-620','Quadra'),
(12769,'Taguatinga','QSB 13','Taguatinga Sul','72015-630','Quadra'),
(12770,'Taguatinga','QSB 14','Taguatinga Sul','72015-640','Quadra'),
(12771,'Taguatinga','QSB 15','Taguatinga Sul','72015-650','Quadra'),
(12772,'Taguatinga','QSB 16','Taguatinga Sul','72015-660','Quadra'),
(12773,'Taguatinga','QSB AE','Taguatinga Sul','72015-000','Quadra'),
(12774,'Taguatinga','QSC 01','Taguatinga Sul','72016-010','Quadra'),
(12775,'Taguatinga','QSC 02','Taguatinga Sul','72016-020','Quadra'),
(12776,'Taguatinga','QSC 03','Taguatinga Sul','72016-030','Quadra'),
(12777,'Taguatinga','QSC 04','Taguatinga Sul','72016-040','Quadra'),
(12778,'Taguatinga','QSC 05','Taguatinga Sul','72016-050','Quadra'),
(12779,'Taguatinga','QSC 06','Taguatinga Sul','72016-060','Quadra'),
(12780,'Taguatinga','QSC 07','Taguatinga Sul','72016-070','Quadra'),
(12781,'Taguatinga','QSC 08','Taguatinga Sul','72016-080','Quadra'),
(12782,'Taguatinga','QSC 09','Taguatinga Sul','72016-090','Quadra'),
(12783,'Taguatinga','QSC 10','Taguatinga Sul','72016-100','Quadra'),
(12784,'Taguatinga','QSC 11','Taguatinga Sul','72016-110','Quadra'),
(12785,'Taguatinga','QSC 12','Taguatinga Sul','72016-120','Quadra'),
(12786,'Taguatinga','QSC 13','Taguatinga Sul','72016-130','Quadra'),
(12787,'Taguatinga','QSC 14','Taguatinga Sul','72016-140','Quadra'),
(12788,'Taguatinga','QSC 15','Taguatinga Sul','72016-150','Quadra'),
(12789,'Taguatinga','QSC 16','Taguatinga Sul','72016-160','Quadra'),
(12790,'Taguatinga','QSC 17','Taguatinga Sul','72016-170','Quadra'),
(12791,'Taguatinga','QSC 18','Taguatinga Sul','72016-180','Quadra'),
(12792,'Taguatinga','QSC 19','Taguatinga Sul','72016-190','Quadra'),
(12793,'Taguatinga','QSC 20','Taguatinga Sul','72016-200','Quadra'),
(12794,'Taguatinga','QSC 21','Taguatinga Sul','72016-210','Quadra'),
(12795,'Taguatinga','QSC 22','Taguatinga Sul','72016-220','Quadra'),
(12796,'Taguatinga','QSC 23','Taguatinga Sul','72016-230','Quadra'),
(12797,'Taguatinga','QSC 24','Taguatinga Sul','72016-240','Quadra'),
(12798,'Taguatinga','QSC 25','Taguatinga Sul','72016-250','Quadra'),
(12799,'Taguatinga','QSC 26','Taguatinga Sul','72016-260','Quadra'),
(12800,'Taguatinga','QSC 27','Taguatinga Sul','72016-270','Quadra'),
(12801,'Taguatinga','QSC 28','Taguatinga Sul','72016-280','Quadra'),
(12802,'Taguatinga','QSD 01','Taguatinga Sul','72020-010','Setor'),
(12803,'Taguatinga','QSD 02','Taguatinga Sul','72020-020','Setor'),
(12804,'Taguatinga','QSD 03','Taguatinga Sul','72020-030','Setor'),
(12805,'Taguatinga','QSD 04','Taguatinga Sul','72020-040','Setor'),
(12806,'Taguatinga','QSD 05','Taguatinga Sul','72020-050','Setor'),
(12807,'Taguatinga','QSD 06','Taguatinga Sul','72020-060','Setor'),
(12808,'Taguatinga','QSD 07','Taguatinga Sul','72020-070','Setor'),
(12809,'Taguatinga','QSD 08','Taguatinga Sul','72020-080','Setor'),
(12810,'Taguatinga','QSD 09','Taguatinga Sul','72020-090','Setor'),
(12811,'Taguatinga','QSD 10','Taguatinga Sul','72020-100','Setor'),
(12812,'Taguatinga','QSD 11','Taguatinga Sul','72020-110','Setor'),
(12813,'Taguatinga','QSD 12','Taguatinga Sul','72020-120','Setor'),
(12814,'Taguatinga','QSD 13','Taguatinga Sul','72020-130','Setor'),
(12815,'Taguatinga','QSD 14','Taguatinga Sul','72020-140','Setor'),
(12816,'Taguatinga','QSD 15','Taguatinga Sul','72020-150','Setor'),
(12817,'Taguatinga','QSD 16','Taguatinga Sul','72020-160','Setor'),
(12818,'Taguatinga','QSD 17','Taguatinga Sul','72020-170','Setor'),
(12819,'Taguatinga','QSD 18','Taguatinga Sul','72020-180','Setor'),
(12820,'Taguatinga','QSD 19','Taguatinga Sul','72020-190','Setor'),
(12821,'Taguatinga','QSD 20','Taguatinga Sul','72020-200','Setor'),
(12822,'Taguatinga','QSD 21','Taguatinga Sul','72020-210','Setor'),
(12823,'Taguatinga','QSD 22','Taguatinga Sul','72020-220','Setor'),
(12824,'Taguatinga','QSD 23','Taguatinga Sul','72020-230','Setor'),
(12825,'Taguatinga','QSD 24','Taguatinga Sul','72020-240','Setor'),
(12826,'Taguatinga','QSD 25','Taguatinga Sul','72020-250','Setor'),
(12827,'Taguatinga','QSD 26','Taguatinga Sul','72020-260','Setor'),
(12828,'Taguatinga','QSD 27','Taguatinga Sul','72020-270','Setor'),
(12829,'Taguatinga','QSD 28','Taguatinga Sul','72020-280','Setor'),
(12830,'Taguatinga','QSD 29','Taguatinga Sul','72020-290','Setor'),
(12831,'Taguatinga','QSD 30','Taguatinga Sul','72020-300','Setor'),
(12832,'Taguatinga','QSD 31','Taguatinga Sul','72020-310','Setor'),
(12833,'Taguatinga','QSD 32','Taguatinga Sul','72020-320','Setor'),
(12834,'Taguatinga','QSD 33','Taguatinga Sul','72020-330','Setor'),
(12835,'Taguatinga','QSD 35','Taguatinga Sul','72020-350','Setor'),
(12836,'Taguatinga','QSD 37','Taguatinga Sul','72020-370','Setor'),
(12837,'Taguatinga','QSD 39','Taguatinga Sul','72020-390','Setor'),
(12838,'Taguatinga','QSD 41','Taguatinga Sul','72020-410','Setor'),
(12839,'Taguatinga','QSD 43','Taguatinga Sul','72020-430','Setor'),
(12840,'Taguatinga','QSD 45','Taguatinga Sul','72020-450','Setor'),
(12841,'Taguatinga','QSD 47','Taguatinga Sul','72020-470','Setor'),
(12842,'Taguatinga','QSD 49','Taguatinga Sul','72020-490','Setor'),
(12843,'Taguatinga','QSD 51','Taguatinga Sul','72020-510','Setor'),
(12844,'Taguatinga','QSD 53','Taguatinga Sul','72020-530','Setor'),
(12845,'Taguatinga','QSD 55','Taguatinga Sul','72020-550','Setor'),
(12846,'Taguatinga','QSE','Taguatinga Sul','72025-300','Setor'),
(12847,'Taguatinga','QSE 01','Taguatinga Sul','72025-010','Quadra'),
(12848,'Taguatinga','QSE 02','Taguatinga Sul','72025-020','Quadra'),
(12849,'Taguatinga','QSE 03','Taguatinga Sul','72025-030','Quadra'),
(12850,'Taguatinga','QSE 04','Taguatinga Sul','72025-040','Quadra'),
(12851,'Taguatinga','QSE 05','Taguatinga Sul','72025-050','Quadra'),
(12852,'Taguatinga','QSE 06','Taguatinga Sul','72025-060','Quadra'),
(12853,'Taguatinga','QSE 07','Taguatinga Sul','72025-070','Quadra'),
(12854,'Taguatinga','QSE 08','Taguatinga Sul','72025-080','Quadra'),
(12855,'Taguatinga','QSE 09','Taguatinga Sul','72025-090','Quadra'),
(12856,'Taguatinga','QSE 10','Taguatinga Sul','72025-100','Quadra'),
(12857,'Taguatinga','QSE 11','Taguatinga Sul','72025-110','Quadra'),
(12858,'Taguatinga','QSE 12','Taguatinga Sul','72025-120','Quadra'),
(12859,'Taguatinga','QSE 13','Taguatinga Sul','72025-130','Quadra'),
(12860,'Taguatinga','QSE 14','Taguatinga Sul','72025-140','Quadra'),
(12861,'Taguatinga','QSE 15','Taguatinga Sul','72025-150','Quadra'),
(12862,'Taguatinga','QSE 16','Taguatinga Sul','72025-160','Quadra'),
(12863,'Taguatinga','QSE 17','Taguatinga Sul','72025-170','Quadra'),
(12864,'Taguatinga','QSE 18','Taguatinga Sul','72025-180','Quadra'),
(12865,'Taguatinga','QSE 19','Taguatinga Sul','72025-190','Quadra'),
(12866,'Taguatinga','QSE 20','Taguatinga Sul','72025-200','Quadra'),
(12867,'Taguatinga','QSE 22','Taguatinga Sul','72025-220','Quadra'),
(12868,'Taguatinga','QSE Áreas Especiais 01-02-03 e 14','Taguatinga Sul','72025-001','Área'),
(12869,'Taguatinga','QSE Áreas Especiais 04 a 13','Taguatinga Sul','72025-002','Área'),
(12870,'Taguatinga','QSF 01','Taguatinga Sul','72025-510','Quadra'),
(12871,'Taguatinga','QSF 02','Taguatinga Sul','72025-520','Quadra'),
(12872,'Taguatinga','QSF 03','Taguatinga Sul','72025-530','Quadra'),
(12873,'Taguatinga','QSF 04','Taguatinga Sul','72025-540','Quadra'),
(12874,'Taguatinga','QSF 05','Taguatinga Sul','72025-550','Quadra'),
(12875,'Taguatinga','QSF 06','Taguatinga Sul','72025-560','Quadra'),
(12876,'Taguatinga','QSF 07','Taguatinga Sul','72025-570','Quadra'),
(12877,'Taguatinga','QSF 08','Taguatinga Sul','72025-580','Quadra'),
(12878,'Taguatinga','QSF 09','Taguatinga Sul','72025-590','Quadra'),
(12879,'Taguatinga','QSF 10','Taguatinga Sul','72025-600','Quadra'),
(12880,'Taguatinga','QSF 11','Taguatinga Sul','72025-610','Quadra'),
(12881,'Taguatinga','QSF 12','Taguatinga Sul','72025-620','Quadra'),
(12882,'Taguatinga','QSF 13','Taguatinga Sul','72025-630','Quadra'),
(12883,'Taguatinga','QSF 14','Taguatinga Sul','72025-640','Quadra'),
(12884,'Taguatinga','QSF 15','Taguatinga Sul','72025-650','Quadra'),
(12885,'Taguatinga','QSF 16','Taguatinga Sul','72025-660','Quadra'),
(12886,'Taguatinga','QSF AE','Taguatinga Sul','72025-500','Quadra'),
(12887,'Gama','Quadra 001','Setor Oeste','72425-010','Quadra'),
(12888,'Brazlândia','Quadra 001','Setor Norte','72705-010','Quadra'),
(12889,'Gama','Quadra 001','Setor Sul','72410-100','Quadra'),
(12890,'Brazlândia','Quadra 001','Setor Tradicional','72720-010','Quadra'),
(12891,'Ceilândia','Quadra 001','Setor Industrial','72265-010','Quadra'),
(12892,'Brazlândia','Quadra 001','Veredas','72725-100','Quadra'),
(12893,'Brazlândia','Quadra 001','Setor Sul','72715-500','Quadra'),
(12894,'Gama','Quadra 001','Setor Central','72405-010','Quadra'),
(12895,'Gama','Quadra 001','Setor Industrial','72445-010','Quadra'),
(12896,'Gama','Quadra 001','Setor Leste','72450-010','Quadra'),
(12897,'Gama','Quadra 001','Setor Norte','72430-100','Quadra'),
(12898,'Gama','Quadra 001 Área Especial s/n','Setor Sul','72410-130','Quadra'),
(12899,'Brazlândia','Quadra 001 Bloco A','Setor Sul','72715-511','Quadra'),
(12900,'Brazlândia','Quadra 001 Bloco B','Setor Sul','72715-512','Quadra'),
(12901,'Brazlândia','Quadra 001 Conjunto A','Veredas','72725-101','Quadra'),
(12902,'Gama','Quadra 001 Conjunto A','Setor Sul','72410-101','Quadra'),
(12903,'Brazlândia','Quadra 001 Conjunto B','Veredas','72725-102','Quadra'),
(12904,'Gama','Quadra 001 Conjunto B','Setor Sul','72410-102','Quadra'),
(12905,'Brazlândia','Quadra 001 Conjunto C','Veredas','72725-103','Quadra'),
(12906,'Gama','Quadra 001 Conjunto C','Setor Sul','72410-103','Quadra'),
(12907,'Gama','Quadra 001 Conjunto C','Setor Norte','72430-103','Quadra'),
(12908,'Gama','Quadra 001 Conjunto D','Setor Sul','72410-104','Quadra'),
(12909,'Brazlândia','Quadra 001 Conjunto D','Veredas','72725-104','Quadra'),
(12910,'Gama','Quadra 001 Conjunto D','Setor Norte','72430-104','Quadra'),
(12911,'Gama','Quadra 001 Conjunto E','Setor Sul','72410-105','Quadra'),
(12912,'Brazlândia','Quadra 001 Conjunto E','Veredas','72725-105','Quadra'),
(12913,'Gama','Quadra 001 Conjunto E','Setor Norte','72430-105','Quadra'),
(12914,'Gama','Quadra 001 Conjunto F','Setor Sul','72410-106','Quadra'),
(12915,'Brazlândia','Quadra 001 Conjunto F','Veredas','72725-106','Quadra'),
(12916,'Gama','Quadra 001 Conjunto F','Setor Norte','72430-106','Quadra'),
(12917,'Gama','Quadra 001 Conjunto G','Setor Sul','72410-107','Quadra'),
(12918,'Brazlândia','Quadra 001 Conjunto G','Veredas','72725-107','Quadra'),
(12919,'Gama','Quadra 001 Conjunto G','Setor Norte','72430-107','Quadra'),
(12920,'Gama','Quadra 001 Conjunto H','Setor Sul','72410-108','Quadra'),
(12921,'Brazlândia','Quadra 001 Conjunto H','Veredas','72725-108','Quadra'),
(12922,'Gama','Quadra 001 Conjunto H','Setor Norte','72430-108','Quadra'),
(12923,'Gama','Quadra 001 Conjunto I','Setor Sul','72410-109','Quadra'),
(12924,'Gama','Quadra 001 Conjunto I','Setor Norte','72430-109','Quadra'),
(12925,'Gama','Quadra 001 Conjunto J','Setor Sul','72410-110','Quadra'),
(12926,'Gama','Quadra 001 Conjunto L','Setor Sul','72410-112','Quadra'),
(12927,'Gama','Quadra 001 Conjunto M','Setor Sul','72410-113','Quadra'),
(12928,'Gama','Quadra 001 Conjunto N','Setor Sul','72410-114','Quadra'),
(12929,'Gama','Quadra 001 Conjunto O','Setor Sul','72410-115','Quadra'),
(12930,'Gama','Quadra 001 Conjunto P','Setor Sul','72410-116','Quadra'),
(12931,'Gama','Quadra 001 Conjunto Q','Setor Sul','72410-117','Quadra'),
(12932,'Gama','Quadra 001 Lote s/n','Setor Sul','72410-120','Quadra'),
(12933,'Brazlândia','Quadra 001 Rua A','Setor Norte','72705-011','Quadra'),
(12934,'Brazlândia','Quadra 001 Rua A','Setor Sul','72715-011','Quadra'),
(12935,'Brazlândia','Quadra 001 Rua B','Setor Norte','72705-012','Quadra'),
(12936,'Brazlândia','Quadra 001 Rua B','Setor Sul','72715-012','Quadra'),
(12937,'Brazlândia','Quadra 001 Rua C','Setor Norte','72705-013','Quadra'),
(12938,'Brazlândia','Quadra 001 Rua C','Setor Sul','72715-013','Quadra'),
(12939,'Brazlândia','Quadra 001 Rua D','Setor Sul','72715-014','Quadra'),
(12940,'Brazlândia','Quadra 001 Rua D','Setor Norte','72705-014','Quadra'),
(12941,'Brazlândia','Quadra 001 Rua E','Setor Sul','72715-015','Quadra'),
(12942,'Brazlândia','Quadra 001 Rua E','Setor Norte','72705-015','Quadra'),
(12943,'Brazlândia','Quadra 001 Rua F','Setor Norte','72705-016','Quadra'),
(12944,'Brazlândia','Quadra 001 Rua F','Setor Sul','72715-016','Quadra'),
(12945,'Brazlândia','Quadra 001 Rua G','Setor Norte','72705-017','Quadra'),
(12946,'Brazlândia','Quadra 002','Veredas','72725-200','Quadra'),
(12947,'Brazlândia','Quadra 002','Setor Sul','72715-020','Quadra'),
(12948,'Gama','Quadra 002','Setor Sul','72415-100','Quadra'),
(12949,'Ceilândia','Quadra 002','Setor Industrial','72265-020','Quadra'),
(12950,'Gama','Quadra 002','Setor Oeste','72425-020','Quadra'),
(12951,'Brazlândia','Quadra 002','Setor Norte','72710-020','Quadra'),
(12952,'Brazlândia','Quadra 002','Setor Tradicional','72720-020','Quadra'),
(12953,'Gama','Quadra 002','Setor Industrial','72445-020','Quadra'),
(12954,'Gama','Quadra 002','Setor Norte','72430-200','Quadra'),
(12955,'Gama','Quadra 002','Setor Leste','72450-020','Quadra'),
(12956,'Gama','Quadra 002','Setor Central','72405-020','Quadra'),
(12957,'Brazlândia','Quadra 002 Conjunto A','Setor Sul','72715-021','Quadra'),
(12958,'Brazlândia','Quadra 002 Conjunto A','Veredas','72725-201','Quadra'),
(12959,'Gama','Quadra 002 Conjunto A','Setor Sul','72415-101','Quadra'),
(12960,'Gama','Quadra 002 Conjunto A','Setor Norte','72430-201','Quadra'),
(12961,'Gama','Quadra 002 Conjunto B','Setor Sul','72415-102','Quadra'),
(12962,'Brazlândia','Quadra 002 Conjunto B','Setor Sul','72715-022','Quadra'),
(12963,'Brazlândia','Quadra 002 Conjunto B','Veredas','72725-202','Quadra'),
(12964,'Gama','Quadra 002 Conjunto B','Setor Norte','72430-202','Quadra'),
(12965,'Brazlândia','Quadra 002 Conjunto C','Setor Sul','72715-023','Quadra'),
(12966,'Gama','Quadra 002 Conjunto C','Setor Sul','72415-103','Quadra'),
(12967,'Brazlândia','Quadra 002 Conjunto C','Veredas','72725-203','Quadra'),
(12968,'Gama','Quadra 002 Conjunto C','Setor Norte','72430-203','Quadra'),
(12969,'Brazlândia','Quadra 002 Conjunto D','Veredas','72725-204','Quadra'),
(12970,'Gama','Quadra 002 Conjunto D','Setor Sul','72415-104','Quadra'),
(12971,'Brazlândia','Quadra 002 Conjunto D','Setor Sul','72715-024','Quadra'),
(12972,'Gama','Quadra 002 Conjunto D','Setor Norte','72430-204','Quadra'),
(12973,'Brazlândia','Quadra 002 Conjunto E','Veredas','72725-205','Quadra'),
(12974,'Gama','Quadra 002 Conjunto E','Setor Sul','72415-105','Quadra'),
(12975,'Brazlândia','Quadra 002 Conjunto E','Setor Sul','72715-025','Quadra'),
(12976,'Gama','Quadra 002 Conjunto E','Setor Norte','72430-205','Quadra'),
(12977,'Gama','Quadra 002 Conjunto F','Setor Sul','72415-106','Quadra'),
(12978,'Brazlândia','Quadra 002 Conjunto F','Setor Sul','72715-026','Quadra'),
(12979,'Brazlândia','Quadra 002 Conjunto F','Veredas','72725-206','Quadra'),
(12980,'Gama','Quadra 002 Conjunto F','Setor Norte','72430-206','Quadra'),
(12981,'Brazlândia','Quadra 002 Conjunto G','Veredas','72725-207','Quadra'),
(12982,'Gama','Quadra 002 Conjunto G','Setor Sul','72415-107','Quadra'),
(12983,'Brazlândia','Quadra 002 Conjunto G','Setor Sul','72715-027','Quadra'),
(12984,'Gama','Quadra 002 Conjunto G','Setor Norte','72430-207','Quadra'),
(12985,'Brazlândia','Quadra 002 Conjunto H','Veredas','72725-208','Quadra'),
(12986,'Gama','Quadra 002 Conjunto H','Setor Sul','72415-108','Quadra'),
(12987,'Gama','Quadra 002 Conjunto H','Setor Norte','72430-208','Quadra'),
(12988,'Gama','Quadra 002 Conjunto I','Setor Sul','72415-109','Quadra'),
(12989,'Brazlândia','Quadra 002 Conjunto I','Veredas','72725-209','Quadra'),
(12990,'Gama','Quadra 002 Conjunto I','Setor Norte','72430-209','Quadra'),
(12991,'Brazlândia','Quadra 002 Conjunto J','Veredas','72725-210','Quadra'),
(12992,'Gama','Quadra 002 Conjunto J','Setor Sul','72415-110','Quadra'),
(12993,'Brazlândia','Quadra 002 Conjunto K','Veredas','72725-211','Quadra'),
(12994,'Gama','Quadra 002 Conjunto K','Setor Sul','72415-111','Quadra'),
(12995,'Brazlândia','Quadra 002 Conjunto L','Veredas','72725-212','Quadra'),
(12996,'Gama','Quadra 002 Conjunto L','Setor Sul','72415-112','Quadra'),
(12997,'Brazlândia','Quadra 002 Conjunto M','Veredas','72725-213','Quadra'),
(12998,'Brazlândia','Quadra 002 Conjunto N','Veredas','72725-214','Quadra'),
(12999,'Brazlândia','Quadra 002 Conjunto O','Veredas','72725-215','Quadra'),
(13000,'Brazlândia','Quadra 002 Rua A','Setor Norte','72710-021','Quadra'),
(13001,'Brazlândia','Quadra 002 Rua B','Setor Norte','72710-022','Quadra'),
(13002,'Brazlândia','Quadra 002 Rua C','Setor Norte','72710-023','Quadra'),
(13003,'Brazlândia','Quadra 002 Rua D','Setor Norte','72710-024','Quadra'),
(13004,'Brazlândia','Quadra 002 Rua E','Setor Norte','72710-025','Quadra'),
(13005,'Brazlândia','Quadra 002 Rua F','Setor Norte','72710-027','Quadra'),
(13006,'Brazlândia','Quadra 002 Rua G','Setor Norte','72710-028','Quadra'),
(13007,'Brazlândia','Quadra 003','Setor Norte','72705-030','Quadra'),
(13008,'Gama','Quadra 003','Setor Oeste','72425-030','Quadra'),
(13009,'Brazlândia','Quadra 003','Setor Tradicional','72720-030','Quadra'),
(13010,'Brazlândia','Quadra 003','Veredas','72725-300','Quadra'),
(13011,'Ceilândia','Quadra 003','Setor Industrial','72265-030','Quadra'),
(13012,'Gama','Quadra 003','Setor Sul','72410-200','Quadra'),
(13013,'Gama','Quadra 003','Setor Central','72405-030','Quadra'),
(13014,'Gama','Quadra 003','Setor Industrial','72445-030','Quadra'),
(13015,'Gama','Quadra 003','Setor Leste','72450-030','Quadra'),
(13016,'Brazlândia','Quadra 003 Bloco A','Setor Norte','72705-531','Quadra'),
(13017,'Brazlândia','Quadra 003 Bloco B','Setor Norte','72705-532','Quadra'),
(13018,'Brazlândia','Quadra 003 Bloco C','Setor Norte','72705-533','Quadra'),
(13019,'Brazlândia','Quadra 003 Bloco D','Setor Norte','72705-534','Quadra'),
(13020,'Brazlândia','Quadra 003 Conjunto A','Veredas','72725-301','Quadra'),
(13021,'Gama','Quadra 003 Conjunto A','Setor Sul','72410-201','Quadra'),
(13022,'Brazlândia','Quadra 003 Conjunto B','Veredas','72725-302','Quadra'),
(13023,'Gama','Quadra 003 Conjunto B','Setor Sul','72410-202','Quadra'),
(13024,'Brazlândia','Quadra 003 Conjunto C','Veredas','72725-303','Quadra'),
(13025,'Gama','Quadra 003 Conjunto C','Setor Sul','72410-203','Quadra'),
(13026,'Gama','Quadra 003 Conjunto D','Setor Sul','72410-204','Quadra'),
(13027,'Brazlândia','Quadra 003 Conjunto D','Veredas','72725-304','Quadra'),
(13028,'Brazlândia','Quadra 003 Conjunto E','Veredas','72725-305','Quadra'),
(13029,'Gama','Quadra 003 Conjunto E','Setor Sul','72410-205','Quadra'),
(13030,'Gama','Quadra 003 Conjunto F','Setor Sul','72410-206','Quadra'),
(13031,'Brazlândia','Quadra 003 Conjunto F','Veredas','72725-306','Quadra'),
(13032,'Gama','Quadra 003 Conjunto G','Setor Sul','72410-207','Quadra'),
(13033,'Brazlândia','Quadra 003 Conjunto G','Veredas','72725-307','Quadra'),
(13034,'Brazlândia','Quadra 003 Conjunto H','Veredas','72725-308','Quadra'),
(13035,'Gama','Quadra 003 Conjunto H','Setor Sul','72410-208','Quadra'),
(13036,'Gama','Quadra 003 Conjunto I','Setor Sul','72410-209','Quadra'),
(13037,'Gama','Quadra 003 Conjunto J','Setor Sul','72410-210','Quadra'),
(13038,'Gama','Quadra 003 Conjunto K','Setor Sul','72410-211','Quadra'),
(13039,'Gama','Quadra 003 Conjunto M','Setor Sul','72410-213','Quadra'),
(13040,'Gama','Quadra 003 Conjunto N','Setor Sul','72410-214','Quadra'),
(13041,'Gama','Quadra 003 Conjunto O','Setor Sul','72410-215','Quadra'),
(13042,'Gama','Quadra 003 Conjunto P','Setor Sul','72410-216','Quadra'),
(13043,'Gama','Quadra 003 Conjunto Q','Setor Sul','72410-217','Quadra'),
(13044,'Brazlândia','Quadra 003 Rua A','Setor Norte','72705-031','Quadra'),
(13045,'Brazlândia','Quadra 003 Rua B','Setor Norte','72705-032','Quadra'),
(13046,'Brazlândia','Quadra 003 Rua C','Setor Norte','72705-033','Quadra'),
(13047,'Brazlândia','Quadra 003 Rua D','Setor Norte','72705-034','Quadra'),
(13048,'Brazlândia','Quadra 003 Rua E','Setor Norte','72705-035','Quadra'),
(13049,'Brazlândia','Quadra 003 Rua F','Setor Norte','72705-036','Quadra'),
(13050,'Brazlândia','Quadra 003 Rua G','Setor Norte','72705-037','Quadra'),
(13051,'Brazlândia','Quadra 003 Rua H','Setor Norte','72705-038','Quadra'),
(13052,'Brazlândia','Quadra 003 Rua I','Setor Norte','72705-039','Quadra'),
(13053,'Brazlândia','Quadra 003 Rua J','Setor Norte','72705-040','Quadra'),
(13054,'Brazlândia','Quadra 004','Setor Tradicional','72720-040','Quadra'),
(13055,'Brazlândia','Quadra 004','Setor Norte','72710-040','Quadra'),
(13056,'Gama','Quadra 004','Setor Oeste','72425-040','Quadra'),
(13057,'Ceilândia','Quadra 004','Setor Industrial','72265-040','Quadra'),
(13058,'Gama','Quadra 004','Setor Sul','72415-200','Quadra'),
(13059,'Brazlândia','Quadra 004','Setor Sul','72715-040','Quadra'),
(13060,'Brazlândia','Quadra 004','Veredas','72725-400','Quadra'),
(13061,'Gama','Quadra 004','Setor Central','72405-040','Quadra'),
(13062,'Gama','Quadra 004','Setor Leste','72450-040','Quadra'),
(13063,'Gama','Quadra 004','Setor Industrial','72445-040','Quadra'),
(13064,'Brazlândia','Quadra 004 Bloco 01','Veredas','72725-541','Quadra'),
(13065,'Brazlândia','Quadra 004 Bloco 02','Veredas','72725-542','Quadra'),
(13066,'Brazlândia','Quadra 004 Bloco 03','Veredas','72725-543','Quadra'),
(13067,'Brazlândia','Quadra 004 Bloco 04','Veredas','72725-544','Quadra'),
(13068,'Brazlândia','Quadra 004 Bloco 05','Veredas','72725-545','Quadra'),
(13069,'Brazlândia','Quadra 004 Bloco A','Setor Sul','72715-541','Quadra'),
(13070,'Brazlândia','Quadra 004 Bloco B','Setor Sul','72715-542','Quadra'),
(13071,'Brazlândia','Quadra 004 Bloco C','Setor Sul','72715-543','Quadra'),
(13072,'Brazlândia','Quadra 004 Bloco D','Setor Sul','72715-544','Quadra'),
(13073,'Gama','Quadra 004 Conjunto A','Setor Sul','72415-201','Quadra'),
(13074,'Brazlândia','Quadra 004 Conjunto A','Veredas','72725-401','Quadra'),
(13075,'Gama','Quadra 004 Conjunto A','Setor Norte','72430-101','Quadra'),
(13076,'Brazlândia','Quadra 004 Conjunto B','Veredas','72725-402','Quadra'),
(13077,'Gama','Quadra 004 Conjunto B','Setor Sul','72415-202','Quadra'),
(13078,'Gama','Quadra 004 Conjunto B','Setor Norte','72430-102','Quadra'),
(13079,'Brazlândia','Quadra 004 Conjunto C','Veredas','72725-403','Quadra'),
(13080,'Gama','Quadra 004 Conjunto C','Setor Sul','72415-203','Quadra'),
(13081,'Brazlândia','Quadra 004 Conjunto D','Veredas','72725-404','Quadra'),
(13082,'Gama','Quadra 004 Conjunto D','Setor Sul','72415-204','Quadra'),
(13083,'Brazlândia','Quadra 004 Conjunto E','Veredas','72725-405','Quadra'),
(13084,'Gama','Quadra 004 Conjunto E','Setor Sul','72415-205','Quadra'),
(13085,'Brazlândia','Quadra 004 Conjunto F','Veredas','72725-406','Quadra'),
(13086,'Gama','Quadra 004 Conjunto F','Setor Sul','72415-206','Quadra'),
(13087,'Gama','Quadra 004 Conjunto G','Setor Sul','72415-207','Quadra'),
(13088,'Brazlândia','Quadra 004 Conjunto G','Veredas','72725-407','Quadra'),
(13089,'Gama','Quadra 004 Conjunto H','Setor Sul','72415-208','Quadra'),
(13090,'Brazlândia','Quadra 004 Conjunto H','Veredas','72725-408','Quadra'),
(13091,'Gama','Quadra 004 Conjunto I','Setor Sul','72415-209','Quadra'),
(13092,'Brazlândia','Quadra 004 Conjunto I','Veredas','72725-409','Quadra'),
(13093,'Gama','Quadra 004 Conjunto J','Setor Sul','72415-210','Quadra'),
(13094,'Brazlândia','Quadra 004 Conjunto J','Veredas','72725-410','Quadra'),
(13095,'Gama','Quadra 004 Conjunto K','Setor Sul','72415-211','Quadra'),
(13096,'Brazlândia','Quadra 004 Conjunto K','Veredas','72725-411','Quadra'),
(13097,'Gama','Quadra 004 Conjunto L','Setor Sul','72415-212','Quadra'),
(13098,'Brazlândia','Quadra 004 Conjunto L','Veredas','72725-412','Quadra'),
(13099,'Gama','Quadra 004 Conjunto M','Setor Sul','72415-213','Quadra'),
(13100,'Gama','Quadra 004 Conjunto N','Setor Sul','72415-214','Quadra'),
(13101,'Brazlândia','Quadra 004 Rua A','Setor Sul','72715-041','Quadra'),
(13102,'Brazlândia','Quadra 004 Rua A','Setor Norte','72710-041','Quadra'),
(13103,'Brazlândia','Quadra 004 Rua B','Setor Sul','72715-042','Quadra'),
(13104,'Brazlândia','Quadra 004 Rua B','Setor Norte','72710-042','Quadra'),
(13105,'Brazlândia','Quadra 004 Rua C','Setor Sul','72715-043','Quadra'),
(13106,'Brazlândia','Quadra 004 Rua C','Setor Norte','72710-043','Quadra'),
(13107,'Brazlândia','Quadra 004 Rua D','Setor Sul','72715-044','Quadra'),
(13108,'Brazlândia','Quadra 004 Rua D','Setor Norte','72710-044','Quadra'),
(13109,'Brazlândia','Quadra 004 Rua E','Setor Norte','72710-045','Quadra'),
(13110,'Brazlândia','Quadra 004 Rua E','Setor Sul','72715-045','Quadra'),
(13111,'Brazlândia','Quadra 004 Rua F','Setor Sul','72715-046','Quadra'),
(13112,'Brazlândia','Quadra 004 Rua F','Setor Norte','72710-046','Quadra'),
(13113,'Brazlândia','Quadra 004 Rua G','Setor Norte','72710-047','Quadra'),
(13114,'Brazlândia','Quadra 005','Veredas','72726-100','Quadra'),
(13115,'Gama','Quadra 005','Setor Oeste','72425-050','Quadra'),
(13116,'Ceilândia','Quadra 005','Setor Industrial','72265-050','Quadra'),
(13117,'Gama','Quadra 005','Setor Sul','72410-300','Quadra'),
(13118,'Brazlândia','Quadra 005','Setor Tradicional','72720-050','Quadra'),
(13119,'Brazlândia','Quadra 005','Setor Norte','72705-050','Quadra'),
(13120,'Gama','Quadra 005','Setor Industrial','72445-050','Quadra'),
(13121,'Gama','Quadra 005','Setor Leste','72450-050','Quadra'),
(13122,'Gama','Quadra 005','Setor Central','72405-050','Quadra'),
(13123,'Gama','Quadra 005 Conjunto A','Setor Sul','72410-301','Quadra'),
(13124,'Brazlândia','Quadra 005 Conjunto A','Veredas','72726-101','Quadra'),
(13125,'Brazlândia','Quadra 005 Conjunto B','Veredas','72726-102','Quadra'),
(13126,'Gama','Quadra 005 Conjunto B','Setor Sul','72410-302','Quadra'),
(13127,'Brazlândia','Quadra 005 Conjunto C','Veredas','72726-103','Quadra'),
(13128,'Gama','Quadra 005 Conjunto C','Setor Sul','72410-303','Quadra'),
(13129,'Brazlândia','Quadra 005 Conjunto D','Veredas','72726-104','Quadra'),
(13130,'Gama','Quadra 005 Conjunto D','Setor Sul','72410-304','Quadra'),
(13131,'Gama','Quadra 005 Conjunto E','Setor Sul','72410-305','Quadra'),
(13132,'Brazlândia','Quadra 005 Conjunto E','Veredas','72726-105','Quadra'),
(13133,'Gama','Quadra 005 Conjunto F','Setor Sul','72410-306','Quadra'),
(13134,'Brazlândia','Quadra 005 Conjunto F','Veredas','72726-106','Quadra'),
(13135,'Brazlândia','Quadra 005 Conjunto G','Veredas','72726-107','Quadra'),
(13136,'Gama','Quadra 005 Conjunto G','Setor Sul','72410-307','Quadra'),
(13137,'Gama','Quadra 005 Conjunto H','Setor Sul','72410-308','Quadra'),
(13138,'Brazlândia','Quadra 005 Conjunto H','Veredas','72726-108','Quadra'),
(13139,'Gama','Quadra 005 Conjunto I','Setor Sul','72410-309','Quadra'),
(13140,'Brazlândia','Quadra 005 Conjunto I','Veredas','72726-109','Quadra'),
(13141,'Gama','Quadra 005 Conjunto J','Setor Sul','72410-310','Quadra'),
(13142,'Brazlândia','Quadra 005 Conjunto J','Veredas','72726-110','Quadra'),
(13143,'Brazlândia','Quadra 005 Conjunto K','Veredas','72726-111','Quadra'),
(13144,'Brazlândia','Quadra 005 Conjunto L','Veredas','72726-112','Quadra'),
(13145,'Gama','Quadra 005 Conjunto L','Setor Sul','72410-311','Quadra'),
(13146,'Brazlândia','Quadra 005 Conjunto M','Veredas','72726-113','Quadra'),
(13147,'Brazlândia','Quadra 005 Conjunto N','Veredas','72726-114','Quadra'),
(13148,'Brazlândia','Quadra 005 Conjunto O','Veredas','72726-115','Quadra'),
(13149,'Brazlândia','Quadra 005 Rua A','Setor Norte','72705-051','Quadra'),
(13150,'Brazlândia','Quadra 005 Rua B','Setor Norte','72705-052','Quadra'),
(13151,'Brazlândia','Quadra 005 Rua C','Setor Norte','72705-053','Quadra'),
(13152,'Ceilândia','Quadra 006','Setor Industrial','72265-060','Quadra'),
(13153,'Brazlândia','Quadra 006','Setor Norte','72710-060','Quadra'),
(13154,'Gama','Quadra 006','Setor Oeste','72425-060','Quadra'),
(13155,'Gama','Quadra 006','Setor Sul','72415-300','Quadra'),
(13156,'Brazlândia','Quadra 006','Setor Tradicional','72720-060','Quadra'),
(13157,'Brazlândia','Quadra 006','Veredas','72726-600','Quadra'),
(13158,'Gama','Quadra 006','Setor Leste','72450-060','Quadra'),
(13159,'Gama','Quadra 006','Setor Central','72405-060','Quadra'),
(13160,'Gama','Quadra 006','Setor Industrial','72445-060','Quadra'),
(13161,'Brazlândia','Quadra 006 Bloco A','Setor Norte','72710-561','Quadra'),
(13162,'Brazlândia','Quadra 006 Bloco B','Setor Norte','72710-562','Quadra'),
(13163,'Brazlândia','Quadra 006 Bloco C','Setor Norte','72710-563','Quadra'),
(13164,'Brazlândia','Quadra 006 Bloco D','Setor Norte','72710-564','Quadra'),
(13165,'Gama','Quadra 006 Conjunto A','Setor Sul','72415-301','Quadra'),
(13166,'Brazlândia','Quadra 006 Conjunto A','Veredas','72726-601','Quadra'),
(13167,'Gama','Quadra 006 Conjunto B','Setor Sul','72415-302','Quadra'),
(13168,'Brazlândia','Quadra 006 Conjunto B','Veredas','72726-602','Quadra'),
(13169,'Brazlândia','Quadra 006 Conjunto C','Veredas','72726-603','Quadra'),
(13170,'Gama','Quadra 006 Conjunto C','Setor Sul','72415-303','Quadra'),
(13171,'Brazlândia','Quadra 006 Conjunto D','Veredas','72726-604','Quadra'),
(13172,'Gama','Quadra 006 Conjunto D','Setor Sul','72415-304','Quadra'),
(13173,'Brazlândia','Quadra 006 Conjunto E','Veredas','72726-605','Quadra'),
(13174,'Gama','Quadra 006 Conjunto E','Setor Sul','72415-305','Quadra'),
(13175,'Gama','Quadra 006 Conjunto F','Setor Sul','72415-306','Quadra'),
(13176,'Brazlândia','Quadra 006 Conjunto F','Veredas','72726-606','Quadra'),
(13177,'Gama','Quadra 006 Conjunto G','Setor Sul','72415-307','Quadra'),
(13178,'Brazlândia','Quadra 006 Conjunto G','Veredas','72726-607','Quadra'),
(13179,'Gama','Quadra 006 Conjunto H','Setor Sul','72415-308','Quadra'),
(13180,'Brazlândia','Quadra 006 Conjunto H','Veredas','72726-608','Quadra'),
(13181,'Gama','Quadra 006 Conjunto I','Setor Sul','72415-309','Quadra'),
(13182,'Brazlândia','Quadra 006 Conjunto I','Veredas','72726-609','Quadra'),
(13183,'Gama','Quadra 006 Conjunto J','Setor Sul','72415-310','Quadra'),
(13184,'Brazlândia','Quadra 006 Conjunto J','Veredas','72726-610','Quadra'),
(13185,'Brazlândia','Quadra 006 Conjunto K','Veredas','72726-611','Quadra'),
(13186,'Gama','Quadra 006 Conjunto K','Setor Sul','72415-311','Quadra'),
(13187,'Gama','Quadra 006 Conjunto L','Setor Sul','72415-312','Quadra'),
(13188,'Gama','Quadra 006 Conjunto M','Setor Sul','72415-313','Quadra'),
(13189,'Gama','Quadra 006 Conjunto N','Setor Sul','72415-314','Quadra'),
(13190,'Brazlândia','Quadra 006 Rua A','Setor Norte','72710-061','Quadra'),
(13191,'Brazlândia','Quadra 006 Rua B','Setor Norte','72710-062','Quadra'),
(13192,'Brazlândia','Quadra 006 Rua C','Setor Norte','72710-063','Quadra'),
(13193,'Brazlândia','Quadra 006 Rua D','Setor Norte','72710-064','Quadra'),
(13194,'Brazlândia','Quadra 006 Rua E','Setor Norte','72710-065','Quadra'),
(13195,'Brazlândia','Quadra 006 Rua F','Setor Norte','72710-066','Quadra'),
(13196,'Ceilândia','Quadra 007','Setor Industrial','72265-070','Quadra'),
(13197,'Gama','Quadra 007','Setor Oeste','72425-070','Quadra'),
(13198,'Gama','Quadra 007','Setor Sul','72410-400','Quadra'),
(13199,'Brazlândia','Quadra 007','Setor Tradicional','72720-070','Quadra'),
(13200,'Gama','Quadra 007','Setor Leste','72450-070','Quadra'),
(13201,'Gama','Quadra 007','Setor Industrial','72445-070','Quadra'),
(13202,'Gama','Quadra 007','Setor Central','72405-070','Quadra'),
(13203,'Gama','Quadra 007 Conjunto A','Setor Sul','72410-401','Quadra'),
(13204,'Gama','Quadra 007 Conjunto B','Setor Sul','72410-402','Quadra'),
(13205,'Gama','Quadra 007 Conjunto C','Setor Sul','72410-403','Quadra'),
(13206,'Gama','Quadra 007 Conjunto D','Setor Sul','72410-404','Quadra'),
(13207,'Gama','Quadra 007 Conjunto E','Setor Sul','72410-405','Quadra'),
(13208,'Gama','Quadra 007 Conjunto F','Setor Sul','72410-406','Quadra'),
(13209,'Gama','Quadra 007 Conjunto G','Setor Sul','72410-407','Quadra'),
(13210,'Gama','Quadra 007 Conjunto H','Setor Sul','72410-408','Quadra'),
(13211,'Gama','Quadra 007 Conjunto I','Setor Sul','72410-409','Quadra'),
(13212,'Gama','Quadra 007 Conjunto J','Setor Sul','72410-410','Quadra'),
(13213,'Gama','Quadra 007 Conjunto K','Setor Sul','72410-411','Quadra'),
(13214,'Gama','Quadra 007 Conjunto L','Setor Sul','72410-412','Quadra'),
(13215,'Gama','Quadra 007 Conjunto M','Setor Sul','72410-413','Quadra'),
(13216,'Gama','Quadra 007 Conjunto N','Setor Sul','72410-414','Quadra'),
(13217,'Brazlândia','Quadra 008','Setor Tradicional','72720-080','Quadra'),
(13218,'Brazlândia','Quadra 008','Setor Norte','72710-080','Quadra'),
(13219,'Gama','Quadra 008','Setor Oeste','72425-080','Quadra'),
(13220,'Ceilândia','Quadra 008','Setor Industrial','72265-080','Quadra'),
(13221,'Gama','Quadra 008','Setor Sul','72415-400','Quadra'),
(13222,'Gama','Quadra 008','Setor Leste','72450-080','Quadra'),
(13223,'Gama','Quadra 008','Setor Central','72405-080','Quadra'),
(13224,'Brazlândia','Quadra 008 Bloco A','Setor Norte','72710-581','Quadra'),
(13225,'Brazlândia','Quadra 008 Bloco B','Setor Norte','72710-582','Quadra'),
(13226,'Brazlândia','Quadra 008 Bloco C','Setor Norte','72710-583','Quadra'),
(13227,'Brazlândia','Quadra 008 Bloco D','Setor Norte','72710-584','Quadra'),
(13228,'Gama','Quadra 008 Conjunto A','Setor Sul','72415-401','Quadra'),
(13229,'Gama','Quadra 008 Conjunto B','Setor Sul','72415-402','Quadra'),
(13230,'Gama','Quadra 008 Conjunto C','Setor Sul','72415-403','Quadra'),
(13231,'Gama','Quadra 008 Conjunto D','Setor Sul','72415-404','Quadra'),
(13232,'Gama','Quadra 008 Conjunto E','Setor Sul','72415-405','Quadra'),
(13233,'Gama','Quadra 008 Conjunto F','Setor Sul','72415-406','Quadra'),
(13234,'Gama','Quadra 008 Conjunto G','Setor Sul','72415-407','Quadra'),
(13235,'Gama','Quadra 008 Conjunto H','Setor Sul','72415-408','Quadra'),
(13236,'Gama','Quadra 008 Conjunto I','Setor Sul','72415-409','Quadra'),
(13237,'Gama','Quadra 008 Conjunto J','Setor Sul','72415-410','Quadra'),
(13238,'Gama','Quadra 008 Conjunto K','Setor Sul','72415-411','Quadra'),
(13239,'Gama','Quadra 008 Conjunto L','Setor Sul','72415-412','Quadra'),
(13240,'Brazlândia','Quadra 008 Rua A','Setor Norte','72710-081','Quadra'),
(13241,'Brazlândia','Quadra 008 Rua B','Setor Norte','72710-082','Quadra'),
(13242,'Brazlândia','Quadra 008 Rua C','Setor Norte','72710-083','Quadra'),
(13243,'Brazlândia','Quadra 008 Rua D','Setor Norte','72710-084','Quadra'),
(13244,'Brazlândia','Quadra 008 Rua E','Setor Norte','72710-085','Quadra'),
(13245,'Brazlândia','Quadra 008 Rua F','Setor Norte','72710-086','Quadra'),
(13246,'Gama','Quadra 009','Setor Oeste','72425-090','Quadra'),
(13247,'Gama','Quadra 009','Setor Sul','72410-500','Quadra'),
(13248,'Brazlândia','Quadra 009','Setor Tradicional','72720-090','Quadra'),
(13249,'Ceilândia','Quadra 009','Setor Industrial','72265-090','Quadra'),
(13250,'Gama','Quadra 009','Setor Central','72405-090','Quadra'),
(13251,'Gama','Quadra 009','Setor Leste','72450-090','Quadra'),
(13252,'Gama','Quadra 009 Conjunto A','Setor Sul','72410-501','Quadra'),
(13253,'Gama','Quadra 009 Conjunto B','Setor Sul','72410-502','Quadra'),
(13254,'Gama','Quadra 009 Conjunto C','Setor Sul','72410-503','Quadra'),
(13255,'Gama','Quadra 009 Conjunto D','Setor Sul','72410-504','Quadra'),
(13256,'Gama','Quadra 009 Conjunto E','Setor Sul','72410-505','Quadra'),
(13257,'Gama','Quadra 009 Conjunto F','Setor Sul','72410-506','Quadra'),
(13258,'Gama','Quadra 009 Conjunto G','Setor Sul','72410-507','Quadra'),
(13259,'Gama','Quadra 009 Conjunto H','Setor Sul','72410-508','Quadra'),
(13260,'Gama','Quadra 009 Conjunto I','Setor Sul','72410-509','Quadra'),
(13261,'Gama','Quadra 009 Conjunto J','Setor Sul','72410-510','Quadra'),
(13262,'Gama','Quadra 009 Conjunto K','Setor Sul','72410-511','Quadra'),
(13263,'Gama','Quadra 009 Conjunto L','Setor Sul','72410-512','Quadra'),
(13264,'Gama','Quadra 009 Conjunto M','Setor Sul','72410-513','Quadra'),
(13265,'Gama','Quadra 009 Conjunto N','Setor Sul','72410-514','Quadra'),
(13266,'Planaltina','Quadra 01','Setor Residencial Leste','73350-100','Quadra'),
(13267,'Núcleo Bandeirante','Quadra 01','Setor de Indústrias Bernardo Sayão','71736-100','Quadra'),
(13268,'Planaltina','Quadra 01','Setor Comercial Central','73310-300','Quadra'),
(13269,'Planaltina','Quadra 01','Jardim Roriz','73340-100','Quadra'),
(13270,'Núcleo Bandeirante','Quadra 01 Área Especial 01','Setor de Indústrias Bernardo Sayão','71736-105','Quadra'),
(13271,'Núcleo Bandeirante','Quadra 01 Área Especial 02','Setor de Indústrias Bernardo Sayão','71736-106','Quadra'),
(13272,'Núcleo Bandeirante','Quadra 01 Área Especial 03','Setor de Indústrias Bernardo Sayão','71736-107','Quadra'),
(13273,'Núcleo Bandeirante','Quadra 01 Área Especial 04','Setor de Indústrias Bernardo Sayão','71736-108','Quadra'),
(13274,'Núcleo Bandeirante','Quadra 01 Bloco 01','Setor de Indústrias Bernardo Sayão','71736-500','Quadra'),
(13275,'Planaltina','Quadra 01 Bloco A','Setor Comercial Central','73310-301','Quadra'),
(13276,'Planaltina','Quadra 01 Bloco A','Jardim Roriz','73340-112','Quadra'),
(13277,'Planaltina','Quadra 01 Bloco B','Jardim Roriz','73340-113','Quadra'),
(13278,'Planaltina','Quadra 01 Bloco B','Setor Comercial Central','73310-302','Quadra'),
(13279,'Planaltina','Quadra 01 Bloco C','Setor Comercial Central','73310-303','Quadra'),
(13280,'Planaltina','Quadra 01 Bloco D','Setor Comercial Central','73310-304','Quadra'),
(13281,'Planaltina','Quadra 01 Bloco E','Setor Comercial Central','73310-305','Quadra'),
(13282,'Planaltina','Quadra 01 Bloco F','Setor Comercial Central','73310-306','Quadra'),
(13283,'Planaltina','Quadra 01 Bloco G','Setor Comercial Central','73310-307','Quadra'),
(13284,'Planaltina','Quadra 01 Bloco H','Setor Comercial Central','73310-308','Quadra'),
(13285,'Planaltina','Quadra 01 Bloco I','Setor Comercial Central','73310-309','Quadra'),
(13286,'Planaltina','Quadra 01 Bloco M','Setor Residencial Leste','73350-113','Quadra'),
(13287,'Planaltina','Quadra 01 Bloco N','Setor Residencial Leste','73350-114','Quadra'),
(13288,'Planaltina','Quadra 01 Bloco O','Setor Residencial Leste','73350-115','Quadra'),
(13289,'Planaltina','Quadra 01 Conjunto A','Jardim Roriz','73340-101','Quadra'),
(13290,'Planaltina','Quadra 01 Conjunto A','Setor Residencial Leste','73350-101','Quadra'),
(13291,'Núcleo Bandeirante','Quadra 01 Conjunto A','Setor de Indústrias Bernardo Sayão','71736-101','Quadra'),
(13292,'Planaltina','Quadra 01 Conjunto B','Setor Residencial Leste','73350-102','Quadra'),
(13293,'Núcleo Bandeirante','Quadra 01 Conjunto B','Setor de Indústrias Bernardo Sayão','71736-102','Quadra'),
(13294,'Planaltina','Quadra 01 Conjunto B','Jardim Roriz','73340-102','Quadra'),
(13295,'Planaltina','Quadra 01 Conjunto C','Jardim Roriz','73340-103','Quadra'),
(13296,'Planaltina','Quadra 01 Conjunto C','Setor Residencial Leste','73350-103','Quadra'),
(13297,'Núcleo Bandeirante','Quadra 01 Conjunto C','Setor de Indústrias Bernardo Sayão','71736-103','Quadra'),
(13298,'Planaltina','Quadra 01 Conjunto D','Jardim Roriz','73340-104','Quadra'),
(13299,'Planaltina','Quadra 01 Conjunto D','Setor Residencial Leste','73350-104','Quadra'),
(13300,'Núcleo Bandeirante','Quadra 01 Conjunto D','Setor de Indústrias Bernardo Sayão','71736-104','Quadra'),
(13301,'Planaltina','Quadra 01 Conjunto E','Jardim Roriz','73340-105','Quadra'),
(13302,'Planaltina','Quadra 01 Conjunto E','Setor Residencial Leste','73350-105','Quadra'),
(13303,'Planaltina','Quadra 01 Conjunto F','Setor Residencial Leste','73350-106','Quadra'),
(13304,'Planaltina','Quadra 01 Conjunto F','Jardim Roriz','73340-106','Quadra'),
(13305,'Planaltina','Quadra 01 Conjunto G','Jardim Roriz','73340-107','Quadra'),
(13306,'Planaltina','Quadra 01 Conjunto G','Setor Residencial Leste','73350-107','Quadra'),
(13307,'Planaltina','Quadra 01 Conjunto H','Jardim Roriz','73340-108','Quadra'),
(13308,'Planaltina','Quadra 01 Conjunto H','Setor Residencial Leste','73350-108','Quadra'),
(13309,'Planaltina','Quadra 01 Conjunto I','Jardim Roriz','73340-109','Quadra'),
(13310,'Planaltina','Quadra 01 Conjunto I','Setor Residencial Leste','73350-109','Quadra'),
(13311,'Planaltina','Quadra 01 Conjunto J','Jardim Roriz','73340-110','Quadra'),
(13312,'Planaltina','Quadra 01 Conjunto J','Setor Residencial Leste','73350-110','Quadra'),
(13313,'Planaltina','Quadra 01 Conjunto K','Jardim Roriz','73340-111','Quadra'),
(13314,'Planaltina','Quadra 01 Conjunto K','Setor Residencial Leste','73350-111','Quadra'),
(13315,'Planaltina','Quadra 01 Conjunto L','Setor Residencial Leste','73350-112','Quadra'),
(13316,'Brazlândia','Quadra 010','Setor Norte','72710-100','Quadra'),
(13317,'Ceilândia','Quadra 010','Setor Industrial','72265-100','Quadra'),
(13318,'Gama','Quadra 010','Setor Sul','72415-500','Quadra'),
(13319,'Gama','Quadra 010','Setor Oeste','72425-100','Quadra'),
(13320,'Brazlândia','Quadra 010','Setor Tradicional','72720-100','Quadra'),
(13321,'Gama','Quadra 010','Setor Central','72405-100','Quadra'),
(13322,'Gama','Quadra 010','Setor Leste','72450-100','Quadra'),
(13323,'Brazlândia','Quadra 010 Área Especial 02','Setor Norte','72710-106','Quadra'),
(13324,'Gama','Quadra 010 Conjunto A','Setor Sul','72415-501','Quadra'),
(13325,'Gama','Quadra 010 Conjunto B','Setor Sul','72415-502','Quadra'),
(13326,'Gama','Quadra 010 Conjunto C','Setor Sul','72415-503','Quadra'),
(13327,'Gama','Quadra 010 Conjunto D','Setor Sul','72415-504','Quadra'),
(13328,'Gama','Quadra 010 Conjunto E','Setor Sul','72415-505','Quadra'),
(13329,'Gama','Quadra 010 Conjunto F','Setor Sul','72415-506','Quadra'),
(13330,'Gama','Quadra 010 Conjunto G','Setor Sul','72415-507','Quadra'),
(13331,'Gama','Quadra 010 Conjunto H','Setor Sul','72415-508','Quadra'),
(13332,'Gama','Quadra 010 Conjunto I','Setor Sul','72415-509','Quadra'),
(13333,'Gama','Quadra 010 Conjunto J','Setor Sul','72415-510','Quadra'),
(13334,'Gama','Quadra 010 Conjunto K','Setor Sul','72415-511','Quadra'),
(13335,'Gama','Quadra 010 Conjunto L','Setor Sul','72415-512','Quadra'),
(13336,'Gama','Quadra 010 Conjunto M','Setor Sul','72415-513','Quadra'),
(13337,'Gama','Quadra 010 Conjunto N','Setor Sul','72415-514','Quadra'),
(13338,'Brazlândia','Quadra 010 Rua A','Setor Norte','72710-101','Quadra'),
(13339,'Brazlândia','Quadra 010 Rua B','Setor Norte','72710-102','Quadra'),
(13340,'Brazlândia','Quadra 010 Rua C','Setor Norte','72710-103','Quadra'),
(13341,'Brazlândia','Quadra 010 Rua D','Setor Norte','72710-104','Quadra'),
(13342,'Brazlândia','Quadra 010 Rua E','Setor Norte','72710-105','Quadra'),
(13343,'Ceilândia','Quadra 011','Setor Industrial','72265-110','Quadra'),
(13344,'Gama','Quadra 011','Setor Sul','72410-600','Quadra'),
(13345,'Gama','Quadra 011','Setor Oeste','72425-110','Quadra'),
(13346,'Brazlândia','Quadra 011','Setor Tradicional','72720-110','Quadra'),
(13347,'Gama','Quadra 011','Setor Leste','72450-110','Quadra'),
(13348,'Gama','Quadra 011','Setor Central','72405-110','Quadra'),
(13349,'Gama','Quadra 011 Conjunto A','Setor Sul','72410-601','Quadra'),
(13350,'Gama','Quadra 011 Conjunto B','Setor Sul','72410-602','Quadra'),
(13351,'Gama','Quadra 011 Conjunto C','Setor Sul','72410-603','Quadra'),
(13352,'Gama','Quadra 011 Conjunto D','Setor Sul','72410-604','Quadra'),
(13353,'Gama','Quadra 011 Conjunto E','Setor Sul','72410-605','Quadra'),
(13354,'Gama','Quadra 011 Conjunto F','Setor Sul','72410-606','Quadra'),
(13355,'Gama','Quadra 011 Conjunto G','Setor Sul','72410-607','Quadra'),
(13356,'Gama','Quadra 011 Conjunto H','Setor Sul','72410-608','Quadra'),
(13357,'Gama','Quadra 011 Conjunto I','Setor Sul','72410-609','Quadra'),
(13358,'Gama','Quadra 011 Conjunto J','Setor Sul','72410-610','Quadra'),
(13359,'Gama','Quadra 011 Conjunto K','Setor Sul','72410-611','Quadra'),
(13360,'Gama','Quadra 011 Conjunto L','Setor Sul','72410-612','Quadra'),
(13361,'Gama','Quadra 012','Setor Oeste','72425-120','Quadra'),
(13362,'Brazlândia','Quadra 012','Setor Tradicional','72720-120','Quadra'),
(13363,'Brazlândia','Quadra 012','Setor Norte','72710-120','Quadra'),
(13364,'Ceilândia','Quadra 012','Setor Industrial','72265-120','Quadra'),
(13365,'Gama','Quadra 012','Setor Central','72405-120','Quadra'),
(13366,'Gama','Quadra 012','Setor Sul','72415-600','Quadra'),
(13367,'Gama','Quadra 012','Setor Leste','72450-120','Quadra'),
(13368,'Gama','Quadra 012 Conjunto A','Setor Sul','72415-601','Quadra'),
(13369,'Gama','Quadra 012 Conjunto B','Setor Sul','72415-602','Quadra'),
(13370,'Gama','Quadra 012 Conjunto C','Setor Sul','72415-603','Quadra'),
(13371,'Gama','Quadra 012 Conjunto D','Setor Sul','72415-604','Quadra'),
(13372,'Gama','Quadra 012 Conjunto E','Setor Sul','72415-605','Quadra'),
(13373,'Gama','Quadra 012 Conjunto F','Setor Sul','72415-606','Quadra'),
(13374,'Gama','Quadra 012 Conjunto G','Setor Sul','72415-607','Quadra'),
(13375,'Gama','Quadra 012 Conjunto H','Setor Sul','72415-608','Quadra'),
(13376,'Gama','Quadra 012 Conjunto I','Setor Sul','72415-609','Quadra'),
(13377,'Gama','Quadra 012 Conjunto J','Setor Sul','72415-610','Quadra'),
(13378,'Gama','Quadra 012 Conjunto K','Setor Sul','72415-611','Quadra'),
(13379,'Gama','Quadra 012 Conjunto L','Setor Sul','72415-612','Quadra'),
(13380,'Gama','Quadra 012 Conjunto M','Setor Sul','72415-613','Quadra'),
(13381,'Gama','Quadra 012 Conjunto N','Setor Sul','72415-614','Quadra'),
(13382,'Brazlândia','Quadra 012 Rua A','Setor Norte','72710-121','Quadra'),
(13383,'Brazlândia','Quadra 012 Rua B','Setor Norte','72710-122','Quadra'),
(13384,'Brazlândia','Quadra 012 Rua C','Setor Norte','72710-123','Quadra'),
(13385,'Brazlândia','Quadra 012 Rua D','Setor Norte','72710-124','Quadra'),
(13386,'Brazlândia','Quadra 012 Rua E','Setor Norte','72710-125','Quadra'),
(13387,'Brazlândia','Quadra 012 Rua F','Setor Norte','72710-126','Quadra'),
(13388,'Brazlândia','Quadra 013','Setor Tradicional','72720-130','Quadra'),
(13389,'Gama','Quadra 013','Setor Oeste','72425-130','Quadra'),
(13390,'Ceilândia','Quadra 013','Setor Industrial','72265-130','Quadra'),
(13391,'Gama','Quadra 013','Setor Leste','72450-130','Quadra'),
(13392,'Gama','Quadra 013','Setor Central','72405-130','Quadra'),
(13393,'Gama','Quadra 013','Setor Sul','72410-700','Quadra'),
(13394,'Gama','Quadra 013 Conjunto A','Setor Sul','72410-701','Quadra'),
(13395,'Gama','Quadra 013 Conjunto B','Setor Sul','72410-702','Quadra'),
(13396,'Gama','Quadra 013 Conjunto C','Setor Sul','72410-703','Quadra'),
(13397,'Gama','Quadra 013 Conjunto D','Setor Sul','72410-704','Quadra'),
(13398,'Gama','Quadra 013 Conjunto E','Setor Sul','72410-705','Quadra'),
(13399,'Gama','Quadra 013 Conjunto F','Setor Sul','72410-706','Quadra'),
(13400,'Gama','Quadra 013 Conjunto G','Setor Sul','72410-707','Quadra'),
(13401,'Gama','Quadra 013 Conjunto H','Setor Sul','72410-708','Quadra'),
(13402,'Gama','Quadra 013 Conjunto I','Setor Sul','72410-709','Quadra'),
(13403,'Gama','Quadra 013 Conjunto J','Setor Sul','72410-710','Quadra'),
(13404,'Gama','Quadra 014','Setor Oeste','72425-140','Quadra'),
(13405,'Brazlândia','Quadra 014','Setor Tradicional','72720-140','Quadra'),
(13406,'Ceilândia','Quadra 014','Setor Industrial','72265-140','Quadra'),
(13407,'Gama','Quadra 014','Setor Leste','72450-140','Quadra'),
(13408,'Gama','Quadra 014','Setor Central','72405-140','Quadra'),
(13409,'Ceilândia','Quadra 015','Setor Industrial','72265-150','Quadra'),
(13410,'Brazlândia','Quadra 015','Setor Tradicional','72720-150','Quadra'),
(13411,'Gama','Quadra 015','Setor Oeste','72420-150','Quadra'),
(13412,'Gama','Quadra 015','Setor Central','72405-150','Quadra'),
(13413,'Gama','Quadra 015','Setor Leste','72450-150','Quadra'),
(13414,'Gama','Quadra 015','Setor Sul','72410-800','Quadra'),
(13415,'Gama','Quadra 015 Conjunto A','Setor Sul','72410-801','Quadra'),
(13416,'Gama','Quadra 015 Conjunto B','Setor Sul','72410-802','Quadra'),
(13417,'Gama','Quadra 015 Conjunto C','Setor Sul','72410-803','Quadra'),
(13418,'Gama','Quadra 015 Conjunto D','Setor Sul','72410-804','Quadra'),
(13419,'Gama','Quadra 015 Conjunto E','Setor Sul','72410-805','Quadra'),
(13420,'Gama','Quadra 015 Conjunto F','Setor Sul','72410-806','Quadra'),
(13421,'Ceilândia','Quadra 016','Setor Industrial','72265-160','Quadra'),
(13422,'Brazlândia','Quadra 016','Setor Tradicional','72720-160','Quadra'),
(13423,'Gama','Quadra 016','Setor Oeste','72420-160','Quadra'),
(13424,'Gama','Quadra 016','Setor Central','72405-160','Quadra'),
(13425,'Gama','Quadra 016','Setor Leste','72450-160','Quadra'),
(13426,'Gama','Quadra 017','Setor Oeste','72420-170','Quadra'),
(13427,'Ceilândia','Quadra 017','Setor Industrial','72265-170','Quadra'),
(13428,'Brazlândia','Quadra 017','Setor Tradicional','72720-170','Quadra'),
(13429,'Gama','Quadra 017','Setor Sul','72410-850','Quadra'),
(13430,'Gama','Quadra 017','Setor Central','72405-170','Quadra'),
(13431,'Gama','Quadra 017','Setor Leste','72450-170','Quadra'),
(13432,'Gama','Quadra 017 Conjunto A','Setor Sul','72410-851','Quadra'),
(13433,'Gama','Quadra 017 Conjunto B','Setor Sul','72410-852','Quadra'),
(13434,'Gama','Quadra 017 Conjunto C','Setor Sul','72410-853','Quadra'),
(13435,'Gama','Quadra 017 Conjunto D','Setor Sul','72410-854','Quadra'),
(13436,'Gama','Quadra 017 Conjunto E','Setor Sul','72410-855','Quadra'),
(13437,'Gama','Quadra 018','Setor Oeste','72420-180','Quadra'),
(13438,'Brazlândia','Quadra 018','Setor Tradicional','72720-180','Quadra'),
(13439,'Ceilândia','Quadra 018','Setor Industrial','72265-180','Quadra'),
(13440,'Gama','Quadra 018','Setor Central','72405-180','Quadra'),
(13441,'Gama','Quadra 018','Setor Leste','72460-180','Quadra'),
(13442,'Ceilândia','Quadra 019','Setor Industrial','72265-190','Quadra'),
(13443,'Gama','Quadra 019','Setor Oeste','72420-190','Quadra'),
(13444,'Brazlândia','Quadra 019','Setor Tradicional','72720-190','Quadra'),
(13445,'Gama','Quadra 019','Setor Central','72405-190','Quadra'),
(13446,'Gama','Quadra 019','Setor Leste','72460-190','Quadra'),
(13447,'Núcleo Bandeirante','Quadra 02','Setor de Indústrias Bernardo Sayão','71736-200','Quadra'),
(13448,'Planaltina','Quadra 02','Jardim Roriz','73340-200','Quadra'),
(13449,'Paranoá','Quadra 02','Paranoá','71570-200','Quadra'),
(13450,'Planaltina','Quadra 02','Setor Residencial Leste','73350-200','Quadra'),
(13451,'Planaltina','Quadra 02','Setor Comercial Central','73310-310','Quadra'),
(13452,'Núcleo Bandeirante','Quadra 02 Área Especial 01','Setor de Indústrias Bernardo Sayão','71736-206','Quadra'),
(13453,'Núcleo Bandeirante','Quadra 02 Área Especial 02','Setor de Indústrias Bernardo Sayão','71736-207','Quadra'),
(13454,'Núcleo Bandeirante','Quadra 02 Área Especial 03','Setor de Indústrias Bernardo Sayão','71736-208','Quadra'),
(13455,'Paranoá','Quadra 02 Área Especial s/n','Paranoá','71570-212','Quadra'),
(13456,'Núcleo Bandeirante','Quadra 02 Bloco 01','Setor de Indústrias Bernardo Sayão','71736-501','Quadra'),
(13457,'Núcleo Bandeirante','Quadra 02 Bloco 02','Setor de Indústrias Bernardo Sayão','71736-502','Quadra'),
(13458,'Núcleo Bandeirante','Quadra 02 Bloco 03','Setor de Indústrias Bernardo Sayão','71736-503','Quadra'),
(13459,'Planaltina','Quadra 02 Bloco A','Jardim Roriz','73340-214','Quadra'),
(13460,'Planaltina','Quadra 02 Bloco A','Setor Comercial Central','73310-311','Quadra'),
(13461,'Planaltina','Quadra 02 Bloco B','Jardim Roriz','73340-215','Quadra'),
(13462,'Planaltina','Quadra 02 Bloco B','Setor Comercial Central','73310-312','Quadra'),
(13463,'Planaltina','Quadra 02 Bloco C','Setor Comercial Central','73310-313','Quadra'),
(13464,'Planaltina','Quadra 02 Bloco D','Setor Comercial Central','73310-314','Quadra'),
(13465,'Planaltina','Quadra 02 Bloco E','Setor Comercial Central','73310-315','Quadra'),
(13466,'Planaltina','Quadra 02 Bloco F','Setor Comercial Central','73310-316','Quadra'),
(13467,'Planaltina','Quadra 02 Bloco G','Setor Comercial Central','73310-317','Quadra'),
(13468,'Planaltina','Quadra 02 Bloco H','Setor Comercial Central','73310-318','Quadra'),
(13469,'Planaltina','Quadra 02 Bloco I','Setor Comercial Central','73310-319','Quadra'),
(13470,'Planaltina','Quadra 02 Bloco J','Setor Comercial Central','73310-320','Quadra'),
(13471,'Planaltina','Quadra 02 Bloco K','Setor Comercial Central','73310-321','Quadra'),
(13472,'Planaltina','Quadra 02 Bloco M','Setor Residencial Leste','73350-213','Quadra'),
(13473,'Planaltina','Quadra 02 Bloco N','Setor Residencial Leste','73350-214','Quadra'),
(13474,'Planaltina','Quadra 02 Bloco O','Setor Residencial Leste','73350-215','Quadra'),
(13475,'Planaltina','Quadra 02 Bloco R','Setor Residencial Leste','73350-218','Quadra'),
(13476,'Planaltina','Quadra 02 Bloco S','Setor Residencial Leste','73350-219','Quadra'),
(13477,'Planaltina','Quadra 02 Bloco T','Setor Residencial Leste','73350-220','Quadra'),
(13478,'Planaltina','Quadra 02 Conjunto A','Setor Residencial Leste','73350-201','Quadra'),
(13479,'Núcleo Bandeirante','Quadra 02 Conjunto A','Setor de Indústrias Bernardo Sayão','71736-201','Quadra'),
(13480,'Planaltina','Quadra 02 Conjunto A','Jardim Roriz','73340-201','Quadra'),
(13481,'Paranoá','Quadra 02 Conjunto A','Paranoá','71570-201','Quadra'),
(13482,'Paranoá','Quadra 02 Conjunto B','Paranoá','71570-202','Quadra'),
(13483,'Planaltina','Quadra 02 Conjunto B','Setor Residencial Leste','73350-202','Quadra'),
(13484,'Núcleo Bandeirante','Quadra 02 Conjunto B','Setor de Indústrias Bernardo Sayão','71736-202','Quadra'),
(13485,'Planaltina','Quadra 02 Conjunto B','Jardim Roriz','73340-202','Quadra'),
(13486,'Planaltina','Quadra 02 Conjunto C','Setor Residencial Leste','73350-203','Quadra'),
(13487,'Planaltina','Quadra 02 Conjunto C','Jardim Roriz','73340-203','Quadra'),
(13488,'Núcleo Bandeirante','Quadra 02 Conjunto C','Setor de Indústrias Bernardo Sayão','71736-203','Quadra'),
(13489,'Paranoá','Quadra 02 Conjunto C','Paranoá','71570-203','Quadra'),
(13490,'Planaltina','Quadra 02 Conjunto D','Setor Residencial Leste','73350-204','Quadra'),
(13491,'Núcleo Bandeirante','Quadra 02 Conjunto D','Setor de Indústrias Bernardo Sayão','71736-204','Quadra'),
(13492,'Planaltina','Quadra 02 Conjunto D','Jardim Roriz','73340-204','Quadra'),
(13493,'Paranoá','Quadra 02 Conjunto D','Paranoá','71570-204','Quadra'),
(13494,'Paranoá','Quadra 02 Conjunto E','Paranoá','71570-205','Quadra'),
(13495,'Planaltina','Quadra 02 Conjunto E','Jardim Roriz','73340-205','Quadra'),
(13496,'Núcleo Bandeirante','Quadra 02 Conjunto E','Setor de Indústrias Bernardo Sayão','71736-205','Quadra'),
(13497,'Planaltina','Quadra 02 Conjunto E','Setor Residencial Leste','73350-205','Quadra'),
(13498,'Paranoá','Quadra 02 Conjunto F','Paranoá','71570-206','Quadra'),
(13499,'Planaltina','Quadra 02 Conjunto F','Jardim Roriz','73340-206','Quadra'),
(13500,'Planaltina','Quadra 02 Conjunto F','Setor Residencial Leste','73350-206','Quadra'),
(13501,'Planaltina','Quadra 02 Conjunto G','Setor Residencial Leste','73350-207','Quadra'),
(13502,'Planaltina','Quadra 02 Conjunto G','Jardim Roriz','73340-207','Quadra'),
(13503,'Paranoá','Quadra 02 Conjunto G','Paranoá','71570-207','Quadra'),
(13504,'Paranoá','Quadra 02 Conjunto H','Paranoá','71570-208','Quadra'),
(13505,'Planaltina','Quadra 02 Conjunto H','Jardim Roriz','73340-208','Quadra'),
(13506,'Planaltina','Quadra 02 Conjunto H','Setor Residencial Leste','73350-208','Quadra'),
(13507,'Planaltina','Quadra 02 Conjunto I','Jardim Roriz','73340-209','Quadra'),
(13508,'Planaltina','Quadra 02 Conjunto I','Setor Residencial Leste','73350-209','Quadra'),
(13509,'Paranoá','Quadra 02 Conjunto I','Paranoá','71570-209','Quadra'),
(13510,'Paranoá','Quadra 02 Conjunto J','Paranoá','71570-210','Quadra'),
(13511,'Planaltina','Quadra 02 Conjunto J','Jardim Roriz','73340-210','Quadra'),
(13512,'Planaltina','Quadra 02 Conjunto J','Setor Residencial Leste','73350-210','Quadra'),
(13513,'Paranoá','Quadra 02 Conjunto K','Paranoá','71570-211','Quadra'),
(13514,'Planaltina','Quadra 02 Conjunto K','Setor Residencial Leste','73350-211','Quadra'),
(13515,'Planaltina','Quadra 02 Conjunto K','Jardim Roriz','73340-211','Quadra'),
(13516,'Planaltina','Quadra 02 Conjunto L','Jardim Roriz','73340-212','Quadra'),
(13517,'Planaltina','Quadra 02 Conjunto L','Setor Residencial Leste','73350-212','Quadra'),
(13518,'Planaltina','Quadra 02 Conjunto M','Jardim Roriz','73340-213','Quadra'),
(13519,'Planaltina','Quadra 02 Conjunto P','Setor Residencial Leste','73350-216','Quadra'),
(13520,'Planaltina','Quadra 02 Conjunto Q','Setor Residencial Leste','73350-217','Quadra'),
(13521,'Gama','Quadra 020','Setor Oeste','72420-200','Quadra'),
(13522,'Brazlândia','Quadra 020','Setor Tradicional','72720-200','Quadra'),
(13523,'Ceilândia','Quadra 020','Setor Industrial','72265-200','Quadra'),
(13524,'Gama','Quadra 020','Setor Central','72405-200','Quadra'),
(13525,'Gama','Quadra 020','Setor Leste','72460-200','Quadra'),
(13526,'Gama','Quadra 021','Setor Oeste','72420-210','Quadra'),
(13527,'Brazlândia','Quadra 021','Setor Tradicional','72720-210','Quadra'),
(13528,'Ceilândia','Quadra 021','Setor Industrial','72265-210','Quadra'),
(13529,'Gama','Quadra 021','Setor Leste','72460-210','Quadra'),
(13530,'Gama','Quadra 021','Setor Central','72405-210','Quadra'),
(13531,'Brazlândia','Quadra 022','Setor Tradicional','72720-220','Quadra'),
(13532,'Gama','Quadra 022','Setor Oeste','72420-220','Quadra'),
(13533,'Ceilândia','Quadra 022','Setor Industrial','72265-220','Quadra'),
(13534,'Gama','Quadra 022','Setor Leste','72460-220','Quadra'),
(13535,'Gama','Quadra 022','Setor Central','72405-220','Quadra'),
(13536,'Brazlândia','Quadra 023','Setor Tradicional','72720-230','Quadra'),
(13537,'Gama','Quadra 023','Setor Oeste','72420-230','Quadra'),
(13538,'Gama','Quadra 023','Setor Leste','72460-230','Quadra'),
(13539,'Gama','Quadra 023','Setor Central','72405-230','Quadra'),
(13540,'Gama','Quadra 024','Setor Oeste','72420-240','Quadra'),
(13541,'Brazlândia','Quadra 024','Setor Tradicional','72720-240','Quadra'),
(13542,'Gama','Quadra 024','Setor Leste','72460-240','Quadra'),
(13543,'Gama','Quadra 024','Setor Central','72405-240','Quadra'),
(13544,'Gama','Quadra 025','Setor Oeste','72420-250','Quadra'),
(13545,'Brazlândia','Quadra 025','Setor Tradicional','72720-250','Quadra'),
(13546,'Gama','Quadra 025','Setor Leste','72460-250','Quadra'),
(13547,'Gama','Quadra 025','Setor Central','72405-250','Quadra'),
(13548,'Gama','Quadra 026','Setor Oeste','72420-260','Quadra'),
(13549,'Brazlândia','Quadra 026','Setor Tradicional','72720-260','Quadra'),
(13550,'Gama','Quadra 026','Setor Leste','72460-260','Quadra'),
(13551,'Gama','Quadra 026','Setor Central','72405-260','Quadra'),
(13552,'Brazlândia','Quadra 027','Setor Tradicional','72720-270','Quadra'),
(13553,'Gama','Quadra 027','Setor Oeste','72420-270','Quadra'),
(13554,'Gama','Quadra 027','Setor Leste','72460-270','Quadra'),
(13555,'Gama','Quadra 027','Setor Central','72405-270','Quadra'),
(13556,'Gama','Quadra 028','Setor Oeste','72420-280','Quadra'),
(13557,'Brazlândia','Quadra 028','Setor Tradicional','72720-280','Quadra'),
(13558,'Gama','Quadra 028','Setor Leste','72460-280','Quadra'),
(13559,'Gama','Quadra 028','Setor Central','72405-280','Quadra'),
(13560,'Gama','Quadra 029','Setor Oeste','72420-290','Quadra'),
(13561,'Gama','Quadra 029','Setor Central','72405-290','Quadra'),
(13562,'Gama','Quadra 029','Setor Leste','72460-290','Quadra'),
(13563,'Planaltina','Quadra 03','Jardim Roriz','73340-300','Quadra'),
(13564,'Núcleo Bandeirante','Quadra 03','Setor de Indústrias Bernardo Sayão','71736-300','Quadra'),
(13565,'Planaltina','Quadra 03','Setor Residencial Leste','73350-300','Quadra'),
(13566,'Paranoá','Quadra 03','Paranoá','71570-300','Quadra'),
(13567,'Paranoá','Quadra 03 Área Especial s/n','Paranoá','71570-301','Quadra'),
(13568,'Núcleo Bandeirante','Quadra 03 Bloco 01','Setor de Indústrias Bernardo Sayão','71736-504','Quadra'),
(13569,'Planaltina','Quadra 03 Bloco A','Jardim Roriz','73340-314','Quadra'),
(13570,'Planaltina','Quadra 03 Bloco B','Jardim Roriz','73340-315','Quadra'),
(13571,'Planaltina','Quadra 03 Bloco M','Setor Residencial Leste','73350-313','Quadra'),
(13572,'Planaltina','Quadra 03 Bloco N','Setor Residencial Leste','73350-314','Quadra'),
(13573,'Planaltina','Quadra 03 Bloco O','Setor Residencial Leste','73350-315','Quadra'),
(13574,'Planaltina','Quadra 03 Bloco R','Setor Residencial Leste','73350-318','Quadra'),
(13575,'Planaltina','Quadra 03 Bloco S','Setor Residencial Leste','73350-319','Quadra'),
(13576,'Planaltina','Quadra 03 Bloco T','Setor Residencial Leste','73350-320','Quadra'),
(13577,'Planaltina','Quadra 03 Conjunto A','Jardim Roriz','73340-301','Quadra'),
(13578,'Núcleo Bandeirante','Quadra 03 Conjunto A','Setor de Indústrias Bernardo Sayão','71736-301','Quadra'),
(13579,'Planaltina','Quadra 03 Conjunto A','Setor Residencial Leste','73350-301','Quadra'),
(13580,'Planaltina','Quadra 03 Conjunto B','Setor Residencial Leste','73350-302','Quadra'),
(13581,'Núcleo Bandeirante','Quadra 03 Conjunto B','Setor de Indústrias Bernardo Sayão','71736-302','Quadra'),
(13582,'Planaltina','Quadra 03 Conjunto B','Jardim Roriz','73340-302','Quadra'),
(13583,'Núcleo Bandeirante','Quadra 03 Conjunto C','Setor de Indústrias Bernardo Sayão','71736-303','Quadra'),
(13584,'Planaltina','Quadra 03 Conjunto C','Jardim Roriz','73340-303','Quadra'),
(13585,'Planaltina','Quadra 03 Conjunto C','Setor Residencial Leste','73350-303','Quadra'),
(13586,'Planaltina','Quadra 03 Conjunto D','Jardim Roriz','73340-304','Quadra'),
(13587,'Planaltina','Quadra 03 Conjunto D','Setor Residencial Leste','73350-304','Quadra'),
(13588,'Planaltina','Quadra 03 Conjunto E','Jardim Roriz','73340-305','Quadra'),
(13589,'Planaltina','Quadra 03 Conjunto E','Setor Residencial Leste','73350-305','Quadra'),
(13590,'Planaltina','Quadra 03 Conjunto F','Jardim Roriz','73340-306','Quadra'),
(13591,'Planaltina','Quadra 03 Conjunto F','Setor Residencial Leste','73350-306','Quadra'),
(13592,'Planaltina','Quadra 03 Conjunto G','Setor Residencial Leste','73350-307','Quadra'),
(13593,'Planaltina','Quadra 03 Conjunto G','Jardim Roriz','73340-307','Quadra'),
(13594,'Planaltina','Quadra 03 Conjunto H','Setor Residencial Leste','73350-308','Quadra'),
(13595,'Planaltina','Quadra 03 Conjunto H','Jardim Roriz','73340-308','Quadra'),
(13596,'Planaltina','Quadra 03 Conjunto I','Setor Residencial Leste','73350-309','Quadra'),
(13597,'Planaltina','Quadra 03 Conjunto I','Jardim Roriz','73340-309','Quadra'),
(13598,'Planaltina','Quadra 03 Conjunto J','Setor Residencial Leste','73350-310','Quadra'),
(13599,'Planaltina','Quadra 03 Conjunto J','Jardim Roriz','73340-310','Quadra'),
(13600,'Planaltina','Quadra 03 Conjunto K','Jardim Roriz','73340-311','Quadra'),
(13601,'Planaltina','Quadra 03 Conjunto K','Setor Residencial Leste','73350-311','Quadra'),
(13602,'Planaltina','Quadra 03 Conjunto L','Setor Residencial Leste','73350-312','Quadra'),
(13603,'Planaltina','Quadra 03 Conjunto L','Jardim Roriz','73340-312','Quadra'),
(13604,'Planaltina','Quadra 03 Conjunto M','Jardim Roriz','73340-313','Quadra'),
(13605,'Planaltina','Quadra 03 Conjunto P','Setor Residencial Leste','73350-316','Quadra'),
(13606,'Planaltina','Quadra 03 Conjunto Q','Setor Residencial Leste','73350-317','Quadra'),
(13607,'Gama','Quadra 030','Setor Oeste','72420-300','Quadra'),
(13608,'Gama','Quadra 030','Setor Central','72405-300','Quadra'),
(13609,'Gama','Quadra 030','Setor Leste','72460-300','Quadra'),
(13610,'Gama','Quadra 031','Setor Oeste','72420-310','Quadra'),
(13611,'Gama','Quadra 031','Setor Central','72405-310','Quadra'),
(13612,'Gama','Quadra 031','Setor Leste','72460-310','Quadra'),
(13613,'Gama','Quadra 032','Setor Oeste','72420-320','Quadra'),
(13614,'Gama','Quadra 032','Setor Leste','72460-320','Quadra'),
(13615,'Gama','Quadra 032','Setor Central','72405-320','Quadra'),
(13616,'Gama','Quadra 033','Setor Oeste','72420-330','Quadra'),
(13617,'Gama','Quadra 033','Setor Leste','72460-330','Quadra'),
(13618,'Gama','Quadra 033','Setor Central','72405-330','Quadra'),
(13619,'Brazlândia','Quadra 034','Vila São José','72734-000','Quadra'),
(13620,'Gama','Quadra 034','Setor Leste','72460-340','Quadra'),
(13621,'Gama','Quadra 034','Setor Central','72405-340','Quadra'),
(13622,'Brazlândia','Quadra 034 Conjunto G','Vila São José','72734-007','Quadra'),
(13623,'Brazlândia','Quadra 034 Conjunto H','Vila São José','72734-008','Quadra'),
(13624,'Brazlândia','Quadra 034 Conjunto I','Vila São José','72734-009','Quadra'),
(13625,'Brazlândia','Quadra 034 Conjunto J','Vila São José','72734-010','Quadra'),
(13626,'Brazlândia','Quadra 035','Vila São José','72735-000','Quadra'),
(13627,'Gama','Quadra 035','Setor Central','72405-350','Quadra'),
(13628,'Brazlândia','Quadra 035 Bloco A','Vila São José','72735-501','Quadra'),
(13629,'Brazlândia','Quadra 035 Bloco B','Vila São José','72735-502','Quadra'),
(13630,'Brazlândia','Quadra 035 Conjunto A','Vila São José','72735-001','Quadra'),
(13631,'Brazlândia','Quadra 035 Conjunto B','Vila São José','72735-002','Quadra'),
(13632,'Brazlândia','Quadra 035 Conjunto C','Vila São José','72735-003','Quadra'),
(13633,'Brazlândia','Quadra 035 Conjunto D','Vila São José','72735-004','Quadra'),
(13634,'Brazlândia','Quadra 035 Conjunto E','Vila São José','72735-005','Quadra'),
(13635,'Brazlândia','Quadra 035 Conjunto F','Vila São José','72735-006','Quadra'),
(13636,'Brazlândia','Quadra 035 Conjunto G','Vila São José','72735-007','Quadra'),
(13637,'Brazlândia','Quadra 035 Conjunto H','Vila São José','72735-008','Quadra'),
(13638,'Brazlândia','Quadra 035 Conjunto I','Vila São José','72735-009','Quadra'),
(13639,'Brazlândia','Quadra 035 Conjunto J','Vila São José','72735-010','Quadra'),
(13640,'Brazlândia','Quadra 035 Conjunto K','Vila São José','72735-011','Quadra'),
(13641,'Brazlândia','Quadra 035 Conjunto L','Vila São José','72735-012','Quadra'),
(13642,'Brazlândia','Quadra 035 Conjunto M','Vila São José','72735-013','Quadra'),
(13643,'Brazlândia','Quadra 036','Vila São José','72736-000','Quadra'),
(13644,'Gama','Quadra 036','Setor Central','72405-360','Quadra'),
(13645,'Gama','Quadra 036','Setor Leste','72465-360','Quadra'),
(13646,'Brazlândia','Quadra 036 Bloco A','Vila São José','72736-501','Quadra'),
(13647,'Brazlândia','Quadra 036 Bloco B','Vila São José','72736-502','Quadra'),
(13648,'Brazlândia','Quadra 036 Conjunto A','Vila São José','72736-001','Quadra'),
(13649,'Brazlândia','Quadra 036 Conjunto B','Vila São José','72736-002','Quadra'),
(13650,'Brazlândia','Quadra 036 Conjunto C','Vila São José','72736-003','Quadra'),
(13651,'Brazlândia','Quadra 036 Conjunto D','Vila São José','72736-004','Quadra'),
(13652,'Brazlândia','Quadra 036 Conjunto E','Vila São José','72736-005','Quadra'),
(13653,'Brazlândia','Quadra 036 Conjunto F','Vila São José','72736-006','Quadra'),
(13654,'Brazlândia','Quadra 036 Conjunto G','Vila São José','72736-007','Quadra'),
(13655,'Brazlândia','Quadra 036 Conjunto H','Vila São José','72736-008','Quadra'),
(13656,'Brazlândia','Quadra 036 Conjunto I','Vila São José','72736-009','Quadra'),
(13657,'Brazlândia','Quadra 036 Conjunto J','Vila São José','72736-010','Quadra');
INSERT INTO public.geo_cep_df VALUES (13658,'Brazlândia','Quadra 036 Conjunto K','Vila São José','72736-011','Quadra'),
(13659,'Brazlândia','Quadra 036 Conjunto L','Vila São José','72736-012','Quadra'),
(13660,'Brazlândia','Quadra 037','Vila São José','72737-000','Quadra'),
(13661,'Gama','Quadra 037','Setor Leste','72465-370','Quadra'),
(13662,'Gama','Quadra 037','Setor Central','72405-370','Quadra'),
(13663,'Brazlândia','Quadra 037 Conjunto A','Vila São José','72737-001','Quadra'),
(13664,'Brazlândia','Quadra 037 Conjunto B','Vila São José','72737-002','Quadra'),
(13665,'Brazlândia','Quadra 037 Conjunto C','Vila São José','72737-003','Quadra'),
(13666,'Brazlândia','Quadra 037 Conjunto D','Vila São José','72737-004','Quadra'),
(13667,'Brazlândia','Quadra 037 Conjunto E','Vila São José','72737-005','Quadra'),
(13668,'Brazlândia','Quadra 037 Conjunto F','Vila São José','72737-006','Quadra'),
(13669,'Brazlândia','Quadra 037 Conjunto G','Vila São José','72737-007','Quadra'),
(13670,'Brazlândia','Quadra 037 Conjunto H','Vila São José','72737-008','Quadra'),
(13671,'Brazlândia','Quadra 037 Conjunto I','Vila São José','72737-009','Quadra'),
(13672,'Brazlândia','Quadra 037 Conjunto J','Vila São José','72737-010','Quadra'),
(13673,'Brazlândia','Quadra 037 Conjunto K','Vila São José','72737-011','Quadra'),
(13674,'Brazlândia','Quadra 037 Conjunto L','Vila São José','72737-012','Quadra'),
(13675,'Brazlândia','Quadra 038','Vila São José','72738-000','Quadra'),
(13676,'Gama','Quadra 038','Setor Leste','72465-380','Quadra'),
(13677,'Gama','Quadra 038','Setor Central','72405-380','Quadra'),
(13678,'Brazlândia','Quadra 038 Bloco A','Vila São José','72738-501','Quadra'),
(13679,'Brazlândia','Quadra 038 Bloco B','Vila São José','72738-502','Quadra'),
(13680,'Brazlândia','Quadra 038 Conjunto A','Vila São José','72738-001','Quadra'),
(13681,'Brazlândia','Quadra 038 Conjunto B','Vila São José','72738-002','Quadra'),
(13682,'Brazlândia','Quadra 038 Conjunto C','Vila São José','72738-003','Quadra'),
(13683,'Brazlândia','Quadra 038 Conjunto D','Vila São José','72738-004','Quadra'),
(13684,'Brazlândia','Quadra 038 Conjunto E','Vila São José','72738-005','Quadra'),
(13685,'Brazlândia','Quadra 038 Conjunto F','Vila São José','72738-006','Quadra'),
(13686,'Brazlândia','Quadra 038 Conjunto G','Vila São José','72738-007','Quadra'),
(13687,'Brazlândia','Quadra 038 Conjunto H','Vila São José','72738-008','Quadra'),
(13688,'Brazlândia','Quadra 038 Conjunto I','Vila São José','72738-009','Quadra'),
(13689,'Brazlândia','Quadra 038 Conjunto J','Vila São José','72738-010','Quadra'),
(13690,'Brazlândia','Quadra 038 Conjunto K','Vila São José','72738-011','Quadra'),
(13691,'Brazlândia','Quadra 038 Conjunto L','Vila São José','72738-012','Quadra'),
(13692,'Gama','Quadra 039','Setor Leste','72465-390','Quadra'),
(13693,'Gama','Quadra 039','Setor Central','72405-390','Quadra'),
(13694,'Planaltina','Quadra 04','Setor Residencial Leste','73360-400','Quadra'),
(13695,'Planaltina','Quadra 04','Jardim Roriz','73340-400','Quadra'),
(13696,'Paranoá','Quadra 04','Paranoá','71570-400','Quadra'),
(13697,'Planaltina','Quadra 04 Bloco A','Jardim Roriz','73340-414','Quadra'),
(13698,'Planaltina','Quadra 04 Bloco B','Jardim Roriz','73340-415','Quadra'),
(13699,'Planaltina','Quadra 04 Bloco M','Setor Residencial Leste','73360-413','Quadra'),
(13700,'Planaltina','Quadra 04 Bloco N','Setor Residencial Leste','73360-414','Quadra'),
(13701,'Planaltina','Quadra 04 Bloco O','Setor Residencial Leste','73360-415','Quadra'),
(13702,'Planaltina','Quadra 04 Bloco R','Setor Residencial Leste','73360-418','Quadra'),
(13703,'Planaltina','Quadra 04 Bloco S','Setor Residencial Leste','73360-419','Quadra'),
(13704,'Planaltina','Quadra 04 Bloco T','Setor Residencial Leste','73360-420','Quadra'),
(13705,'Planaltina','Quadra 04 Conjunto A','Jardim Roriz','73340-401','Quadra'),
(13706,'Planaltina','Quadra 04 Conjunto A','Setor Residencial Leste','73360-401','Quadra'),
(13707,'Paranoá','Quadra 04 Conjunto A','Paranoá','71570-401','Quadra'),
(13708,'Planaltina','Quadra 04 Conjunto B','Jardim Roriz','73340-402','Quadra'),
(13709,'Planaltina','Quadra 04 Conjunto B','Setor Residencial Leste','73360-402','Quadra'),
(13710,'Paranoá','Quadra 04 Conjunto B','Paranoá','71570-402','Quadra'),
(13711,'Paranoá','Quadra 04 Conjunto C','Paranoá','71570-403','Quadra'),
(13712,'Planaltina','Quadra 04 Conjunto C','Jardim Roriz','73340-403','Quadra'),
(13713,'Planaltina','Quadra 04 Conjunto C','Setor Residencial Leste','73360-403','Quadra'),
(13714,'Paranoá','Quadra 04 Conjunto D','Paranoá','71570-404','Quadra'),
(13715,'Planaltina','Quadra 04 Conjunto D','Jardim Roriz','73340-404','Quadra'),
(13716,'Planaltina','Quadra 04 Conjunto D','Setor Residencial Leste','73360-404','Quadra'),
(13717,'Paranoá','Quadra 04 Conjunto E','Paranoá','71570-405','Quadra'),
(13718,'Planaltina','Quadra 04 Conjunto E','Setor Residencial Leste','73360-405','Quadra'),
(13719,'Planaltina','Quadra 04 Conjunto E','Jardim Roriz','73340-405','Quadra'),
(13720,'Planaltina','Quadra 04 Conjunto F','Setor Residencial Leste','73360-406','Quadra'),
(13721,'Planaltina','Quadra 04 Conjunto F','Jardim Roriz','73340-406','Quadra'),
(13722,'Planaltina','Quadra 04 Conjunto G','Jardim Roriz','73340-407','Quadra'),
(13723,'Planaltina','Quadra 04 Conjunto G','Setor Residencial Leste','73360-407','Quadra'),
(13724,'Planaltina','Quadra 04 Conjunto H','Setor Residencial Leste','73360-408','Quadra'),
(13725,'Planaltina','Quadra 04 Conjunto H','Jardim Roriz','73340-408','Quadra'),
(13726,'Planaltina','Quadra 04 Conjunto I','Jardim Roriz','73340-409','Quadra'),
(13727,'Planaltina','Quadra 04 Conjunto I','Setor Residencial Leste','73360-409','Quadra'),
(13728,'Planaltina','Quadra 04 Conjunto J','Setor Residencial Leste','73360-410','Quadra'),
(13729,'Planaltina','Quadra 04 Conjunto J','Jardim Roriz','73340-410','Quadra'),
(13730,'Planaltina','Quadra 04 Conjunto K','Jardim Roriz','73340-411','Quadra'),
(13731,'Planaltina','Quadra 04 Conjunto K','Setor Residencial Leste','73360-411','Quadra'),
(13732,'Planaltina','Quadra 04 Conjunto L','Setor Residencial Leste','73360-412','Quadra'),
(13733,'Planaltina','Quadra 04 Conjunto L','Jardim Roriz','73340-412','Quadra'),
(13734,'Planaltina','Quadra 04 Conjunto M','Jardim Roriz','73340-413','Quadra'),
(13735,'Planaltina','Quadra 04 Conjunto P','Setor Residencial Leste','73360-416','Quadra'),
(13736,'Planaltina','Quadra 04 Conjunto Q','Setor Residencial Leste','73360-417','Quadra'),
(13737,'Gama','Quadra 040','Setor Leste','72465-400','Quadra'),
(13738,'Gama','Quadra 040','Setor Central','72405-400','Quadra'),
(13739,'Gama','Quadra 041','Setor Leste','72465-410','Quadra'),
(13740,'Gama','Quadra 041','Setor Central','72405-410','Quadra'),
(13741,'Gama','Quadra 042','Setor Leste','72465-420','Quadra'),
(13742,'Gama','Quadra 042','Setor Central','72405-420','Quadra'),
(13743,'Gama','Quadra 043','Setor Leste','72465-430','Quadra'),
(13744,'Gama','Quadra 043','Setor Central','72405-430','Quadra'),
(13745,'Brazlândia','Quadra 044','Vila São José','72744-000','Quadra'),
(13746,'Gama','Quadra 044','Setor Central','72405-440','Quadra'),
(13747,'Gama','Quadra 044','Setor Leste','72440-440','Quadra'),
(13748,'Brazlândia','Quadra 044 Área Especial 01','Vila São José','72744-011','Quadra'),
(13749,'Brazlândia','Quadra 044 Área Especial 02','Vila São José','72744-012','Quadra'),
(13750,'Brazlândia','Quadra 044 Área Especial 03','Vila São José','72744-013','Quadra'),
(13751,'Brazlândia','Quadra 044 Conjunto A','Vila São José','72744-001','Quadra'),
(13752,'Brazlândia','Quadra 044 Conjunto B','Vila São José','72744-002','Quadra'),
(13753,'Brazlândia','Quadra 044 Conjunto C','Vila São José','72744-003','Quadra'),
(13754,'Brazlândia','Quadra 044 Conjunto D','Vila São José','72744-004','Quadra'),
(13755,'Brazlândia','Quadra 044 Conjunto E','Vila São José','72744-005','Quadra'),
(13756,'Brazlândia','Quadra 044 Conjunto F','Vila São José','72744-006','Quadra'),
(13757,'Brazlândia','Quadra 044 Conjunto G','Vila São José','72744-007','Quadra'),
(13758,'Brazlândia','Quadra 044 Conjunto H','Vila São José','72744-008','Quadra'),
(13759,'Brazlândia','Quadra 044 Conjunto I','Vila São José','72744-009','Quadra'),
(13760,'Brazlândia','Quadra 044 Conjunto J','Vila São José','72744-010','Quadra'),
(13761,'Brazlândia','Quadra 045','Vila São José','72745-000','Quadra'),
(13762,'Gama','Quadra 045','Setor Central','72405-450','Quadra'),
(13763,'Gama','Quadra 045','Setor Leste','72440-450','Quadra'),
(13764,'Brazlândia','Quadra 045 Conjunto A','Vila São José','72745-001','Quadra'),
(13765,'Brazlândia','Quadra 045 Conjunto B','Vila São José','72745-002','Quadra'),
(13766,'Brazlândia','Quadra 045 Conjunto C','Vila São José','72745-003','Quadra'),
(13767,'Brazlândia','Quadra 045 Conjunto D','Vila São José','72745-004','Quadra'),
(13768,'Brazlândia','Quadra 045 Conjunto E','Vila São José','72745-005','Quadra'),
(13769,'Brazlândia','Quadra 045 Conjunto F','Vila São José','72745-006','Quadra'),
(13770,'Brazlândia','Quadra 045 Conjunto G','Vila São José','72745-007','Quadra'),
(13771,'Brazlândia','Quadra 045 Conjunto H','Vila São José','72745-008','Quadra'),
(13772,'Brazlândia','Quadra 045 Conjunto I','Vila São José','72745-009','Quadra'),
(13773,'Brazlândia','Quadra 045 Conjunto J','Vila São José','72745-010','Quadra'),
(13774,'Brazlândia','Quadra 045 Conjunto K','Vila São José','72745-011','Quadra'),
(13775,'Brazlândia','Quadra 045 Conjunto L','Vila São José','72745-012','Quadra'),
(13776,'Brazlândia','Quadra 046','Vila São José','72746-000','Quadra'),
(13777,'Gama','Quadra 046','Setor Central','72405-460','Quadra'),
(13778,'Gama','Quadra 046','Setor Leste','72440-460','Quadra'),
(13779,'Brazlândia','Quadra 046 Conjunto A','Vila São José','72746-001','Quadra'),
(13780,'Brazlândia','Quadra 046 Conjunto B','Vila São José','72746-002','Quadra'),
(13781,'Brazlândia','Quadra 046 Conjunto C','Vila São José','72746-003','Quadra'),
(13782,'Brazlândia','Quadra 046 Conjunto D','Vila São José','72746-004','Quadra'),
(13783,'Brazlândia','Quadra 046 Conjunto E','Vila São José','72746-005','Quadra'),
(13784,'Brazlândia','Quadra 046 Conjunto F','Vila São José','72746-006','Quadra'),
(13785,'Brazlândia','Quadra 046 Conjunto G','Vila São José','72746-007','Quadra'),
(13786,'Brazlândia','Quadra 046 Conjunto H','Vila São José','72746-008','Quadra'),
(13787,'Brazlândia','Quadra 046 Conjunto I','Vila São José','72746-009','Quadra'),
(13788,'Brazlândia','Quadra 047','Vila São José','72747-000','Quadra'),
(13789,'Gama','Quadra 047','Setor Leste','72440-470','Quadra'),
(13790,'Gama','Quadra 047','Setor Central','72405-470','Quadra'),
(13791,'Brazlândia','Quadra 047 Área Especial 01','Vila São José','72747-010','Quadra'),
(13792,'Brazlândia','Quadra 047 Conjunto A','Vila São José','72747-001','Quadra'),
(13793,'Brazlândia','Quadra 047 Conjunto B','Vila São José','72747-002','Quadra'),
(13794,'Brazlândia','Quadra 047 Conjunto C','Vila São José','72747-003','Quadra'),
(13795,'Brazlândia','Quadra 047 Conjunto D','Vila São José','72747-004','Quadra'),
(13796,'Brazlândia','Quadra 047 Conjunto E','Vila São José','72747-005','Quadra'),
(13797,'Brazlândia','Quadra 047 Conjunto F','Vila São José','72747-006','Quadra'),
(13798,'Brazlândia','Quadra 047 Conjunto G','Vila São José','72747-007','Quadra'),
(13799,'Brazlândia','Quadra 047 Conjunto H','Vila São José','72747-008','Quadra'),
(13800,'Brazlândia','Quadra 048','Vila São José','72748-000','Quadra'),
(13801,'Gama','Quadra 048','Setor Central','72405-480','Quadra'),
(13802,'Gama','Quadra 048','Setor Leste','72455-480','Quadra'),
(13803,'Brazlândia','Quadra 048 Conjunto A','Vila São José','72748-001','Quadra'),
(13804,'Brazlândia','Quadra 048 Conjunto B','Vila São José','72748-002','Quadra'),
(13805,'Brazlândia','Quadra 048 Conjunto C','Vila São José','72748-003','Quadra'),
(13806,'Brazlândia','Quadra 048 Conjunto D','Vila São José','72748-004','Quadra'),
(13807,'Brazlândia','Quadra 048 Conjunto E','Vila São José','72748-005','Quadra'),
(13808,'Brazlândia','Quadra 048 Conjunto F','Vila São José','72748-006','Quadra'),
(13809,'Brazlândia','Quadra 048 Conjunto G','Vila São José','72748-007','Quadra'),
(13810,'Brazlândia','Quadra 048 Conjunto H','Vila São José','72748-008','Quadra'),
(13811,'Brazlândia','Quadra 048 Conjunto I','Vila São José','72748-009','Quadra'),
(13812,'Brazlândia','Quadra 048 Conjunto J','Vila São José','72748-010','Quadra'),
(13813,'Brazlândia','Quadra 048 Conjunto L','Vila São José','72748-012','Quadra'),
(13814,'Gama','Quadra 049','Setor Central','72405-490','Quadra'),
(13815,'Gama','Quadra 049','Setor Leste','72455-490','Quadra'),
(13816,'Planaltina','Quadra 05','Setor Residencial Leste','73360-500','Quadra'),
(13817,'Planaltina','Quadra 05','Jardim Roriz','73340-500','Quadra'),
(13818,'Paranoá','Quadra 05','Paranoá','71570-500','Quadra'),
(13819,'Paranoá','Quadra 05 Área Especial s/n','Paranoá','71570-513','Quadra'),
(13820,'Planaltina','Quadra 05 Bloco A','Jardim Roriz','73340-514','Quadra'),
(13821,'Planaltina','Quadra 05 Bloco B','Jardim Roriz','73340-515','Quadra'),
(13822,'Planaltina','Quadra 05 Bloco M','Setor Residencial Leste','73360-513','Quadra'),
(13823,'Planaltina','Quadra 05 Bloco N','Setor Residencial Leste','73360-514','Quadra'),
(13824,'Planaltina','Quadra 05 Bloco O','Setor Residencial Leste','73360-515','Quadra'),
(13825,'Planaltina','Quadra 05 Bloco R','Setor Residencial Leste','73360-518','Quadra'),
(13826,'Planaltina','Quadra 05 Bloco S','Setor Residencial Leste','73360-519','Quadra'),
(13827,'Planaltina','Quadra 05 Bloco T','Setor Residencial Leste','73360-520','Quadra'),
(13828,'Paranoá','Quadra 05 Conjunto A','Paranoá','71570-501','Quadra'),
(13829,'Planaltina','Quadra 05 Conjunto A','Jardim Roriz','73340-501','Quadra'),
(13830,'Planaltina','Quadra 05 Conjunto A','Setor Residencial Leste','73360-501','Quadra'),
(13831,'Planaltina','Quadra 05 Conjunto B','Jardim Roriz','73340-502','Quadra'),
(13832,'Paranoá','Quadra 05 Conjunto B','Paranoá','71570-502','Quadra'),
(13833,'Planaltina','Quadra 05 Conjunto B','Setor Residencial Leste','73360-502','Quadra'),
(13834,'Planaltina','Quadra 05 Conjunto C','Setor Residencial Leste','73360-503','Quadra'),
(13835,'Planaltina','Quadra 05 Conjunto C','Jardim Roriz','73340-503','Quadra'),
(13836,'Planaltina','Quadra 05 Conjunto D','Setor Residencial Leste','73360-504','Quadra'),
(13837,'Planaltina','Quadra 05 Conjunto D','Jardim Roriz','73340-504','Quadra'),
(13838,'Planaltina','Quadra 05 Conjunto E','Setor Residencial Leste','73360-505','Quadra'),
(13839,'Planaltina','Quadra 05 Conjunto E','Jardim Roriz','73340-505','Quadra'),
(13840,'Planaltina','Quadra 05 Conjunto F','Jardim Roriz','73340-506','Quadra'),
(13841,'Planaltina','Quadra 05 Conjunto F','Setor Residencial Leste','73360-506','Quadra'),
(13842,'Planaltina','Quadra 05 Conjunto G','Jardim Roriz','73340-507','Quadra'),
(13843,'Planaltina','Quadra 05 Conjunto G','Setor Residencial Leste','73360-507','Quadra'),
(13844,'Planaltina','Quadra 05 Conjunto H','Setor Residencial Leste','73360-508','Quadra'),
(13845,'Planaltina','Quadra 05 Conjunto H','Jardim Roriz','73340-508','Quadra'),
(13846,'Planaltina','Quadra 05 Conjunto I','Setor Residencial Leste','73360-509','Quadra'),
(13847,'Planaltina','Quadra 05 Conjunto I','Jardim Roriz','73340-509','Quadra'),
(13848,'Paranoá','Quadra 05 Conjunto J','Paranoá','71570-510','Quadra'),
(13849,'Planaltina','Quadra 05 Conjunto J','Setor Residencial Leste','73360-510','Quadra'),
(13850,'Planaltina','Quadra 05 Conjunto J','Jardim Roriz','73340-510','Quadra'),
(13851,'Paranoá','Quadra 05 Conjunto K','Paranoá','71570-511','Quadra'),
(13852,'Planaltina','Quadra 05 Conjunto K','Setor Residencial Leste','73360-511','Quadra'),
(13853,'Planaltina','Quadra 05 Conjunto K','Jardim Roriz','73340-511','Quadra'),
(13854,'Paranoá','Quadra 05 Conjunto L','Paranoá','71570-512','Quadra'),
(13855,'Planaltina','Quadra 05 Conjunto L','Setor Residencial Leste','73360-512','Quadra'),
(13856,'Planaltina','Quadra 05 Conjunto L','Jardim Roriz','73340-512','Quadra'),
(13857,'Planaltina','Quadra 05 Conjunto M','Jardim Roriz','73340-513','Quadra'),
(13858,'Planaltina','Quadra 05 Conjunto P','Setor Residencial Leste','73360-516','Quadra'),
(13859,'Planaltina','Quadra 05 Conjunto Q','Setor Residencial Leste','73360-517','Quadra'),
(13860,'Gama','Quadra 050','Setor Central','72405-500','Quadra'),
(13861,'Gama','Quadra 050','Setor Leste','72440-500','Quadra'),
(13862,'Gama','Quadra 050 Área Especial 01','Setor Leste','72440-513','Quadra'),
(13863,'Gama','Quadra 050 Conjunto A','Setor Leste','72440-501','Quadra'),
(13864,'Gama','Quadra 050 Conjunto B','Setor Leste','72440-502','Quadra'),
(13865,'Gama','Quadra 050 Conjunto C','Setor Leste','72440-503','Quadra'),
(13866,'Gama','Quadra 050 Conjunto D','Setor Leste','72440-504','Quadra'),
(13867,'Gama','Quadra 050 Conjunto E','Setor Leste','72440-505','Quadra'),
(13868,'Gama','Quadra 050 Conjunto F','Setor Leste','72440-506','Quadra'),
(13869,'Gama','Quadra 050 Conjunto G','Setor Leste','72440-507','Quadra'),
(13870,'Gama','Quadra 050 Conjunto H','Setor Leste','72440-508','Quadra'),
(13871,'Gama','Quadra 050 Conjunto I','Setor Leste','72440-509','Quadra'),
(13872,'Gama','Quadra 050 Conjunto J','Setor Leste','72440-510','Quadra'),
(13873,'Gama','Quadra 050 Conjunto K','Setor Leste','72440-511','Quadra'),
(13874,'Gama','Quadra 050 Conjunto L','Setor Leste','72440-512','Quadra'),
(13875,'Gama','Quadra 051','Setor Central','72405-510','Quadra'),
(13876,'Gama','Quadra 052','Setor Central','72405-520','Quadra'),
(13877,'Gama','Quadra 053','Setor Central','72405-530','Quadra'),
(13878,'Brazlândia','Quadra 054','Vila São José','72754-000','Quadra'),
(13879,'Gama','Quadra 054','Setor Central','72405-540','Quadra'),
(13880,'Brazlândia','Quadra 054 Conjunto A','Vila São José','72754-001','Quadra'),
(13881,'Brazlândia','Quadra 054 Conjunto B','Vila São José','72754-002','Quadra'),
(13882,'Brazlândia','Quadra 054 Conjunto C','Vila São José','72754-003','Quadra'),
(13883,'Brazlândia','Quadra 054 Conjunto D','Vila São José','72754-004','Quadra'),
(13884,'Brazlândia','Quadra 054 Conjunto E','Vila São José','72754-005','Quadra'),
(13885,'Brazlândia','Quadra 054 Conjunto F','Vila São José','72754-006','Quadra'),
(13886,'Brazlândia','Quadra 054 Conjunto G','Vila São José','72754-007','Quadra'),
(13887,'Brazlândia','Quadra 054 Conjunto H','Vila São José','72754-008','Quadra'),
(13888,'Brazlândia','Quadra 054 Conjunto I','Vila São José','72754-009','Quadra'),
(13889,'Brazlândia','Quadra 054 Conjunto J','Vila São José','72754-010','Quadra'),
(13890,'Brazlândia','Quadra 054 Conjunto K','Vila São José','72754-011','Quadra'),
(13891,'Brazlândia','Quadra 054 Conjunto L','Vila São José','72754-012','Quadra'),
(13892,'Brazlândia','Quadra 054 Conjunto M','Vila São José','72754-013','Quadra'),
(13893,'Brazlândia','Quadra 054 Conjunto N','Vila São José','72754-014','Quadra'),
(13894,'Brazlândia','Quadra 054 Conjunto O','Vila São José','72754-015','Quadra'),
(13895,'Brazlândia','Quadra 055','Vila São José','72755-000','Quadra'),
(13896,'Gama','Quadra 055','Setor Central','72405-550','Quadra'),
(13897,'Brazlândia','Quadra 055 Conjunto A','Vila São José','72755-001','Quadra'),
(13898,'Brazlândia','Quadra 055 Conjunto B','Vila São José','72755-002','Quadra'),
(13899,'Brazlândia','Quadra 055 Conjunto C','Vila São José','72755-003','Quadra'),
(13900,'Brazlândia','Quadra 055 Conjunto D','Vila São José','72755-004','Quadra'),
(13901,'Brazlândia','Quadra 055 Conjunto E','Vila São José','72755-005','Quadra'),
(13902,'Brazlândia','Quadra 055 Conjunto F','Vila São José','72755-006','Quadra'),
(13903,'Brazlândia','Quadra 055 Conjunto G','Vila São José','72755-007','Quadra'),
(13904,'Brazlândia','Quadra 055 Conjunto H','Vila São José','72755-008','Quadra'),
(13905,'Brazlândia','Quadra 055 Conjunto I','Vila São José','72755-009','Quadra'),
(13906,'Brazlândia','Quadra 055 Conjunto J','Vila São José','72755-010','Quadra'),
(13907,'Brazlândia','Quadra 055 Conjunto K','Vila São José','72755-011','Quadra'),
(13908,'Brazlândia','Quadra 055 Conjunto L','Vila São José','72755-012','Quadra'),
(13909,'Brazlândia','Quadra 055 Conjunto M','Vila São José','72755-013','Quadra'),
(13910,'Brazlândia','Quadra 055 Conjunto N','Vila São José','72755-014','Quadra'),
(13911,'Brazlândia','Quadra 055 Conjunto O','Vila São José','72755-015','Quadra'),
(13912,'Brazlândia','Quadra 055 Conjunto P','Vila São José','72755-016','Quadra'),
(13913,'Gama','Quadra 056','Setor Central','72405-560','Quadra'),
(13914,'Planaltina','Quadra 06','Setor Residencial Leste','73360-600','Quadra'),
(13915,'Planaltina','Quadra 06','Jardim Roriz','73340-600','Quadra'),
(13916,'Paranoá','Quadra 06','Paranoá','71570-600','Quadra'),
(13917,'Planaltina','Quadra 06 Bloco A','Jardim Roriz','73340-614','Quadra'),
(13918,'Planaltina','Quadra 06 Bloco B','Jardim Roriz','73340-615','Quadra'),
(13919,'Planaltina','Quadra 06 Bloco M','Setor Residencial Leste','73360-613','Quadra'),
(13920,'Planaltina','Quadra 06 Bloco N','Setor Residencial Leste','73360-614','Quadra'),
(13921,'Planaltina','Quadra 06 Bloco O','Setor Residencial Leste','73360-615','Quadra'),
(13922,'Planaltina','Quadra 06 Conjunto A','Setor Residencial Leste','73360-601','Quadra'),
(13923,'Planaltina','Quadra 06 Conjunto A','Jardim Roriz','73340-601','Quadra'),
(13924,'Paranoá','Quadra 06 Conjunto A','Paranoá','71570-601','Quadra'),
(13925,'Planaltina','Quadra 06 Conjunto B','Jardim Roriz','73340-602','Quadra'),
(13926,'Planaltina','Quadra 06 Conjunto B','Setor Residencial Leste','73360-602','Quadra'),
(13927,'Paranoá','Quadra 06 Conjunto B','Paranoá','71570-602','Quadra'),
(13928,'Planaltina','Quadra 06 Conjunto C','Setor Residencial Leste','73360-603','Quadra'),
(13929,'Planaltina','Quadra 06 Conjunto C','Jardim Roriz','73340-603','Quadra'),
(13930,'Paranoá','Quadra 06 Conjunto C','Paranoá','71570-603','Quadra'),
(13931,'Planaltina','Quadra 06 Conjunto D','Setor Residencial Leste','73360-604','Quadra'),
(13932,'Planaltina','Quadra 06 Conjunto D','Jardim Roriz','73340-604','Quadra'),
(13933,'Paranoá','Quadra 06 Conjunto D','Paranoá','71570-604','Quadra'),
(13934,'Paranoá','Quadra 06 Conjunto E','Paranoá','71570-605','Quadra'),
(13935,'Planaltina','Quadra 06 Conjunto E','Jardim Roriz','73340-605','Quadra'),
(13936,'Planaltina','Quadra 06 Conjunto E','Setor Residencial Leste','73360-605','Quadra'),
(13937,'Planaltina','Quadra 06 Conjunto F','Setor Residencial Leste','73360-606','Quadra'),
(13938,'Paranoá','Quadra 06 Conjunto F','Paranoá','71570-606','Quadra'),
(13939,'Planaltina','Quadra 06 Conjunto F','Jardim Roriz','73340-606','Quadra'),
(13940,'Paranoá','Quadra 06 Conjunto G','Paranoá','71570-607','Quadra'),
(13941,'Planaltina','Quadra 06 Conjunto G','Jardim Roriz','73340-607','Quadra'),
(13942,'Planaltina','Quadra 06 Conjunto G','Setor Residencial Leste','73360-607','Quadra'),
(13943,'Planaltina','Quadra 06 Conjunto H','Jardim Roriz','73340-608','Quadra'),
(13944,'Paranoá','Quadra 06 Conjunto H','Paranoá','71570-608','Quadra'),
(13945,'Planaltina','Quadra 06 Conjunto H','Setor Residencial Leste','73360-608','Quadra'),
(13946,'Planaltina','Quadra 06 Conjunto I','Jardim Roriz','73340-609','Quadra'),
(13947,'Planaltina','Quadra 06 Conjunto I','Setor Residencial Leste','73360-609','Quadra'),
(13948,'Paranoá','Quadra 06 Conjunto I','Paranoá','71570-609','Quadra'),
(13949,'Planaltina','Quadra 06 Conjunto J','Setor Residencial Leste','73360-610','Quadra'),
(13950,'Paranoá','Quadra 06 Conjunto J','Paranoá','71570-610','Quadra'),
(13951,'Planaltina','Quadra 06 Conjunto J','Jardim Roriz','73340-610','Quadra'),
(13952,'Planaltina','Quadra 06 Conjunto K','Setor Residencial Leste','73360-611','Quadra'),
(13953,'Paranoá','Quadra 06 Conjunto K','Paranoá','71570-611','Quadra'),
(13954,'Planaltina','Quadra 06 Conjunto K','Jardim Roriz','73340-611','Quadra'),
(13955,'Planaltina','Quadra 06 Conjunto L','Setor Residencial Leste','73360-612','Quadra'),
(13956,'Planaltina','Quadra 06 Conjunto L','Jardim Roriz','73340-612','Quadra'),
(13957,'Paranoá','Quadra 06 Conjunto L','Paranoá','71570-612','Quadra'),
(13958,'São Sebastião','Quadra 06 Conjunto M','Bela Vista','71694-101','Quadra'),
(13959,'Paranoá','Quadra 06 Conjunto M','Paranoá','71570-613','Quadra'),
(13960,'Planaltina','Quadra 06 Conjunto M','Jardim Roriz','73340-613','Quadra'),
(13961,'São Sebastião','Quadra 06 Conjunto N','Bela Vista','71694-102','Quadra'),
(13962,'Gama','Quadra 07','Área Alfa','72433-017','Quadra'),
(13963,'Planaltina','Quadra 07','Jardim Roriz','73340-700','Quadra'),
(13964,'Paranoá','Quadra 07','Paranoá','71570-700','Quadra'),
(13965,'Paranoá','Quadra 07 Área Especial s/n','Paranoá','71570-712','Quadra'),
(13966,'Planaltina','Quadra 07 Bloco A','Jardim Roriz','73340-707','Quadra'),
(13967,'Planaltina','Quadra 07 Bloco B','Jardim Roriz','73340-708','Quadra'),
(13968,'Paranoá','Quadra 07 Conjunto A','Paranoá','71570-701','Quadra'),
(13969,'Planaltina','Quadra 07 Conjunto A','Jardim Roriz','73340-701','Quadra'),
(13970,'Paranoá','Quadra 07 Conjunto B','Paranoá','71570-702','Quadra'),
(13971,'Planaltina','Quadra 07 Conjunto B','Jardim Roriz','73340-702','Quadra'),
(13972,'Paranoá','Quadra 07 Conjunto C','Paranoá','71570-703','Quadra'),
(13973,'Planaltina','Quadra 07 Conjunto C','Jardim Roriz','73340-703','Quadra'),
(13974,'Planaltina','Quadra 07 Conjunto D','Jardim Roriz','73340-704','Quadra'),
(13975,'Paranoá','Quadra 07 Conjunto D','Paranoá','71570-704','Quadra'),
(13976,'Planaltina','Quadra 07 Conjunto E','Jardim Roriz','73340-705','Quadra'),
(13977,'Paranoá','Quadra 07 Conjunto E','Paranoá','71570-705','Quadra'),
(13978,'Planaltina','Quadra 07 Conjunto F','Jardim Roriz','73340-706','Quadra'),
(13979,'Paranoá','Quadra 07 Conjunto G','Paranoá','71570-707','Quadra'),
(13980,'Paranoá','Quadra 07 Conjunto H','Paranoá','71570-708','Quadra'),
(13981,'Paranoá','Quadra 07 Conjunto I','Paranoá','71570-709','Quadra'),
(13982,'Paranoá','Quadra 07 Conjunto K','Paranoá','71570-711','Quadra'),
(13983,'Gama','Quadra 08','Área Alfa','72433-018','Quadra'),
(13984,'Paranoá','Quadra 08','Paranoá','71570-800','Quadra'),
(13985,'Paranoá','Quadra 08 Bloco 02','Paranoá','71570-820','Quadra'),
(13986,'Paranoá','Quadra 08 Conjunto A','Paranoá','71570-801','Quadra'),
(13987,'Paranoá','Quadra 08 Conjunto B','Paranoá','71570-802','Quadra'),
(13988,'Paranoá','Quadra 08 Conjunto C','Paranoá','71570-803','Quadra'),
(13989,'Paranoá','Quadra 08 Conjunto D','Paranoá','71570-804','Quadra'),
(13990,'Paranoá','Quadra 08 Conjunto E','Paranoá','71570-805','Quadra'),
(13991,'Paranoá','Quadra 08 Conjunto F','Paranoá','71570-806','Quadra'),
(13992,'Paranoá','Quadra 08 Conjunto G','Paranoá','71570-807','Quadra'),
(13993,'Paranoá','Quadra 08 Conjunto H','Paranoá','71570-808','Quadra'),
(13994,'Paranoá','Quadra 08 Conjunto I','Paranoá','71570-809','Quadra'),
(13995,'Paranoá','Quadra 08 Conjunto J','Paranoá','71570-810','Quadra'),
(13996,'Paranoá','Quadra 08 Conjunto K','Paranoá','71570-811','Quadra'),
(13997,'Paranoá','Quadra 08 Conjunto L','Paranoá','71570-812','Quadra'),
(13998,'Paranoá','Quadra 08 Conjunto M','Paranoá','71570-813','Quadra'),
(13999,'Paranoá','Quadra 08 Conjunto N','Paranoá','71570-814','Quadra'),
(14000,'Paranoá','Quadra 08 Conjunto O','Paranoá','71570-815','Quadra'),
(14001,'Paranoá','Quadra 08 Conjunto P','Paranoá','71570-816','Quadra'),
(14002,'Paranoá','Quadra 08 Conjunto Q','Paranoá','71570-817','Quadra'),
(14003,'Paranoá','Quadra 08 Conjunto R','Paranoá','71570-818','Quadra'),
(14004,'Paranoá','Quadra 08 Conjunto S','Paranoá','71570-819','Quadra'),
(14005,'Paranoá','Quadra 09','Paranoá','71571-000','Quadra'),
(14006,'Gama','Quadra 09','Área Alfa','72433-019','Quadra'),
(14007,'Paranoá','Quadra 09 Bloco 01','Paranoá','71571-012','Quadra'),
(14008,'Paranoá','Quadra 09 Bloco 03','Paranoá','71571-013','Quadra'),
(14009,'Paranoá','Quadra 09 Conjunto A','Paranoá','71571-001','Quadra'),
(14010,'Paranoá','Quadra 09 Conjunto B','Paranoá','71571-002','Quadra'),
(14011,'Paranoá','Quadra 09 Conjunto C','Paranoá','71571-003','Quadra'),
(14012,'Paranoá','Quadra 09 Conjunto D','Paranoá','71571-004','Quadra'),
(14013,'Paranoá','Quadra 09 Conjunto E','Paranoá','71571-005','Quadra'),
(14014,'Paranoá','Quadra 09 Conjunto F','Paranoá','71571-006','Quadra'),
(14015,'Paranoá','Quadra 09 Conjunto G','Paranoá','71571-007','Quadra'),
(14016,'Paranoá','Quadra 09 Conjunto H','Paranoá','71571-008','Quadra'),
(14017,'Paranoá','Quadra 09 Conjunto I','Paranoá','71571-009','Quadra'),
(14018,'Paranoá','Quadra 09 Conjunto J','Paranoá','71571-010','Quadra'),
(14019,'Paranoá','Quadra 09 Conjunto K','Paranoá','71571-011','Quadra'),
(14020,'Sobradinho','Quadra 1','Sobradinho','73020-010','Quadra'),
(14021,'Sobradinho','Quadra 1 Conjunto A','Sobradinho','73020-011','Quadra'),
(14022,'Sobradinho','Quadra 1 Conjunto A-01','Sobradinho','73020-111','Quadra'),
(14023,'Sobradinho','Quadra 1 Conjunto B','Sobradinho','73020-012','Quadra'),
(14024,'Sobradinho','Quadra 1 Conjunto B-01','Sobradinho','73020-112','Quadra'),
(14025,'Sobradinho','Quadra 1 Conjunto C','Sobradinho','73020-013','Quadra'),
(14026,'Sobradinho','Quadra 1 Conjunto C-01','Sobradinho','73020-113','Quadra'),
(14027,'Sobradinho','Quadra 1 Conjunto D','Sobradinho','73020-014','Quadra'),
(14028,'Sobradinho','Quadra 1 Conjunto D-01','Sobradinho','73020-114','Quadra'),
(14029,'Sobradinho','Quadra 1 Conjunto E','Sobradinho','73020-015','Quadra'),
(14030,'Sobradinho','Quadra 1 Conjunto E-01','Sobradinho','73020-115','Quadra'),
(14031,'Sobradinho','Quadra 1 Rua A','Setor Industrial','73020-019','Quadra'),
(14032,'Sobradinho','Quadra 1 Rua C','Setor Industrial','73020-021','Quadra'),
(14033,'Sobradinho','Quadra 10','Sobradinho','73005-100','Quadra'),
(14034,'Sobradinho','Quadra 10','Sobradinho','73005-600','Quadra'),
(14035,'Paranoá','Quadra 10','Paranoá','71571-020','Quadra'),
(14036,'Planaltina','Quadra 10','Setor Residencial Leste','73355-000','Quadra'),
(14037,'Paranoá','Quadra 10 Bloco 04','Paranoá','71571-033','Quadra'),
(14038,'Sobradinho','Quadra 10 Conjunto A','Sobradinho','73005-101','Quadra'),
(14039,'Paranoá','Quadra 10 Conjunto A','Paranoá','71571-021','Quadra'),
(14040,'Planaltina','Quadra 10 Conjunto A','Setor Residencial Leste','73355-001','Quadra'),
(14041,'Sobradinho','Quadra 10 Conjunto B','Sobradinho','73005-102','Quadra'),
(14042,'Planaltina','Quadra 10 Conjunto B','Setor Residencial Leste','73355-002','Quadra'),
(14043,'Sobradinho','Quadra 10 Conjunto C','Sobradinho','73005-103','Quadra'),
(14044,'Paranoá','Quadra 10 Conjunto C','Paranoá','71571-023','Quadra'),
(14045,'Planaltina','Quadra 10 Conjunto C','Setor Residencial Leste','73355-003','Quadra'),
(14046,'Sobradinho','Quadra 10 Conjunto D','Sobradinho','73005-104','Quadra'),
(14047,'Planaltina','Quadra 10 Conjunto D','Setor Residencial Leste','73355-004','Quadra'),
(14048,'Paranoá','Quadra 10 Conjunto D','Paranoá','71571-024','Quadra'),
(14049,'Sobradinho','Quadra 10 Conjunto E','Sobradinho','73005-105','Quadra'),
(14050,'Paranoá','Quadra 10 Conjunto E','Paranoá','71571-025','Quadra'),
(14051,'Planaltina','Quadra 10 Conjunto E','Setor Residencial Leste','73355-005','Quadra'),
(14052,'Sobradinho','Quadra 10 Conjunto F','Sobradinho','73005-106','Quadra'),
(14053,'Paranoá','Quadra 10 Conjunto F','Paranoá','71571-026','Quadra'),
(14054,'Planaltina','Quadra 10 Conjunto F','Setor Residencial Leste','73355-006','Quadra'),
(14055,'Sobradinho','Quadra 10 Conjunto G','Sobradinho','73005-107','Quadra'),
(14056,'Planaltina','Quadra 10 Conjunto G','Setor Residencial Leste','73355-007','Quadra'),
(14057,'Paranoá','Quadra 10 Conjunto G','Paranoá','71571-027','Quadra'),
(14058,'Sobradinho','Quadra 10 Conjunto H','Sobradinho','73005-108','Quadra'),
(14059,'Paranoá','Quadra 10 Conjunto H','Paranoá','71571-028','Quadra'),
(14060,'Planaltina','Quadra 10 Conjunto H','Setor Residencial Leste','73355-008','Quadra'),
(14061,'Paranoá','Quadra 10 Conjunto I','Paranoá','71571-029','Quadra'),
(14062,'Planaltina','Quadra 10 Conjunto I','Setor Residencial Leste','73355-009','Quadra'),
(14063,'Paranoá','Quadra 10 Conjunto J','Paranoá','71571-030','Quadra'),
(14064,'Planaltina','Quadra 10 Conjunto J','Setor Residencial Leste','73355-010','Quadra'),
(14065,'Paranoá','Quadra 10 Conjunto K','Paranoá','71571-031','Quadra'),
(14066,'Planaltina','Quadra 10 Conjunto K','Setor Residencial Leste','73355-011','Quadra'),
(14067,'Paranoá','Quadra 10 Conjunto L','Paranoá','71571-032','Quadra'),
(14068,'Planaltina','Quadra 10 Conjunto L','Setor Residencial Leste','73355-012','Quadra'),
(14069,'Planaltina','Quadra 10 Conjunto M','Setor Residencial Leste','73355-013','Quadra'),
(14070,'Planaltina','Quadra 10 Conjunto N','Setor Residencial Leste','73355-014','Quadra'),
(14071,'Planaltina','Quadra 10 Conjunto O','Setor Residencial Leste','73355-015','Quadra'),
(14072,'Planaltina','Quadra 10 Conjunto P','Setor Residencial Leste','73355-016','Quadra'),
(14073,'Planaltina','Quadra 10 Conjunto Q','Setor Residencial Leste','73355-017','Quadra'),
(14074,'Taguatinga','Quadra 101','Norte (Águas Claras)','71907-180','Quadra'),
(14075,'São Sebastião','Quadra 101','Setor Residencial Oeste','71692-000','Quadra'),
(14076,'Recanto das Emas','Quadra 101','Recanto das Emas','72600-100','Quadra'),
(14077,'São Sebastião','Quadra 101 Área Especial s/n','Setor Residencial Oeste','71692-090','Quadra'),
(14078,'São Sebastião','Quadra 101 Conjunto 01','Setor Residencial Oeste','71692-005','Quadra'),
(14079,'Recanto das Emas','Quadra 101 Conjunto 01','Recanto das Emas','72600-101','Quadra'),
(14080,'São Sebastião','Quadra 101 Conjunto 02','Setor Residencial Oeste','71692-010','Quadra'),
(14081,'Recanto das Emas','Quadra 101 Conjunto 02','Recanto das Emas','72600-102','Quadra'),
(14082,'São Sebastião','Quadra 101 Conjunto 03','Setor Residencial Oeste','71692-015','Quadra'),
(14083,'Recanto das Emas','Quadra 101 Conjunto 03','Recanto das Emas','72600-103','Quadra'),
(14084,'São Sebastião','Quadra 101 Conjunto 04','Setor Residencial Oeste','71692-020','Quadra'),
(14085,'Recanto das Emas','Quadra 101 Conjunto 04','Recanto das Emas','72600-104','Quadra'),
(14086,'São Sebastião','Quadra 101 Conjunto 05','Setor Residencial Oeste','71692-025','Quadra'),
(14087,'Recanto das Emas','Quadra 101 Conjunto 05','Recanto das Emas','72600-105','Quadra'),
(14088,'São Sebastião','Quadra 101 Conjunto 06','Setor Residencial Oeste','71692-030','Quadra'),
(14089,'Recanto das Emas','Quadra 101 Conjunto 06','Recanto das Emas','72600-106','Quadra'),
(14090,'São Sebastião','Quadra 101 Conjunto 07','Setor Residencial Oeste','71692-035','Quadra'),
(14091,'Recanto das Emas','Quadra 101 Conjunto 07','Recanto das Emas','72600-107','Quadra'),
(14092,'São Sebastião','Quadra 101 Conjunto 08','Setor Residencial Oeste','71692-040','Quadra'),
(14093,'Recanto das Emas','Quadra 101 Conjunto 08','Recanto das Emas','72600-108','Quadra'),
(14094,'São Sebastião','Quadra 101 Conjunto 09','Setor Residencial Oeste','71692-045','Quadra'),
(14095,'Recanto das Emas','Quadra 101 Conjunto 09','Recanto das Emas','72600-109','Quadra'),
(14096,'Recanto das Emas','Quadra 101 Conjunto 09-A','Recanto das Emas','72600-110','Quadra'),
(14097,'São Sebastião','Quadra 101 Conjunto 10','Setor Residencial Oeste','71692-050','Quadra'),
(14098,'Recanto das Emas','Quadra 101 Conjunto 10','Recanto das Emas','72600-111','Quadra'),
(14099,'Recanto das Emas','Quadra 101 Conjunto 10-A','Recanto das Emas','72600-112','Quadra'),
(14100,'Recanto das Emas','Quadra 101 Conjunto 10-B','Recanto das Emas','72600-113','Quadra'),
(14101,'São Sebastião','Quadra 101 Conjunto 11','Setor Residencial Oeste','71692-055','Quadra'),
(14102,'Recanto das Emas','Quadra 101 Conjunto 11','Recanto das Emas','72600-114','Quadra'),
(14103,'Recanto das Emas','Quadra 101 Conjunto 11-A','Recanto das Emas','72600-115','Quadra'),
(14104,'São Sebastião','Quadra 101 Conjunto 12','Setor Residencial Oeste','71692-060','Quadra'),
(14105,'Recanto das Emas','Quadra 101 Conjunto 12','Recanto das Emas','72600-116','Quadra'),
(14106,'São Sebastião','Quadra 101 Conjunto 13','Setor Residencial Oeste','71692-065','Quadra'),
(14107,'Recanto das Emas','Quadra 101 Conjunto 13','Recanto das Emas','72600-117','Quadra'),
(14108,'São Sebastião','Quadra 101 Conjunto 14','Setor Residencial Oeste','71692-070','Quadra'),
(14109,'Recanto das Emas','Quadra 101 Conjunto 14','Recanto das Emas','72600-118','Quadra'),
(14110,'São Sebastião','Quadra 101 Conjunto 15','Setor Residencial Oeste','71692-075','Quadra'),
(14111,'Recanto das Emas','Quadra 101 Conjunto 15','Recanto das Emas','72600-119','Quadra'),
(14112,'São Sebastião','Quadra 101 Conjunto 16','Setor Residencial Oeste','71692-080','Quadra'),
(14113,'Recanto das Emas','Quadra 101 Conjunto 16','Recanto das Emas','72600-120','Quadra'),
(14114,'Recanto das Emas','Quadra 101 Conjunto 17','Recanto das Emas','72600-121','Quadra'),
(14115,'Recanto das Emas','Quadra 101 Conjunto 18','Recanto das Emas','72600-122','Quadra'),
(14116,'São Sebastião','Quadra 102','Setor Residencial Oeste','71692-100','Quadra'),
(14117,'Taguatinga','Quadra 102','Norte (Águas Claras)','71907-000','Quadra'),
(14118,'Recanto das Emas','Quadra 102','Recanto das Emas','72600-200','Quadra'),
(14119,'São Sebastião','Quadra 102 Conjunto 01','Setor Residencial Oeste','71692-101','Quadra'),
(14120,'Recanto das Emas','Quadra 102 Conjunto 01','Recanto das Emas','72600-201','Quadra'),
(14121,'São Sebastião','Quadra 102 Conjunto 02','Setor Residencial Oeste','71692-104','Quadra'),
(14122,'Recanto das Emas','Quadra 102 Conjunto 02','Recanto das Emas','72600-202','Quadra'),
(14123,'São Sebastião','Quadra 102 Conjunto 03','Setor Residencial Oeste','71692-107','Quadra'),
(14124,'Recanto das Emas','Quadra 102 Conjunto 03','Recanto das Emas','72600-203','Quadra'),
(14125,'Recanto das Emas','Quadra 102 Conjunto 03-A','Recanto das Emas','72600-204','Quadra'),
(14126,'São Sebastião','Quadra 102 Conjunto 04','Setor Residencial Oeste','71692-110','Quadra'),
(14127,'Recanto das Emas','Quadra 102 Conjunto 04','Recanto das Emas','72600-205','Quadra'),
(14128,'São Sebastião','Quadra 102 Conjunto 05','Setor Residencial Oeste','71692-113','Quadra'),
(14129,'Recanto das Emas','Quadra 102 Conjunto 05','Recanto das Emas','72600-206','Quadra'),
(14130,'São Sebastião','Quadra 102 Conjunto 06','Setor Residencial Oeste','71692-116','Quadra'),
(14131,'Recanto das Emas','Quadra 102 Conjunto 06','Recanto das Emas','72600-207','Quadra'),
(14132,'São Sebastião','Quadra 102 Conjunto 07','Setor Residencial Oeste','71692-119','Quadra'),
(14133,'Recanto das Emas','Quadra 102 Conjunto 07','Recanto das Emas','72600-208','Quadra'),
(14134,'São Sebastião','Quadra 102 Conjunto 08','Setor Residencial Oeste','71692-122','Quadra'),
(14135,'Recanto das Emas','Quadra 102 Conjunto 08','Recanto das Emas','72600-209','Quadra'),
(14136,'São Sebastião','Quadra 102 Conjunto 09','Setor Residencial Oeste','71692-125','Quadra'),
(14137,'Recanto das Emas','Quadra 102 Conjunto 09','Recanto das Emas','72600-210','Quadra'),
(14138,'São Sebastião','Quadra 102 Conjunto 10','Setor Residencial Oeste','71692-128','Quadra'),
(14139,'Recanto das Emas','Quadra 102 Conjunto 10','Recanto das Emas','72600-211','Quadra'),
(14140,'São Sebastião','Quadra 102 Conjunto 11','Setor Residencial Oeste','71692-131','Quadra'),
(14141,'Recanto das Emas','Quadra 102 Conjunto 11','Recanto das Emas','72600-212','Quadra'),
(14142,'Recanto das Emas','Quadra 102 Conjunto 11-A','Recanto das Emas','72600-213','Quadra'),
(14143,'São Sebastião','Quadra 102 Conjunto 12','Setor Residencial Oeste','71692-134','Quadra'),
(14144,'Recanto das Emas','Quadra 102 Conjunto 12','Recanto das Emas','72600-214','Quadra'),
(14145,'São Sebastião','Quadra 102 Conjunto 13','Setor Residencial Oeste','71692-137','Quadra'),
(14146,'Recanto das Emas','Quadra 102 Conjunto 13','Recanto das Emas','72600-215','Quadra'),
(14147,'São Sebastião','Quadra 102 Conjunto 14','Setor Residencial Oeste','71692-140','Quadra'),
(14148,'Recanto das Emas','Quadra 102 Conjunto 14','Recanto das Emas','72600-216','Quadra'),
(14149,'São Sebastião','Quadra 102 Conjunto 15','Setor Residencial Oeste','71692-143','Quadra'),
(14150,'Recanto das Emas','Quadra 102 Conjunto 15','Recanto das Emas','72600-217','Quadra'),
(14151,'São Sebastião','Quadra 102 Conjunto 16','Setor Residencial Oeste','71692-146','Quadra'),
(14152,'Recanto das Emas','Quadra 102 Conjunto 16','Recanto das Emas','72600-218','Quadra'),
(14153,'São Sebastião','Quadra 102 Conjunto 17','Setor Residencial Oeste','71692-149','Quadra'),
(14154,'Recanto das Emas','Quadra 102 Conjunto 17','Recanto das Emas','72600-219','Quadra'),
(14155,'São Sebastião','Quadra 102 Conjunto 18','Setor Residencial Oeste','71692-152','Quadra'),
(14156,'Recanto das Emas','Quadra 102 Conjunto 18','Recanto das Emas','72600-220','Quadra'),
(14157,'São Sebastião','Quadra 102 Conjunto 19','Setor Residencial Oeste','71692-155','Quadra'),
(14158,'Recanto das Emas','Quadra 102 Conjunto 19','Recanto das Emas','72600-221','Quadra'),
(14159,'Recanto das Emas','Quadra 102 Conjunto 19-A','Recanto das Emas','72600-222','Quadra'),
(14160,'São Sebastião','Quadra 102 Conjunto 20','Setor Residencial Oeste','71692-158','Quadra'),
(14161,'Recanto das Emas','Quadra 102 Conjunto 20','Recanto das Emas','72600-223','Quadra'),
(14162,'São Sebastião','Quadra 102 Conjunto 21','Setor Residencial Oeste','71692-161','Quadra'),
(14163,'Recanto das Emas','Quadra 102 Conjunto 21','Recanto das Emas','72600-224','Quadra'),
(14164,'Recanto das Emas','Quadra 102 Conjunto 21-A','Recanto das Emas','72600-225','Quadra'),
(14165,'São Sebastião','Quadra 102 Conjunto 22','Setor Residencial Oeste','71692-164','Quadra'),
(14166,'São Sebastião','Quadra 102 Conjunto 23','Setor Residencial Oeste','71692-167','Quadra'),
(14167,'São Sebastião','Quadra 102 Conjunto 24','Setor Residencial Oeste','71692-170','Quadra'),
(14168,'São Sebastião','Quadra 103','Setor Residencial Oeste','71692-200','Quadra'),
(14169,'Taguatinga','Quadra 103','Norte (Águas Claras)','71909-000','Quadra'),
(14170,'Recanto das Emas','Quadra 103','Recanto das Emas','72600-300','Quadra'),
(14171,'São Sebastião','Quadra 103 Conjunto 01','Setor Residencial Oeste','71692-201','Quadra'),
(14172,'Recanto das Emas','Quadra 103 Conjunto 01','Recanto das Emas','72600-301','Quadra'),
(14173,'São Sebastião','Quadra 103 Conjunto 02','Setor Residencial Oeste','71692-204','Quadra'),
(14174,'Recanto das Emas','Quadra 103 Conjunto 02','Recanto das Emas','72600-302','Quadra'),
(14175,'São Sebastião','Quadra 103 Conjunto 03','Setor Residencial Oeste','71692-207','Quadra'),
(14176,'Recanto das Emas','Quadra 103 Conjunto 03','Recanto das Emas','72600-303','Quadra'),
(14177,'São Sebastião','Quadra 103 Conjunto 04','Setor Residencial Oeste','71692-210','Quadra'),
(14178,'Recanto das Emas','Quadra 103 Conjunto 04','Recanto das Emas','72600-304','Quadra'),
(14179,'São Sebastião','Quadra 103 Conjunto 05','Setor Residencial Oeste','71692-213','Quadra'),
(14180,'Recanto das Emas','Quadra 103 Conjunto 05','Recanto das Emas','72600-305','Quadra'),
(14181,'Recanto das Emas','Quadra 103 Conjunto 05-A','Recanto das Emas','72600-306','Quadra'),
(14182,'São Sebastião','Quadra 103 Conjunto 06','Setor Residencial Oeste','71692-216','Quadra'),
(14183,'Recanto das Emas','Quadra 103 Conjunto 06','Recanto das Emas','72600-307','Quadra'),
(14184,'Recanto das Emas','Quadra 103 Conjunto 06-A','Recanto das Emas','72600-308','Quadra'),
(14185,'São Sebastião','Quadra 103 Conjunto 07','Setor Residencial Oeste','71692-219','Quadra'),
(14186,'Recanto das Emas','Quadra 103 Conjunto 07','Recanto das Emas','72600-309','Quadra'),
(14187,'Recanto das Emas','Quadra 103 Conjunto 07-A','Recanto das Emas','72600-310','Quadra'),
(14188,'Recanto das Emas','Quadra 103 Conjunto 07-B','Recanto das Emas','72600-311','Quadra'),
(14189,'Recanto das Emas','Quadra 103 Conjunto 07-C','Recanto das Emas','72600-312','Quadra'),
(14190,'São Sebastião','Quadra 103 Conjunto 08','Setor Residencial Oeste','71692-222','Quadra'),
(14191,'Recanto das Emas','Quadra 103 Conjunto 08','Recanto das Emas','72600-313','Quadra'),
(14192,'São Sebastião','Quadra 103 Conjunto 09','Setor Residencial Oeste','71692-225','Quadra'),
(14193,'Recanto das Emas','Quadra 103 Conjunto 09','Recanto das Emas','72600-314','Quadra'),
(14194,'São Sebastião','Quadra 103 Conjunto 10','Setor Residencial Oeste','71692-228','Quadra'),
(14195,'Recanto das Emas','Quadra 103 Conjunto 10','Recanto das Emas','72600-315','Quadra'),
(14196,'São Sebastião','Quadra 103 Conjunto 11','Setor Residencial Oeste','71692-231','Quadra'),
(14197,'Recanto das Emas','Quadra 103 Conjunto 11','Recanto das Emas','72600-316','Quadra'),
(14198,'São Sebastião','Quadra 103 Conjunto 12','Setor Residencial Oeste','71692-234','Quadra'),
(14199,'Recanto das Emas','Quadra 103 Conjunto 12','Recanto das Emas','72600-317','Quadra'),
(14200,'São Sebastião','Quadra 103 Conjunto 13','Setor Residencial Oeste','71692-237','Quadra'),
(14201,'Recanto das Emas','Quadra 103 Conjunto 13','Recanto das Emas','72600-318','Quadra'),
(14202,'São Sebastião','Quadra 103 Conjunto 14','Setor Residencial Oeste','71692-240','Quadra'),
(14203,'Recanto das Emas','Quadra 103 Conjunto 14','Recanto das Emas','72600-319','Quadra'),
(14204,'São Sebastião','Quadra 103 Conjunto 15','Setor Residencial Oeste','71692-243','Quadra'),
(14205,'Recanto das Emas','Quadra 103 Conjunto 15','Recanto das Emas','72600-320','Quadra'),
(14206,'São Sebastião','Quadra 103 Conjunto 16','Setor Residencial Oeste','71692-246','Quadra'),
(14207,'Recanto das Emas','Quadra 103 Conjunto 16','Recanto das Emas','72600-321','Quadra'),
(14208,'Recanto das Emas','Quadra 103 Conjunto 16-A','Recanto das Emas','72600-322','Quadra'),
(14209,'São Sebastião','Quadra 103 Conjunto 17','Setor Residencial Oeste','71692-249','Quadra'),
(14210,'Recanto das Emas','Quadra 103 Conjunto 17','Recanto das Emas','72600-323','Quadra'),
(14211,'São Sebastião','Quadra 103 Conjunto 18','Setor Residencial Oeste','71692-252','Quadra'),
(14212,'Recanto das Emas','Quadra 103 Conjunto 18','Recanto das Emas','72600-324','Quadra'),
(14213,'São Sebastião','Quadra 103 Conjunto 19','Setor Residencial Oeste','71692-255','Quadra'),
(14214,'Recanto das Emas','Quadra 103 Conjunto 19','Recanto das Emas','72600-325','Quadra'),
(14215,'São Sebastião','Quadra 103 Conjunto 20','Setor Residencial Oeste','71692-258','Quadra'),
(14216,'Recanto das Emas','Quadra 103 Conjunto 20','Recanto das Emas','72600-326','Quadra'),
(14217,'São Sebastião','Quadra 103 Conjunto 21','Setor Residencial Oeste','71692-261','Quadra'),
(14218,'Recanto das Emas','Quadra 103 Conjunto 21','Recanto das Emas','72600-327','Quadra'),
(14219,'São Sebastião','Quadra 103 Conjunto 22','Setor Residencial Oeste','71692-264','Quadra'),
(14220,'Recanto das Emas','Quadra 103 Conjunto 22','Recanto das Emas','72600-328','Quadra'),
(14221,'Taguatinga','Quadra 104','Norte (Águas Claras)','71909-180','Quadra'),
(14222,'São Sebastião','Quadra 104','Setor Residencial Oeste','71692-300','Quadra'),
(14223,'Recanto das Emas','Quadra 104','Recanto das Emas','72600-400','Quadra'),
(14224,'Recanto das Emas','Quadra 104 Conjunto 01','Recanto das Emas','72600-401','Quadra'),
(14225,'São Sebastião','Quadra 104 Conjunto 02','Setor Residencial Oeste','71692-310','Quadra'),
(14226,'Recanto das Emas','Quadra 104 Conjunto 02','Recanto das Emas','72600-402','Quadra'),
(14227,'São Sebastião','Quadra 104 Conjunto 03','Setor Residencial Oeste','71692-315','Quadra'),
(14228,'Recanto das Emas','Quadra 104 Conjunto 03','Recanto das Emas','72600-403','Quadra'),
(14229,'São Sebastião','Quadra 104 Conjunto 04','Setor Residencial Oeste','71692-320','Quadra'),
(14230,'Recanto das Emas','Quadra 104 Conjunto 04','Recanto das Emas','72600-404','Quadra'),
(14231,'São Sebastião','Quadra 104 Conjunto 05','Setor Residencial Oeste','71692-325','Quadra'),
(14232,'Recanto das Emas','Quadra 104 Conjunto 05','Recanto das Emas','72600-405','Quadra'),
(14233,'São Sebastião','Quadra 104 Conjunto 06','Setor Residencial Oeste','71692-330','Quadra'),
(14234,'Recanto das Emas','Quadra 104 Conjunto 06','Recanto das Emas','72600-406','Quadra'),
(14235,'São Sebastião','Quadra 104 Conjunto 07','Setor Residencial Oeste','71692-335','Quadra'),
(14236,'Recanto das Emas','Quadra 104 Conjunto 07','Recanto das Emas','72600-407','Quadra'),
(14237,'São Sebastião','Quadra 104 Conjunto 08','Setor Residencial Oeste','71692-340','Quadra'),
(14238,'Recanto das Emas','Quadra 104 Conjunto 08','Recanto das Emas','72600-408','Quadra'),
(14239,'São Sebastião','Quadra 104 Conjunto 09','Setor Residencial Oeste','71692-345','Quadra'),
(14240,'Recanto das Emas','Quadra 104 Conjunto 09','Recanto das Emas','72600-409','Quadra'),
(14241,'Recanto das Emas','Quadra 104 Conjunto 09-A','Recanto das Emas','72600-410','Quadra'),
(14242,'São Sebastião','Quadra 104 Conjunto 10','Setor Residencial Oeste','71692-350','Quadra'),
(14243,'Recanto das Emas','Quadra 104 Conjunto 10','Recanto das Emas','72600-411','Quadra'),
(14244,'Recanto das Emas','Quadra 104 Conjunto 10-A','Recanto das Emas','72600-412','Quadra'),
(14245,'São Sebastião','Quadra 104 Conjunto 11','Setor Residencial Oeste','71692-355','Quadra'),
(14246,'Recanto das Emas','Quadra 104 Conjunto 11','Recanto das Emas','72600-413','Quadra'),
(14247,'Recanto das Emas','Quadra 104 Conjunto 11-A','Recanto das Emas','72600-414','Quadra'),
(14248,'São Sebastião','Quadra 104 Conjunto 12','Setor Residencial Oeste','71692-360','Quadra'),
(14249,'Recanto das Emas','Quadra 104 Conjunto 12','Recanto das Emas','72600-415','Quadra'),
(14250,'Recanto das Emas','Quadra 104 Conjunto 13','Recanto das Emas','72600-416','Quadra'),
(14251,'Recanto das Emas','Quadra 104 Conjunto 14','Recanto das Emas','72600-417','Quadra'),
(14252,'Recanto das Emas','Quadra 104 Conjunto 15','Recanto das Emas','72600-418','Quadra'),
(14253,'Recanto das Emas','Quadra 104 Conjunto 16','Recanto das Emas','72600-419','Quadra'),
(14254,'Recanto das Emas','Quadra 104 Conjunto 17','Recanto das Emas','72600-420','Quadra'),
(14255,'Recanto das Emas','Quadra 104 Conjunto 17-A','Recanto das Emas','72600-421','Quadra'),
(14256,'Recanto das Emas','Quadra 104 Conjunto 18','Recanto das Emas','72600-422','Quadra'),
(14257,'Taguatinga','Quadra 105','Norte (Águas Claras)','71915-250','Quadra'),
(14258,'Recanto das Emas','Quadra 105','Recanto das Emas','72601-100','Quadra'),
(14259,'Recanto das Emas','Quadra 105 Conjunto 01','Recanto das Emas','72601-101','Quadra'),
(14260,'Recanto das Emas','Quadra 105 Conjunto 02','Recanto das Emas','72601-102','Quadra'),
(14261,'Recanto das Emas','Quadra 105 Conjunto 03','Recanto das Emas','72601-103','Quadra'),
(14262,'Recanto das Emas','Quadra 105 Conjunto 04','Recanto das Emas','72601-104','Quadra'),
(14263,'Recanto das Emas','Quadra 105 Conjunto 05','Recanto das Emas','72601-105','Quadra'),
(14264,'Recanto das Emas','Quadra 105 Conjunto 05-A','Recanto das Emas','72601-106','Quadra'),
(14265,'Recanto das Emas','Quadra 105 Conjunto 06','Recanto das Emas','72601-107','Quadra'),
(14266,'Recanto das Emas','Quadra 105 Conjunto 06-A','Recanto das Emas','72601-108','Quadra'),
(14267,'Recanto das Emas','Quadra 105 Conjunto 07','Recanto das Emas','72601-109','Quadra'),
(14268,'Recanto das Emas','Quadra 105 Conjunto 07-A','Recanto das Emas','72601-110','Quadra'),
(14269,'Recanto das Emas','Quadra 105 Conjunto 08A','Recanto das Emas','72601-111','Quadra'),
(14270,'Recanto das Emas','Quadra 105 Conjunto 08-A','Recanto das Emas','72601-112','Quadra'),
(14271,'Recanto das Emas','Quadra 105 Conjunto 09','Recanto das Emas','72601-113','Quadra'),
(14272,'Recanto das Emas','Quadra 105 Conjunto 10','Recanto das Emas','72601-114','Quadra'),
(14273,'Recanto das Emas','Quadra 105 Conjunto 11','Recanto das Emas','72601-115','Quadra'),
(14274,'Recanto das Emas','Quadra 105 Conjunto 12','Recanto das Emas','72601-116','Quadra'),
(14275,'Recanto das Emas','Quadra 105 Conjunto 13','Recanto das Emas','72601-117','Quadra'),
(14276,'Taguatinga','Quadra 106','Norte (Águas Claras)','71915-500','Quadra'),
(14277,'Recanto das Emas','Quadra 106','Recanto das Emas','72601-200','Quadra'),
(14278,'Recanto das Emas','Quadra 106 Conjunto 01','Recanto das Emas','72601-201','Quadra'),
(14279,'Recanto das Emas','Quadra 106 Conjunto 02','Recanto das Emas','72601-202','Quadra'),
(14280,'Recanto das Emas','Quadra 106 Conjunto 02-A','Recanto das Emas','72601-203','Quadra'),
(14281,'Recanto das Emas','Quadra 106 Conjunto 02-B','Recanto das Emas','72601-204','Quadra'),
(14282,'Recanto das Emas','Quadra 106 Conjunto 03','Recanto das Emas','72601-205','Quadra'),
(14283,'Recanto das Emas','Quadra 106 Conjunto 04','Recanto das Emas','72601-206','Quadra'),
(14284,'Recanto das Emas','Quadra 106 Conjunto 04-A','Recanto das Emas','72601-207','Quadra'),
(14285,'Recanto das Emas','Quadra 106 Conjunto 04-B','Recanto das Emas','72601-208','Quadra'),
(14286,'Recanto das Emas','Quadra 106 Conjunto 05','Recanto das Emas','72601-209','Quadra'),
(14287,'Recanto das Emas','Quadra 106 Conjunto 06','Recanto das Emas','72601-210','Quadra'),
(14288,'Recanto das Emas','Quadra 106 Conjunto 06-A','Recanto das Emas','72601-211','Quadra'),
(14289,'Recanto das Emas','Quadra 106 Conjunto 07','Recanto das Emas','72601-212','Quadra'),
(14290,'Taguatinga','Quadra 107','Norte (Águas Claras)','71919-700','Quadra'),
(14291,'Recanto das Emas','Quadra 107','Recanto das Emas','72601-300','Quadra'),
(14292,'Recanto das Emas','Quadra 107 Conjunto 01','Recanto das Emas','72601-301','Quadra'),
(14293,'Recanto das Emas','Quadra 107 Conjunto 02','Recanto das Emas','72601-302','Quadra'),
(14294,'Recanto das Emas','Quadra 107 Conjunto 03','Recanto das Emas','72601-303','Quadra'),
(14295,'Recanto das Emas','Quadra 107 Conjunto 04','Recanto das Emas','72601-304','Quadra'),
(14296,'Recanto das Emas','Quadra 107 Conjunto 04-A','Recanto das Emas','72601-305','Quadra'),
(14297,'Recanto das Emas','Quadra 107 Conjunto 05','Recanto das Emas','72601-306','Quadra'),
(14298,'Recanto das Emas','Quadra 107 Conjunto 06','Recanto das Emas','72601-307','Quadra'),
(14299,'Recanto das Emas','Quadra 107 Conjunto 07','Recanto das Emas','72601-308','Quadra'),
(14300,'Recanto das Emas','Quadra 107 Conjunto 08','Recanto das Emas','72601-309','Quadra'),
(14301,'Recanto das Emas','Quadra 107 Conjunto 08-A','Recanto das Emas','72601-310','Quadra'),
(14302,'Taguatinga','Quadra 107 Rua B','Norte (Águas Claras)','71920-720','Quadra'),
(14303,'Taguatinga','Quadra 107 Rua D','Norte (Águas Claras)','71920-360','Quadra'),
(14304,'Taguatinga','Quadra 107 Rua E','Norte (Águas Claras)','71920-180','Quadra'),
(14305,'Recanto das Emas','Quadra 108','Recanto das Emas','72601-400','Quadra'),
(14306,'Recanto das Emas','Quadra 108 Conjunto 01','Recanto das Emas','72601-401','Quadra'),
(14307,'Recanto das Emas','Quadra 108 Conjunto 01-A','Recanto das Emas','72601-402','Quadra'),
(14308,'Recanto das Emas','Quadra 108 Conjunto 02','Recanto das Emas','72601-403','Quadra'),
(14309,'Recanto das Emas','Quadra 108 Conjunto 03','Recanto das Emas','72601-404','Quadra'),
(14310,'Recanto das Emas','Quadra 108 Conjunto 04','Recanto das Emas','72601-405','Quadra'),
(14311,'Recanto das Emas','Quadra 108 Conjunto 05','Recanto das Emas','72601-406','Quadra'),
(14312,'Recanto das Emas','Quadra 108 Conjunto 05-A','Recanto das Emas','72601-407','Quadra'),
(14313,'Recanto das Emas','Quadra 108 Conjunto 06','Recanto das Emas','72601-408','Quadra'),
(14314,'Recanto das Emas','Quadra 108 Conjunto 07','Recanto das Emas','72601-409','Quadra'),
(14315,'Recanto das Emas','Quadra 108 Conjunto 08','Recanto das Emas','72601-410','Quadra'),
(14316,'Recanto das Emas','Quadra 108 Conjunto 09','Recanto das Emas','72601-411','Quadra'),
(14317,'Recanto das Emas','Quadra 109','Recanto das Emas','72602-100','Quadra'),
(14318,'Recanto das Emas','Quadra 109 Conjunto 01','Recanto das Emas','72602-101','Quadra'),
(14319,'Recanto das Emas','Quadra 109 Conjunto 02','Recanto das Emas','72602-102','Quadra'),
(14320,'Recanto das Emas','Quadra 109 Conjunto 03','Recanto das Emas','72602-103','Quadra'),
(14321,'Recanto das Emas','Quadra 109 Conjunto 03-A','Recanto das Emas','72602-104','Quadra'),
(14322,'Recanto das Emas','Quadra 109 Conjunto 04','Recanto das Emas','72602-105','Quadra'),
(14323,'Recanto das Emas','Quadra 109 Conjunto 05','Recanto das Emas','72602-106','Quadra'),
(14324,'Recanto das Emas','Quadra 109 Conjunto 06','Recanto das Emas','72602-107','Quadra'),
(14325,'Recanto das Emas','Quadra 109 Conjunto 07','Recanto das Emas','72602-108','Quadra'),
(14326,'Recanto das Emas','Quadra 109 Conjunto 08','Recanto das Emas','72602-109','Quadra'),
(14327,'Recanto das Emas','Quadra 109 Conjunto 09','Recanto das Emas','72602-110','Quadra'),
(14328,'Recanto das Emas','Quadra 109 Conjunto 10','Recanto das Emas','72602-111','Quadra'),
(14329,'Recanto das Emas','Quadra 109 Conjunto 11','Recanto das Emas','72602-112','Quadra'),
(14330,'Sobradinho','Quadra 11','Sobradinho','73040-115','Quadra'),
(14331,'São Sebastião','Quadra 11','Morro Azul','71691-200','Quadra'),
(14332,'Sobradinho','Quadra 11','Sobradinho','73040-110','Quadra'),
(14333,'Paranoá','Quadra 11','Paranoá','71571-100','Quadra'),
(14334,'Planaltina','Quadra 11','Setor Residencial Leste','73355-100','Quadra'),
(14335,'Planaltina','Quadra 11 Bloco A','Setor Residencial Leste','73355-111','Quadra'),
(14336,'Planaltina','Quadra 11 Bloco B','Setor Residencial Leste','73355-112','Quadra'),
(14337,'Planaltina','Quadra 11 Conjunto 01','Setor Residencial Leste','73355-101','Quadra'),
(14338,'Planaltina','Quadra 11 Conjunto 02','Setor Residencial Leste','73355-102','Quadra'),
(14339,'Planaltina','Quadra 11 Conjunto 03','Setor Residencial Leste','73355-103','Quadra'),
(14340,'Planaltina','Quadra 11 Conjunto 04','Setor Residencial Leste','73355-104','Quadra'),
(14341,'Planaltina','Quadra 11 Conjunto 05','Setor Residencial Leste','73355-105','Quadra'),
(14342,'Planaltina','Quadra 11 Conjunto 06','Setor Residencial Leste','73355-106','Quadra'),
(14343,'Planaltina','Quadra 11 Conjunto 07','Setor Residencial Leste','73355-107','Quadra'),
(14344,'Planaltina','Quadra 11 Conjunto 08','Setor Residencial Leste','73355-108','Quadra'),
(14345,'Planaltina','Quadra 11 Conjunto 09','Setor Residencial Leste','73355-109','Quadra'),
(14346,'Planaltina','Quadra 11 Conjunto 10','Setor Residencial Leste','73355-110','Quadra'),
(14347,'São Sebastião','Quadra 11 Conjunto A','Morro Azul','71691-201','Quadra'),
(14348,'Sobradinho','Quadra 11 Conjunto A','Sobradinho','73040-111','Quadra'),
(14349,'Paranoá','Quadra 11 Conjunto A','Paranoá','71571-101','Quadra'),
(14350,'São Sebastião','Quadra 11 Conjunto B','Morro Azul','71691-202','Quadra'),
(14351,'Sobradinho','Quadra 11 Conjunto B','Sobradinho','73040-112','Quadra'),
(14352,'Paranoá','Quadra 11 Conjunto B','Paranoá','71571-102','Quadra'),
(14353,'São Sebastião','Quadra 11 Conjunto C','Morro Azul','71691-203','Quadra'),
(14354,'Sobradinho','Quadra 11 Conjunto C','Sobradinho','73040-113','Quadra'),
(14355,'Paranoá','Quadra 11 Conjunto C','Paranoá','71571-103','Quadra'),
(14356,'São Sebastião','Quadra 11 Conjunto D','Morro Azul','71691-204','Quadra'),
(14357,'Sobradinho','Quadra 11 Conjunto D','Sobradinho','73040-114','Quadra'),
(14358,'Paranoá','Quadra 11 Conjunto D','Paranoá','71571-104','Quadra'),
(14359,'São Sebastião','Quadra 11 Conjunto E','Morro Azul','71691-205','Quadra'),
(14360,'São Sebastião','Quadra 11 Conjunto F','Morro Azul','71691-206','Quadra'),
(14361,'São Sebastião','Quadra 11 Conjunto G','Morro Azul','71691-207','Quadra'),
(14362,'São Sebastião','Quadra 11 Conjunto H','Morro Azul','71691-208','Quadra'),
(14363,'São Sebastião','Quadra 11 Conjunto I','Morro Azul','71691-209','Quadra'),
(14364,'São Sebastião','Quadra 11 Conjunto J','Morro Azul','71691-210','Quadra'),
(14365,'São Sebastião','Quadra 11 Conjunto K','Morro Azul','71691-211','Quadra'),
(14366,'São Sebastião','Quadra 11 Conjunto L','Morro Azul','71691-212','Quadra'),
(14367,'São Sebastião','Quadra 11 Conjunto M','Morro Azul','71691-213','Quadra'),
(14368,'São Sebastião','Quadra 11 Conjunto N','Morro Azul','71691-214','Quadra'),
(14369,'São Sebastião','Quadra 11 Conjunto O','Morro Azul','71691-215','Quadra'),
(14370,'São Sebastião','Quadra 11 Conjunto OA','Morro Azul','71691-218','Quadra'),
(14371,'São Sebastião','Quadra 11 Conjunto P','Morro Azul','71691-216','Quadra'),
(14372,'São Sebastião','Quadra 11 Conjunto Q','Morro Azul','71691-217','Quadra'),
(14373,'Recanto das Emas','Quadra 110','Recanto das Emas','72602-200','Quadra'),
(14374,'Recanto das Emas','Quadra 110 Conjunto 01','Recanto das Emas','72602-201','Quadra'),
(14375,'Recanto das Emas','Quadra 110 Conjunto 02','Recanto das Emas','72602-202','Quadra'),
(14376,'Recanto das Emas','Quadra 110 Conjunto 03','Recanto das Emas','72602-203','Quadra'),
(14377,'Recanto das Emas','Quadra 110 Conjunto 03-A','Recanto das Emas','72602-204','Quadra'),
(14378,'Recanto das Emas','Quadra 110 Conjunto 03-B','Recanto das Emas','72602-205','Quadra'),
(14379,'Recanto das Emas','Quadra 110 Conjunto 04','Recanto das Emas','72602-206','Quadra'),
(14380,'Recanto das Emas','Quadra 110 Conjunto 05','Recanto das Emas','72602-207','Quadra'),
(14381,'Recanto das Emas','Quadra 110 Conjunto 06','Recanto das Emas','72602-208','Quadra'),
(14382,'Recanto das Emas','Quadra 110 Conjunto 07','Recanto das Emas','72602-209','Quadra'),
(14383,'Recanto das Emas','Quadra 110 Conjunto 08','Recanto das Emas','72602-210','Quadra'),
(14384,'Recanto das Emas','Quadra 110 Conjunto 08-A','Recanto das Emas','72602-211','Quadra'),
(14385,'Recanto das Emas','Quadra 110 Conjunto 09','Recanto das Emas','72602-212','Quadra'),
(14386,'Recanto das Emas','Quadra 110 Conjunto 09-A','Recanto das Emas','72602-213','Quadra'),
(14387,'Recanto das Emas','Quadra 110 Conjunto 10','Recanto das Emas','72602-214','Quadra'),
(14388,'Recanto das Emas','Quadra 110 Conjunto 10-A','Recanto das Emas','72602-215','Quadra'),
(14389,'Recanto das Emas','Quadra 110 Conjunto 11','Recanto das Emas','72602-216','Quadra'),
(14390,'Recanto das Emas','Quadra 110 Conjunto 12','Recanto das Emas','72602-217','Quadra'),
(14391,'Recanto das Emas','Quadra 110 Conjunto 13','Recanto das Emas','72602-218','Quadra'),
(14392,'Recanto das Emas','Quadra 111','Recanto das Emas','72602-300','Quadra'),
(14393,'Recanto das Emas','Quadra 111 Conjunto 01','Recanto das Emas','72602-301','Quadra'),
(14394,'Recanto das Emas','Quadra 111 Conjunto 02','Recanto das Emas','72602-302','Quadra'),
(14395,'Recanto das Emas','Quadra 111 Conjunto 03','Recanto das Emas','72602-303','Quadra'),
(14396,'Recanto das Emas','Quadra 111 Conjunto 03-A','Recanto das Emas','72602-304','Quadra'),
(14397,'Recanto das Emas','Quadra 111 Conjunto 04','Recanto das Emas','72602-305','Quadra'),
(14398,'Recanto das Emas','Quadra 111 Conjunto 05','Recanto das Emas','72602-306','Quadra'),
(14399,'Recanto das Emas','Quadra 111 Conjunto 06','Recanto das Emas','72602-307','Quadra'),
(14400,'Recanto das Emas','Quadra 111 Conjunto 07','Recanto das Emas','72602-308','Quadra'),
(14401,'Recanto das Emas','Quadra 111 Conjunto 08','Recanto das Emas','72602-309','Quadra'),
(14402,'Recanto das Emas','Quadra 111 Conjunto 08-A','Recanto das Emas','72602-310','Quadra'),
(14403,'Recanto das Emas','Quadra 111 Conjunto 09','Recanto das Emas','72602-311','Quadra'),
(14404,'Recanto das Emas','Quadra 111 Conjunto 10','Recanto das Emas','72602-312','Quadra'),
(14405,'Recanto das Emas','Quadra 112','Recanto das Emas','72602-400','Quadra'),
(14406,'Recanto das Emas','Quadra 112 Conjunto 01','Recanto das Emas','72602-401','Quadra'),
(14407,'Recanto das Emas','Quadra 112 Conjunto 02','Recanto das Emas','72602-402','Quadra'),
(14408,'Recanto das Emas','Quadra 112 Conjunto 03','Recanto das Emas','72602-403','Quadra'),
(14409,'Recanto das Emas','Quadra 112 Conjunto 04','Recanto das Emas','72602-404','Quadra'),
(14410,'Recanto das Emas','Quadra 112 Conjunto 05','Recanto das Emas','72602-405','Quadra'),
(14411,'Recanto das Emas','Quadra 112 Conjunto 05-A','Recanto das Emas','72602-406','Quadra'),
(14412,'Recanto das Emas','Quadra 112 Conjunto 06','Recanto das Emas','72602-407','Quadra'),
(14413,'Recanto das Emas','Quadra 112 Conjunto 07','Recanto das Emas','72602-408','Quadra'),
(14414,'Recanto das Emas','Quadra 112 Conjunto 08','Recanto das Emas','72602-409','Quadra'),
(14415,'Recanto das Emas','Quadra 112 Conjunto 09','Recanto das Emas','72602-410','Quadra'),
(14416,'Recanto das Emas','Quadra 112 Conjunto 10','Recanto das Emas','72602-411','Quadra'),
(14417,'Recanto das Emas','Quadra 113','Recanto das Emas','72603-100','Quadra'),
(14418,'Recanto das Emas','Quadra 113 Conjunto 01','Recanto das Emas','72603-101','Quadra'),
(14419,'Recanto das Emas','Quadra 113 Conjunto 02','Recanto das Emas','72603-102','Quadra'),
(14420,'Recanto das Emas','Quadra 113 Conjunto 03','Recanto das Emas','72603-103','Quadra'),
(14421,'Recanto das Emas','Quadra 113 Conjunto 04','Recanto das Emas','72603-104','Quadra'),
(14422,'Recanto das Emas','Quadra 113 Conjunto 05','Recanto das Emas','72603-105','Quadra'),
(14423,'Recanto das Emas','Quadra 113 Conjunto 06','Recanto das Emas','72603-106','Quadra'),
(14424,'Recanto das Emas','Quadra 113 Conjunto 07','Recanto das Emas','72603-107','Quadra'),
(14425,'Recanto das Emas','Quadra 113 Conjunto 08','Recanto das Emas','72603-108','Quadra'),
(14426,'Recanto das Emas','Quadra 113 Conjunto 08-A','Recanto das Emas','72603-109','Quadra'),
(14427,'Recanto das Emas','Quadra 113 Conjunto 09','Recanto das Emas','72603-110','Quadra'),
(14428,'Recanto das Emas','Quadra 113 Conjunto 10','Recanto das Emas','72603-111','Quadra'),
(14429,'Recanto das Emas','Quadra 113 Conjunto 11','Recanto das Emas','72603-112','Quadra'),
(14430,'Recanto das Emas','Quadra 113 Conjunto 12','Recanto das Emas','72603-113','Quadra'),
(14431,'Recanto das Emas','Quadra 113 Conjunto 13','Recanto das Emas','72603-114','Quadra'),
(14432,'Recanto das Emas','Quadra 113 Conjunto 13-A','Recanto das Emas','72603-115','Quadra'),
(14433,'Recanto das Emas','Quadra 113 Conjunto 14','Recanto das Emas','72603-116','Quadra'),
(14434,'Recanto das Emas','Quadra 113 Conjunto 15','Recanto das Emas','72603-117','Quadra'),
(14435,'Recanto das Emas','Quadra 113 Conjunto 16','Recanto das Emas','72603-118','Quadra'),
(14436,'Recanto das Emas','Quadra 113 Conjunto 17','Recanto das Emas','72603-119','Quadra'),
(14437,'Recanto das Emas','Quadra 114','Recanto das Emas','72603-200','Quadra'),
(14438,'Recanto das Emas','Quadra 114 Conjunto 01','Recanto das Emas','72603-201','Quadra'),
(14439,'Recanto das Emas','Quadra 114 Conjunto 02','Recanto das Emas','72603-202','Quadra'),
(14440,'Recanto das Emas','Quadra 114 Conjunto 03','Recanto das Emas','72603-203','Quadra'),
(14441,'Recanto das Emas','Quadra 114 Conjunto 04','Recanto das Emas','72603-204','Quadra'),
(14442,'Recanto das Emas','Quadra 114 Conjunto 04-A','Recanto das Emas','72603-205','Quadra'),
(14443,'Recanto das Emas','Quadra 114 Conjunto 05','Recanto das Emas','72603-206','Quadra'),
(14444,'Recanto das Emas','Quadra 114 Conjunto 06','Recanto das Emas','72603-207','Quadra'),
(14445,'Recanto das Emas','Quadra 114 Conjunto 07','Recanto das Emas','72603-208','Quadra'),
(14446,'Recanto das Emas','Quadra 114 Conjunto 08','Recanto das Emas','72603-209','Quadra'),
(14447,'Recanto das Emas','Quadra 114 Conjunto 09','Recanto das Emas','72603-210','Quadra'),
(14448,'Recanto das Emas','Quadra 114 Conjunto 10','Recanto das Emas','72603-211','Quadra'),
(14449,'Recanto das Emas','Quadra 114 Conjunto 10-A','Recanto das Emas','72603-212','Quadra'),
(14450,'Recanto das Emas','Quadra 114 Conjunto 11','Recanto das Emas','72603-213','Quadra'),
(14451,'Recanto das Emas','Quadra 114 Conjunto 11-A','Recanto das Emas','72603-214','Quadra'),
(14452,'Recanto das Emas','Quadra 114 Conjunto 12','Recanto das Emas','72603-215','Quadra'),
(14453,'Recanto das Emas','Quadra 114 Conjunto 13','Recanto das Emas','72603-216','Quadra'),
(14454,'Recanto das Emas','Quadra 114 Conjunto 14','Recanto das Emas','72603-217','Quadra'),
(14455,'Recanto das Emas','Quadra 114 Conjunto 15','Recanto das Emas','72603-218','Quadra'),
(14456,'Recanto das Emas','Quadra 115','Recanto das Emas','72603-300','Quadra'),
(14457,'Recanto das Emas','Quadra 115 Conjunto 01','Recanto das Emas','72603-301','Quadra'),
(14458,'Recanto das Emas','Quadra 115 Conjunto 02','Recanto das Emas','72603-302','Quadra'),
(14459,'Recanto das Emas','Quadra 115 Conjunto 02-A','Recanto das Emas','72603-303','Quadra'),
(14460,'Recanto das Emas','Quadra 115 Conjunto 03','Recanto das Emas','72603-304','Quadra'),
(14461,'Recanto das Emas','Quadra 115 Conjunto 03-A','Recanto das Emas','72603-305','Quadra'),
(14462,'Recanto das Emas','Quadra 115 Conjunto 04','Recanto das Emas','72603-306','Quadra'),
(14463,'Recanto das Emas','Quadra 115 Conjunto 05','Recanto das Emas','72603-307','Quadra'),
(14464,'Recanto das Emas','Quadra 115 Conjunto 06','Recanto das Emas','72603-308','Quadra'),
(14465,'Recanto das Emas','Quadra 115 Conjunto 07','Recanto das Emas','72603-309','Quadra'),
(14466,'Recanto das Emas','Quadra 115 Conjunto 07-A','Recanto das Emas','72603-310','Quadra'),
(14467,'Recanto das Emas','Quadra 115 Conjunto 07-B','Recanto das Emas','72603-311','Quadra'),
(14468,'Recanto das Emas','Quadra 115 Conjunto 07-C','Recanto das Emas','72603-312','Quadra'),
(14469,'Recanto das Emas','Quadra 115 Conjunto 08','Recanto das Emas','72603-313','Quadra'),
(14470,'Recanto das Emas','Quadra 115 Conjunto 09','Recanto das Emas','72603-314','Quadra'),
(14471,'Recanto das Emas','Quadra 115 Conjunto 10','Recanto das Emas','72603-315','Quadra'),
(14472,'Recanto das Emas','Quadra 115 Conjunto 11','Recanto das Emas','72603-316','Quadra'),
(14473,'Recanto das Emas','Quadra 115 Conjunto 12','Recanto das Emas','72603-317','Quadra'),
(14474,'Recanto das Emas','Quadra 116','Recanto das Emas','72603-400','Quadra'),
(14475,'Recanto das Emas','Quadra 116 Conjunto 01','Recanto das Emas','72603-401','Quadra'),
(14476,'Recanto das Emas','Quadra 116 Conjunto 02','Recanto das Emas','72603-402','Quadra'),
(14477,'Recanto das Emas','Quadra 116 Conjunto 03','Recanto das Emas','72603-403','Quadra'),
(14478,'Recanto das Emas','Quadra 116 Conjunto 04','Recanto das Emas','72603-404','Quadra'),
(14479,'Recanto das Emas','Quadra 116 Conjunto 04-A','Recanto das Emas','72603-405','Quadra'),
(14480,'Recanto das Emas','Quadra 116 Conjunto 05','Recanto das Emas','72603-406','Quadra'),
(14481,'Recanto das Emas','Quadra 116 Conjunto 05-A','Recanto das Emas','72603-407','Quadra'),
(14482,'Recanto das Emas','Quadra 116 Conjunto 06','Recanto das Emas','72603-408','Quadra'),
(14483,'Recanto das Emas','Quadra 116 Conjunto 06-A','Recanto das Emas','72603-409','Quadra'),
(14484,'Recanto das Emas','Quadra 116 Conjunto 07','Recanto das Emas','72603-410','Quadra'),
(14485,'Recanto das Emas','Quadra 116 Conjunto 08','Recanto das Emas','72603-411','Quadra'),
(14486,'Recanto das Emas','Quadra 116 Conjunto 09','Recanto das Emas','72603-412','Quadra'),
(14487,'Recanto das Emas','Quadra 116 Conjunto 10','Recanto das Emas','72603-413','Quadra'),
(14488,'Recanto das Emas','Quadra 116 Conjunto 11','Recanto das Emas','72603-414','Quadra'),
(14489,'Recanto das Emas','Quadra 116 Conjunto 12','Recanto das Emas','72603-415','Quadra'),
(14490,'Sobradinho','Quadra 12','Sobradinho','73010-120','Quadra'),
(14491,'Sobradinho','Quadra 12','Sobradinho','73010-620','Quadra'),
(14492,'São Sebastião','Quadra 12','Morro Azul','71691-230','Quadra'),
(14493,'Planaltina','Quadra 12','Setor Residencial Leste','73355-200','Quadra'),
(14494,'Paranoá','Quadra 12','Paranoá','71571-200','Quadra'),
(14495,'Paranoá','Quadra 12 Bloco 06','Paranoá','71571-218','Quadra'),
(14496,'Paranoá','Quadra 12 Bloco 08','Paranoá','71571-219','Quadra'),
(14497,'Paranoá','Quadra 12 Bloco 10','Paranoá','71571-220','Quadra'),
(14498,'Planaltina','Quadra 12 Bloco A','Setor Residencial Leste','73355-214','Quadra'),
(14499,'Planaltina','Quadra 12 Bloco B','Setor Residencial Leste','73355-215','Quadra'),
(14500,'Planaltina','Quadra 12 Conjunto 01','Setor Residencial Leste','73355-201','Quadra'),
(14501,'Planaltina','Quadra 12 Conjunto 02','Setor Residencial Leste','73355-202','Quadra'),
(14502,'Planaltina','Quadra 12 Conjunto 03','Setor Residencial Leste','73355-203','Quadra'),
(14503,'Planaltina','Quadra 12 Conjunto 04','Setor Residencial Leste','73355-204','Quadra'),
(14504,'Planaltina','Quadra 12 Conjunto 05','Setor Residencial Leste','73355-205','Quadra'),
(14505,'Planaltina','Quadra 12 Conjunto 06','Setor Residencial Leste','73355-206','Quadra'),
(14506,'Planaltina','Quadra 12 Conjunto 07','Setor Residencial Leste','73355-207','Quadra'),
(14507,'Planaltina','Quadra 12 Conjunto 08','Setor Residencial Leste','73355-208','Quadra'),
(14508,'Planaltina','Quadra 12 Conjunto 09','Setor Residencial Leste','73355-209','Quadra'),
(14509,'Planaltina','Quadra 12 Conjunto 10','Setor Residencial Leste','73355-210','Quadra'),
(14510,'Planaltina','Quadra 12 Conjunto 11','Setor Residencial Leste','73355-211','Quadra'),
(14511,'Planaltina','Quadra 12 Conjunto 12','Setor Residencial Leste','73355-212','Quadra'),
(14512,'Planaltina','Quadra 12 Conjunto 13','Setor Residencial Leste','73355-213','Quadra'),
(14513,'Sobradinho','Quadra 12 Conjunto A','Sobradinho','73010-121','Quadra'),
(14514,'Paranoá','Quadra 12 Conjunto A','Paranoá','71571-201','Quadra'),
(14515,'Sobradinho','Quadra 12 Conjunto B','Sobradinho','73010-122','Quadra'),
(14516,'Paranoá','Quadra 12 Conjunto B','Paranoá','71571-202','Quadra'),
(14517,'Sobradinho','Quadra 12 Conjunto C','Sobradinho','73010-123','Quadra'),
(14518,'Paranoá','Quadra 12 Conjunto C','Paranoá','71571-203','Quadra'),
(14519,'Sobradinho','Quadra 12 Conjunto D','Sobradinho','73010-124','Quadra'),
(14520,'Paranoá','Quadra 12 Conjunto D','Paranoá','71571-204','Quadra'),
(14521,'Paranoá','Quadra 12 Conjunto E','Paranoá','71571-205','Quadra'),
(14522,'Paranoá','Quadra 12 Conjunto F','Paranoá','71571-206','Quadra'),
(14523,'Paranoá','Quadra 12 Conjunto G','Paranoá','71571-207','Quadra'),
(14524,'Paranoá','Quadra 12 Conjunto H','Paranoá','71571-208','Quadra'),
(14525,'Paranoá','Quadra 12 Conjunto I','Paranoá','71571-209','Quadra'),
(14526,'Paranoá','Quadra 12 Conjunto J','Paranoá','71571-210','Quadra'),
(14527,'Paranoá','Quadra 12 Conjunto K','Paranoá','71571-211','Quadra'),
(14528,'Paranoá','Quadra 12 Conjunto L','Paranoá','71571-212','Quadra'),
(14529,'Paranoá','Quadra 12 Conjunto M','Paranoá','71571-213','Quadra'),
(14530,'Paranoá','Quadra 12 Conjunto N','Paranoá','71571-214','Quadra'),
(14531,'Paranoá','Quadra 12 Conjunto O','Paranoá','71571-215','Quadra'),
(14532,'Paranoá','Quadra 12 Conjunto P','Paranoá','71571-216','Quadra'),
(14533,'Paranoá','Quadra 12 Conjunto Q','Paranoá','71571-217','Quadra'),
(14534,'São Sebastião','Quadra 12 Rua 01','Morro Azul','71691-231','Quadra'),
(14535,'São Sebastião','Quadra 12 Rua 02','Morro Azul','71691-232','Quadra'),
(14536,'São Sebastião','Quadra 12 Rua 03','Morro Azul','71691-233','Quadra'),
(14537,'São Sebastião','Quadra 12 Rua 04','Morro Azul','71691-234','Quadra'),
(14538,'São Sebastião','Quadra 12 Rua 05','Morro Azul','71691-235','Quadra'),
(14539,'Sobradinho','Quadra 13','Sobradinho','73040-139','Quadra'),
(14540,'Sobradinho','Quadra 13','Sobradinho','73040-130','Quadra'),
(14541,'Paranoá','Quadra 13','Paranoá','71571-300','Quadra'),
(14542,'Planaltina','Quadra 13','Setor Residencial Leste','73355-300','Quadra'),
(14543,'Paranoá','Quadra 13 Bloco 05','Paranoá','71571-312','Quadra'),
(14544,'Paranoá','Quadra 13 Bloco 07','Paranoá','71571-313','Quadra'),
(14545,'Planaltina','Quadra 13 Conjunto 01','Setor Residencial Leste','73355-301','Quadra'),
(14546,'Planaltina','Quadra 13 Conjunto 02','Setor Residencial Leste','73355-302','Quadra'),
(14547,'Planaltina','Quadra 13 Conjunto 03','Setor Residencial Leste','73355-303','Quadra'),
(14548,'Planaltina','Quadra 13 Conjunto 04','Setor Residencial Leste','73355-304','Quadra'),
(14549,'Planaltina','Quadra 13 Conjunto 05','Setor Residencial Leste','73355-305','Quadra'),
(14550,'Planaltina','Quadra 13 Conjunto 06','Setor Residencial Leste','73355-306','Quadra'),
(14551,'Planaltina','Quadra 13 Conjunto 07','Setor Residencial Leste','73355-307','Quadra'),
(14552,'Planaltina','Quadra 13 Conjunto 08','Setor Residencial Leste','73355-308','Quadra'),
(14553,'Planaltina','Quadra 13 Conjunto 09','Setor Residencial Leste','73355-309','Quadra'),
(14554,'Sobradinho','Quadra 13 Conjunto A','Sobradinho','73040-131','Quadra'),
(14555,'Paranoá','Quadra 13 Conjunto A','Paranoá','71571-301','Quadra'),
(14556,'Sobradinho','Quadra 13 Conjunto B','Sobradinho','73040-132','Quadra'),
(14557,'Paranoá','Quadra 13 Conjunto B','Paranoá','71571-302','Quadra'),
(14558,'Sobradinho','Quadra 13 Conjunto C','Sobradinho','73040-133','Quadra'),
(14559,'Paranoá','Quadra 13 Conjunto C','Paranoá','71571-303','Quadra'),
(14560,'Sobradinho','Quadra 13 Conjunto D','Sobradinho','73040-134','Quadra'),
(14561,'Paranoá','Quadra 13 Conjunto D','Paranoá','71571-304','Quadra'),
(14562,'Sobradinho','Quadra 13 Conjunto E','Sobradinho','73040-135','Quadra'),
(14563,'Paranoá','Quadra 13 Conjunto E','Paranoá','71571-305','Quadra'),
(14564,'Sobradinho','Quadra 13 Conjunto F','Sobradinho','73040-136','Quadra'),
(14565,'Paranoá','Quadra 13 Conjunto F','Paranoá','71571-306','Quadra'),
(14566,'Sobradinho','Quadra 13 Conjunto G','Sobradinho','73040-137','Quadra'),
(14567,'Paranoá','Quadra 13 Conjunto G','Paranoá','71571-307','Quadra'),
(14568,'Sobradinho','Quadra 13 Conjunto H','Sobradinho','73040-138','Quadra'),
(14569,'Paranoá','Quadra 13 Conjunto H','Paranoá','71571-308','Quadra'),
(14570,'Paranoá','Quadra 13 Conjunto I','Paranoá','71571-309','Quadra'),
(14571,'Paranoá','Quadra 13 Conjunto J','Paranoá','71571-310','Quadra'),
(14572,'Paranoá','Quadra 13 Conjunto K','Paranoá','71571-311','Quadra'),
(14573,'Sobradinho','Quadra 14','Sobradinho','73050-140','Quadra'),
(14574,'Sobradinho','Quadra 14','Sobradinho','73050-640','Quadra'),
(14575,'Paranoá','Quadra 14','Paranoá','71571-400','Quadra'),
(14576,'Planaltina','Quadra 14','Setor Residencial Leste','73355-400','Quadra'),
(14577,'Paranoá','Quadra 14 Área Especial s/n','Paranoá','71571-408','Quadra'),
(14578,'Planaltina','Quadra 14 Bloco A','Setor Residencial Leste','73355-412','Quadra'),
(14579,'Planaltina','Quadra 14 Conjunto 01','Setor Residencial Leste','73355-401','Quadra'),
(14580,'Planaltina','Quadra 14 Conjunto 02','Setor Residencial Leste','73355-402','Quadra'),
(14581,'Planaltina','Quadra 14 Conjunto 03','Setor Residencial Leste','73355-403','Quadra'),
(14582,'Planaltina','Quadra 14 Conjunto 04','Setor Residencial Leste','73355-404','Quadra'),
(14583,'Planaltina','Quadra 14 Conjunto 05','Setor Residencial Leste','73355-405','Quadra'),
(14584,'Planaltina','Quadra 14 Conjunto 06','Setor Residencial Leste','73355-406','Quadra'),
(14585,'Planaltina','Quadra 14 Conjunto 07','Setor Residencial Leste','73355-407','Quadra'),
(14586,'Planaltina','Quadra 14 Conjunto 08','Setor Residencial Leste','73355-408','Quadra'),
(14587,'Planaltina','Quadra 14 Conjunto 09','Setor Residencial Leste','73355-409','Quadra'),
(14588,'Planaltina','Quadra 14 Conjunto 10','Setor Residencial Leste','73355-410','Quadra'),
(14589,'Planaltina','Quadra 14 Conjunto 11','Setor Residencial Leste','73355-411','Quadra'),
(14590,'Paranoá','Quadra 14 Conjunto A','Paranoá','71571-401','Quadra'),
(14591,'Sobradinho','Quadra 14 Conjunto A-01','Sobradinho','73050-141','Quadra'),
(14592,'Sobradinho','Quadra 14 Conjunto A-02','Sobradinho','73050-142','Quadra'),
(14593,'Sobradinho','Quadra 14 Conjunto A-03','Sobradinho','73050-143','Quadra'),
(14594,'Sobradinho','Quadra 14 Conjunto A-04','Sobradinho','73050-144','Quadra'),
(14595,'Sobradinho','Quadra 14 Conjunto A-05','Sobradinho','73050-145','Quadra'),
(14596,'Sobradinho','Quadra 14 Conjunto A-06','Sobradinho','73050-146','Quadra'),
(14597,'Sobradinho','Quadra 14 Conjunto A-07','Sobradinho','73050-147','Quadra'),
(14598,'Sobradinho','Quadra 14 Conjunto A-08','Sobradinho','73050-148','Quadra'),
(14599,'Sobradinho','Quadra 14 Conjunto A-09','Sobradinho','73050-149','Quadra'),
(14600,'Paranoá','Quadra 14 Conjunto B','Paranoá','71571-402','Quadra'),
(14601,'Paranoá','Quadra 14 Conjunto C','Paranoá','71571-403','Quadra'),
(14602,'Paranoá','Quadra 14 Conjunto D','Paranoá','71571-404','Quadra'),
(14603,'Paranoá','Quadra 14 Conjunto E','Paranoá','71571-405','Quadra'),
(14604,'Paranoá','Quadra 14 Conjunto G','Paranoá','71571-407','Quadra'),
(14605,'Sobradinho','Quadra 15','Sobradinho','73045-150','Quadra'),
(14606,'Sobradinho','Quadra 15','Sobradinho','73045-650','Quadra'),
(14607,'Paranoá','Quadra 15','Paranoá','71571-500','Quadra'),
(14608,'Planaltina','Quadra 15','Setor Residencial Leste','73355-500','Quadra'),
(14609,'Paranoá','Quadra 15 Área Especial s/n','Paranoá','71571-514','Quadra'),
(14610,'Planaltina','Quadra 15 Conjunto 01','Setor Residencial Leste','73355-501','Quadra'),
(14611,'Planaltina','Quadra 15 Conjunto 02','Setor Residencial Leste','73355-502','Quadra'),
(14612,'Planaltina','Quadra 15 Conjunto 03','Setor Residencial Leste','73355-503','Quadra'),
(14613,'Planaltina','Quadra 15 Conjunto 04','Setor Residencial Leste','73355-504','Quadra'),
(14614,'Planaltina','Quadra 15 Conjunto 05','Setor Residencial Leste','73355-505','Quadra'),
(14615,'Planaltina','Quadra 15 Conjunto 06','Setor Residencial Leste','73355-506','Quadra'),
(14616,'Planaltina','Quadra 15 Conjunto 07','Setor Residencial Leste','73355-507','Quadra'),
(14617,'Planaltina','Quadra 15 Conjunto 08','Setor Residencial Leste','73355-508','Quadra'),
(14618,'Planaltina','Quadra 15 Conjunto 09','Setor Residencial Leste','73355-509','Quadra'),
(14619,'Planaltina','Quadra 15 Conjunto 10','Setor Residencial Leste','73355-510','Quadra'),
(14620,'Sobradinho','Quadra 15 Conjunto A','Sobradinho','73045-151','Quadra'),
(14621,'Paranoá','Quadra 15 Conjunto A','Paranoá','71571-501','Quadra'),
(14622,'Sobradinho','Quadra 15 Conjunto B','Sobradinho','73045-152','Quadra'),
(14623,'Paranoá','Quadra 15 Conjunto B','Paranoá','71571-502','Quadra'),
(14624,'Sobradinho','Quadra 15 Conjunto C','Sobradinho','73045-153','Quadra'),
(14625,'Paranoá','Quadra 15 Conjunto C','Paranoá','71571-503','Quadra'),
(14626,'Sobradinho','Quadra 15 Conjunto D','Sobradinho','73045-154','Quadra'),
(14627,'Paranoá','Quadra 15 Conjunto D','Paranoá','71571-504','Quadra'),
(14628,'Sobradinho','Quadra 15 Conjunto E','Sobradinho','73045-155','Quadra'),
(14629,'Paranoá','Quadra 15 Conjunto E','Paranoá','71571-505','Quadra'),
(14630,'Paranoá','Quadra 15 Conjunto F','Paranoá','71571-506','Quadra'),
(14631,'Paranoá','Quadra 15 Conjunto G','Paranoá','71571-507','Quadra'),
(14632,'Paranoá','Quadra 15 Conjunto H','Paranoá','71571-508','Quadra'),
(14633,'Paranoá','Quadra 15 Conjunto I','Paranoá','71571-509','Quadra'),
(14634,'Paranoá','Quadra 15 Conjunto J','Paranoá','71571-510','Quadra'),
(14635,'Paranoá','Quadra 15 Conjunto K','Paranoá','71571-511','Quadra'),
(14636,'Paranoá','Quadra 15 Conjunto L','Paranoá','71571-512','Quadra'),
(14637,'Paranoá','Quadra 15 Conjunto M','Paranoá','71571-513','Quadra'),
(14638,'Sobradinho','Quadra 16','Sobradinho','73050-660','Quadra'),
(14639,'São Sebastião','Quadra 16','Vila São José','71693-055','Quadra'),
(14640,'Sobradinho','Quadra 16','Sobradinho','73050-160','Quadra'),
(14641,'Paranoá','Quadra 16','Paranoá','71571-600','Quadra'),
(14642,'Planaltina','Quadra 16','Setor Residencial Leste','73355-600','Quadra'),
(14643,'Paranoá','Quadra 16 Área Especial s/n','Paranoá','71571-610','Quadra'),
(14644,'Planaltina','Quadra 16 Bloco A','Setor Residencial Leste','73355-609','Quadra'),
(14645,'Planaltina','Quadra 16 Bloco B','Setor Residencial Leste','73355-610','Quadra'),
(14646,'Planaltina','Quadra 16 Conjunto 01','Setor Residencial Leste','73355-601','Quadra'),
(14647,'Planaltina','Quadra 16 Conjunto 02','Setor Residencial Leste','73355-602','Quadra'),
(14648,'Planaltina','Quadra 16 Conjunto 03','Setor Residencial Leste','73355-603','Quadra'),
(14649,'Planaltina','Quadra 16 Conjunto 04','Setor Residencial Leste','73355-604','Quadra'),
(14650,'Planaltina','Quadra 16 Conjunto 05','Setor Residencial Leste','73355-605','Quadra'),
(14651,'Planaltina','Quadra 16 Conjunto 06','Setor Residencial Leste','73355-606','Quadra'),
(14652,'Planaltina','Quadra 16 Conjunto 07','Setor Residencial Leste','73355-607','Quadra'),
(14653,'Planaltina','Quadra 16 Conjunto 08','Setor Residencial Leste','73355-608','Quadra'),
(14654,'Sobradinho','Quadra 16 Conjunto A','Sobradinho','73050-161','Quadra'),
(14655,'São Sebastião','Quadra 16 Conjunto A','Vila São José','71693-043','Quadra'),
(14656,'Paranoá','Quadra 16 Conjunto A','Paranoá','71571-601','Quadra'),
(14657,'São Sebastião','Quadra 16 Conjunto B','Vila São José','71693-044','Quadra'),
(14658,'Sobradinho','Quadra 16 Conjunto B','Sobradinho','73050-162','Quadra'),
(14659,'Paranoá','Quadra 16 Conjunto B','Paranoá','71571-602','Quadra'),
(14660,'Sobradinho','Quadra 16 Conjunto C','Sobradinho','73050-163','Quadra'),
(14661,'São Sebastião','Quadra 16 Conjunto C','Vila São José','71693-045','Quadra'),
(14662,'Paranoá','Quadra 16 Conjunto C','Paranoá','71571-603','Quadra'),
(14663,'Sobradinho','Quadra 16 Conjunto D','Sobradinho','73050-164','Quadra'),
(14664,'São Sebastião','Quadra 16 Conjunto D','Vila São José','71693-046','Quadra'),
(14665,'Paranoá','Quadra 16 Conjunto D','Paranoá','71571-604','Quadra'),
(14666,'Sobradinho','Quadra 16 Conjunto E','Sobradinho','73050-165','Quadra'),
(14667,'São Sebastião','Quadra 16 Conjunto E','Vila São José','71693-047','Quadra'),
(14668,'Sobradinho','Quadra 16 Conjunto F','Sobradinho','73050-166','Quadra'),
(14669,'São Sebastião','Quadra 16 Conjunto F','Vila São José','71693-048','Quadra'),
(14670,'Paranoá','Quadra 16 Conjunto F','Paranoá','71571-606','Quadra'),
(14671,'Sobradinho','Quadra 16 Conjunto G','Sobradinho','73050-167','Quadra'),
(14672,'Paranoá','Quadra 16 Conjunto G','Paranoá','71571-607','Quadra'),
(14673,'Sobradinho','Quadra 16 Conjunto H','Sobradinho','73050-168','Quadra'),
(14674,'Paranoá','Quadra 16 Conjunto H','Paranoá','71571-608','Quadra'),
(14675,'Sobradinho','Quadra 16 Conjunto I','Sobradinho','73050-169','Quadra'),
(14676,'Paranoá','Quadra 16 Conjunto I','Paranoá','71571-609','Quadra'),
(14677,'Sobradinho','Quadra 16 Conjunto J','Sobradinho','73050-170','Quadra'),
(14678,'Sobradinho','Quadra 16 Conjunto K','Sobradinho','73050-171','Quadra'),
(14679,'Sobradinho','Quadra 16 Conjunto L','Sobradinho','73050-172','Quadra'),
(14680,'Sobradinho','Quadra 16 Conjunto M','Sobradinho','73050-173','Quadra'),
(14681,'Sobradinho','Quadra 16 Conjunto N','Sobradinho','73050-174','Quadra'),
(14682,'Sobradinho','Quadra 16 Conjunto O','Sobradinho','73050-175','Quadra'),
(14683,'Sobradinho','Quadra 16 Conjunto P','Sobradinho','73050-176','Quadra'),
(14684,'Sobradinho','Quadra 16 Conjunto Q','Sobradinho','73050-177','Quadra'),
(14685,'Sobradinho','Quadra 16 Conjunto R','Sobradinho','73050-178','Quadra'),
(14686,'Sobradinho','Quadra 17','Sobradinho','73045-670','Quadra'),
(14687,'Sobradinho','Quadra 17','Sobradinho','73045-170','Quadra'),
(14688,'Planaltina','Quadra 17','Setor Residencial Leste','73355-700','Quadra'),
(14689,'Paranoá','Quadra 17','Paranoá','71571-700','Quadra'),
(14690,'Paranoá','Quadra 17 Área Especial s/n','Paranoá','71571-712','Quadra'),
(14691,'Paranoá','Quadra 17 Bloco 09','Paranoá','71571-710','Quadra'),
(14692,'Paranoá','Quadra 17 Bloco 11','Paranoá','71571-711','Quadra'),
(14693,'Sobradinho','Quadra 17 Conjunto A','Sobradinho','73045-171','Quadra'),
(14694,'Planaltina','Quadra 17 Conjunto A','Setor Residencial Leste','73355-701','Quadra'),
(14695,'Paranoá','Quadra 17 Conjunto A','Paranoá','71571-701','Quadra'),
(14696,'Sobradinho','Quadra 17 Conjunto B','Sobradinho','73045-172','Quadra'),
(14697,'Planaltina','Quadra 17 Conjunto B','Setor Residencial Leste','73355-702','Quadra'),
(14698,'Paranoá','Quadra 17 Conjunto B','Paranoá','71571-702','Quadra'),
(14699,'Sobradinho','Quadra 17 Conjunto C','Sobradinho','73045-173','Quadra'),
(14700,'Paranoá','Quadra 17 Conjunto C','Paranoá','71571-703','Quadra'),
(14701,'Planaltina','Quadra 17 Conjunto C','Setor Residencial Leste','73355-703','Quadra'),
(14702,'Sobradinho','Quadra 17 Conjunto D','Sobradinho','73045-174','Quadra'),
(14703,'Paranoá','Quadra 17 Conjunto D','Paranoá','71571-704','Quadra'),
(14704,'Planaltina','Quadra 17 Conjunto D','Setor Residencial Leste','73355-704','Quadra'),
(14705,'Sobradinho','Quadra 17 Conjunto E','Sobradinho','73045-175','Quadra'),
(14706,'Planaltina','Quadra 17 Conjunto E','Setor Residencial Leste','73355-705','Quadra'),
(14707,'Paranoá','Quadra 17 Conjunto E','Paranoá','71571-705','Quadra'),
(14708,'Paranoá','Quadra 17 Conjunto F','Paranoá','71571-706','Quadra'),
(14709,'Planaltina','Quadra 17 Conjunto F','Setor Residencial Leste','73355-706','Quadra'),
(14710,'Planaltina','Quadra 17 Conjunto G','Setor Residencial Leste','73355-707','Quadra'),
(14711,'Paranoá','Quadra 17 Conjunto G','Paranoá','71571-707','Quadra'),
(14712,'Paranoá','Quadra 17 Conjunto H','Paranoá','71571-708','Quadra'),
(14713,'Planaltina','Quadra 17 Conjunto H','Setor Residencial Leste','73355-708','Quadra'),
(14714,'Planaltina','Quadra 17 Conjunto I','Setor Residencial Leste','73355-709','Quadra'),
(14715,'Paranoá','Quadra 17 Conjunto I','Paranoá','71571-709','Quadra'),
(14716,'Planaltina','Quadra 17 Conjunto J','Setor Residencial Leste','73355-710','Quadra'),
(14717,'Planaltina','Quadra 17 Conjunto K','Setor Residencial Leste','73355-711','Quadra'),
(14718,'Sobradinho','Quadra 18','Sobradinho','73050-180','Quadra'),
(14719,'Sobradinho','Quadra 18','Sobradinho','73050-680','Quadra'),
(14720,'Planaltina','Quadra 18','Setor Residencial Leste','73356-000','Quadra'),
(14721,'Paranoá','Quadra 18','Paranoá','71571-800','Quadra'),
(14722,'Paranoá','Quadra 18 Bloco 12','Paranoá','71571-816','Quadra'),
(14723,'Paranoá','Quadra 18 Bloco 14','Paranoá','71571-817','Quadra'),
(14724,'Sobradinho','Quadra 18 Conjunto A','Sobradinho','73050-181','Quadra'),
(14725,'Paranoá','Quadra 18 Conjunto A','Paranoá','71571-801','Quadra'),
(14726,'Planaltina','Quadra 18 Conjunto A','Setor Residencial Leste','73356-005','Quadra'),
(14727,'Sobradinho','Quadra 18 Conjunto B','Sobradinho','73050-182','Quadra'),
(14728,'Planaltina','Quadra 18 Conjunto B','Setor Residencial Leste','73356-010','Quadra'),
(14729,'Paranoá','Quadra 18 Conjunto B','Paranoá','71571-802','Quadra'),
(14730,'Sobradinho','Quadra 18 Conjunto C','Sobradinho','73050-183','Quadra'),
(14731,'Paranoá','Quadra 18 Conjunto C','Paranoá','71571-803','Quadra'),
(14732,'Planaltina','Quadra 18 Conjunto C','Setor Residencial Leste','73356-015','Quadra'),
(14733,'Sobradinho','Quadra 18 Conjunto D','Sobradinho','73050-184','Quadra'),
(14734,'Paranoá','Quadra 18 Conjunto D','Paranoá','71571-804','Quadra'),
(14735,'Planaltina','Quadra 18 Conjunto D','Setor Residencial Leste','73356-020','Quadra'),
(14736,'Sobradinho','Quadra 18 Conjunto E','Sobradinho','73050-185','Quadra'),
(14737,'Planaltina','Quadra 18 Conjunto E','Setor Residencial Leste','73356-025','Quadra'),
(14738,'Paranoá','Quadra 18 Conjunto E','Paranoá','71571-805','Quadra'),
(14739,'Sobradinho','Quadra 18 Conjunto F','Sobradinho','73050-186','Quadra'),
(14740,'Planaltina','Quadra 18 Conjunto F','Setor Residencial Leste','73356-030','Quadra'),
(14741,'Paranoá','Quadra 18 Conjunto F','Paranoá','71571-806','Quadra'),
(14742,'Sobradinho','Quadra 18 Conjunto G','Sobradinho','73050-187','Quadra'),
(14743,'Planaltina','Quadra 18 Conjunto G','Setor Residencial Leste','73356-035','Quadra'),
(14744,'Paranoá','Quadra 18 Conjunto G','Paranoá','71571-807','Quadra'),
(14745,'Sobradinho','Quadra 18 Conjunto H','Sobradinho','73050-188','Quadra'),
(14746,'Planaltina','Quadra 18 Conjunto H','Setor Residencial Leste','73356-040','Quadra'),
(14747,'Paranoá','Quadra 18 Conjunto H','Paranoá','71571-808','Quadra'),
(14748,'Sobradinho','Quadra 18 Conjunto I','Sobradinho','73050-189','Quadra'),
(14749,'Planaltina','Quadra 18 Conjunto I','Setor Residencial Leste','73356-045','Quadra'),
(14750,'Paranoá','Quadra 18 Conjunto I','Paranoá','71571-809','Quadra'),
(14751,'Sobradinho','Quadra 18 Conjunto J','Sobradinho','73050-190','Quadra'),
(14752,'Planaltina','Quadra 18 Conjunto J','Setor Residencial Leste','73356-050','Quadra'),
(14753,'Paranoá','Quadra 18 Conjunto J','Paranoá','71571-810','Quadra'),
(14754,'Sobradinho','Quadra 18 Conjunto K','Sobradinho','73050-191','Quadra'),
(14755,'Paranoá','Quadra 18 Conjunto K','Paranoá','71571-811','Quadra'),
(14756,'Sobradinho','Quadra 18 Conjunto L','Sobradinho','73050-192','Quadra'),
(14757,'Paranoá','Quadra 18 Conjunto L','Paranoá','71571-812','Quadra'),
(14758,'Sobradinho','Quadra 18 Conjunto M','Sobradinho','73050-193','Quadra'),
(14759,'Paranoá','Quadra 18 Conjunto M','Paranoá','71571-813','Quadra'),
(14760,'Sobradinho','Quadra 18 Conjunto N','Sobradinho','73050-194','Quadra'),
(14761,'Paranoá','Quadra 18 Conjunto N','Paranoá','71571-814','Quadra'),
(14762,'Sobradinho','Quadra 18 Conjunto O','Sobradinho','73050-195','Quadra'),
(14763,'Paranoá','Quadra 18 Conjunto O','Paranoá','71571-815','Quadra'),
(14764,'Sobradinho','Quadra 18 Conjunto P','Sobradinho','73050-196','Quadra'),
(14765,'Paranoá','Quadra 19','Paranoá','71572-000','Quadra'),
(14766,'Planaltina','Quadra 19','Setor Residencial Leste','73357-000','Quadra'),
(14767,'Planaltina','Quadra 19 Conjunto A','Setor Residencial Leste','73357-005','Quadra'),
(14768,'Paranoá','Quadra 19 Conjunto A','Paranoá','71572-001','Quadra'),
(14769,'Paranoá','Quadra 19 Conjunto B','Paranoá','71572-002','Quadra'),
(14770,'Planaltina','Quadra 19 Conjunto B','Setor Residencial Leste','73357-010','Quadra'),
(14771,'Paranoá','Quadra 19 Conjunto C','Paranoá','71572-003','Quadra'),
(14772,'Planaltina','Quadra 19 Conjunto C','Setor Residencial Leste','73357-015','Quadra'),
(14773,'Planaltina','Quadra 19 Conjunto D','Setor Residencial Leste','73357-020','Quadra'),
(14774,'Paranoá','Quadra 19 Conjunto D','Paranoá','71572-004','Quadra'),
(14775,'Paranoá','Quadra 19 Conjunto E','Paranoá','71572-005','Quadra'),
(14776,'Planaltina','Quadra 19 Conjunto E','Setor Residencial Leste','73357-025','Quadra'),
(14777,'Paranoá','Quadra 19 Conjunto F','Paranoá','71572-006','Quadra'),
(14778,'Planaltina','Quadra 19 Conjunto F','Setor Residencial Leste','73357-030','Quadra'),
(14779,'Planaltina','Quadra 19 Conjunto G','Setor Residencial Leste','73357-035','Quadra'),
(14780,'Paranoá','Quadra 19 Conjunto G','Paranoá','71572-007','Quadra'),
(14781,'Planaltina','Quadra 19 Conjunto H','Setor Residencial Leste','73357-040','Quadra'),
(14782,'Paranoá','Quadra 19 Conjunto H','Paranoá','71572-008','Quadra'),
(14783,'Paranoá','Quadra 19 Conjunto I','Paranoá','71572-009','Quadra'),
(14784,'Planaltina','Quadra 19 Conjunto I','Setor Residencial Leste','73357-045','Quadra'),
(14785,'Paranoá','Quadra 19 Conjunto J','Paranoá','71572-010','Quadra'),
(14786,'Planaltina','Quadra 19 Conjunto J','Setor Residencial Leste','73357-050','Quadra'),
(14787,'Paranoá','Quadra 19 Conjunto K','Paranoá','71572-011','Quadra'),
(14788,'Planaltina','Quadra 19 Conjunto L','Setor Residencial Leste','73357-055','Quadra'),
(14789,'Paranoá','Quadra 19 Conjunto L','Paranoá','71572-012','Quadra'),
(14790,'Planaltina','Quadra 19 Conjunto M','Setor Residencial Leste','73357-060','Quadra'),
(14791,'Sobradinho','Quadra 2','Sobradinho','73015-625','Quadra'),
(14792,'Sobradinho','Quadra 2','Sobradinho','73015-100','Quadra'),
(14793,'Sobradinho','Quadra 2 Conjunto A-01','Sobradinho','73015-101','Quadra'),
(14794,'Sobradinho','Quadra 2 Conjunto A-02','Sobradinho','73015-102','Quadra'),
(14795,'Sobradinho','Quadra 2 Conjunto A-03','Sobradinho','73015-103','Quadra'),
(14796,'Sobradinho','Quadra 2 Conjunto A-04','Sobradinho','73015-104','Quadra'),
(14797,'Sobradinho','Quadra 2 Conjunto A-05','Sobradinho','73015-105','Quadra'),
(14798,'Sobradinho','Quadra 2 Conjunto A-06','Sobradinho','73015-106','Quadra'),
(14799,'Sobradinho','Quadra 2 Conjunto A-07','Sobradinho','73015-107','Quadra'),
(14800,'Sobradinho','Quadra 2 Conjunto A-08','Sobradinho','73015-108','Quadra'),
(14801,'Sobradinho','Quadra 2 Conjunto A-09','Sobradinho','73015-109','Quadra'),
(14802,'Sobradinho','Quadra 2 Conjunto A-10','Sobradinho','73015-110','Quadra'),
(14803,'Sobradinho','Quadra 2 Conjunto A-11','Sobradinho','73015-111','Quadra'),
(14804,'Sobradinho','Quadra 2 Conjunto A-12','Sobradinho','73015-112','Quadra'),
(14805,'Sobradinho','Quadra 2 Conjunto B-01','Sobradinho','73015-201','Quadra'),
(14806,'Sobradinho','Quadra 2 Conjunto B-02','Sobradinho','73015-202','Quadra'),
(14807,'Sobradinho','Quadra 2 Conjunto B-03','Sobradinho','73015-203','Quadra'),
(14808,'Sobradinho','Quadra 2 Conjunto B-04','Sobradinho','73015-204','Quadra'),
(14809,'Sobradinho','Quadra 2 Conjunto B-05','Sobradinho','73015-205','Quadra'),
(14810,'Sobradinho','Quadra 2 Conjunto B-06','Sobradinho','73015-206','Quadra'),
(14811,'Sobradinho','Quadra 2 Conjunto B-07','Sobradinho','73015-207','Quadra'),
(14812,'Sobradinho','Quadra 2 Conjunto B-08','Sobradinho','73015-208','Quadra'),
(14813,'Sobradinho','Quadra 2 Conjunto B-09','Sobradinho','73015-209','Quadra'),
(14814,'Sobradinho','Quadra 2 Conjunto B-10','Sobradinho','73015-210','Quadra'),
(14815,'Sobradinho','Quadra 2 Conjunto B-11','Sobradinho','73015-211','Quadra'),
(14816,'Sobradinho','Quadra 2 Conjunto B-12','Sobradinho','73015-212','Quadra'),
(14817,'Sobradinho','Quadra 2 Conjunto C-01','Sobradinho','73015-301','Quadra'),
(14818,'Sobradinho','Quadra 2 Conjunto C-02','Sobradinho','73015-302','Quadra'),
(14819,'Sobradinho','Quadra 2 Conjunto C-03','Sobradinho','73015-303','Quadra'),
(14820,'Sobradinho','Quadra 2 Conjunto C-04','Sobradinho','73015-304','Quadra'),
(14821,'Sobradinho','Quadra 2 Conjunto C-05','Sobradinho','73015-305','Quadra'),
(14822,'Sobradinho','Quadra 2 Conjunto C-06','Sobradinho','73015-306','Quadra'),
(14823,'Sobradinho','Quadra 2 Conjunto C-07','Sobradinho','73015-307','Quadra'),
(14824,'Sobradinho','Quadra 2 Conjunto C-08','Sobradinho','73015-308','Quadra'),
(14825,'Sobradinho','Quadra 2 Conjunto C-09','Sobradinho','73015-309','Quadra'),
(14826,'Sobradinho','Quadra 2 Conjunto C-10','Sobradinho','73015-310','Quadra'),
(14827,'Sobradinho','Quadra 2 Conjunto C-11','Sobradinho','73015-311','Quadra'),
(14828,'Sobradinho','Quadra 2 Conjunto C-12','Sobradinho','73015-312','Quadra'),
(14829,'Sobradinho','Quadra 2 Conjunto C-13','Sobradinho','73015-313','Quadra'),
(14830,'Sobradinho','Quadra 2 Conjunto C-14','Sobradinho','73015-314','Quadra'),
(14831,'Sobradinho','Quadra 2 Conjunto C-15','Sobradinho','73015-315','Quadra'),
(14832,'Sobradinho','Quadra 2 Conjunto C-16','Sobradinho','73015-316','Quadra'),
(14833,'Sobradinho','Quadra 2 Conjunto C-17','Sobradinho','73015-317','Quadra'),
(14834,'Sobradinho','Quadra 2 Conjunto C-18','Sobradinho','73015-318','Quadra'),
(14835,'Sobradinho','Quadra 2 Conjunto C-19','Sobradinho','73015-319','Quadra'),
(14836,'Sobradinho','Quadra 2 Conjunto C-20','Sobradinho','73015-320','Quadra'),
(14837,'Sobradinho','Quadra 2 Conjunto C-21','Sobradinho','73015-321','Quadra'),
(14838,'Sobradinho','Quadra 2 Conjunto D-01','Sobradinho','73015-401','Quadra'),
(14839,'Sobradinho','Quadra 2 Conjunto D-02','Sobradinho','73015-402','Quadra'),
(14840,'Sobradinho','Quadra 2 Conjunto D-03','Sobradinho','73015-403','Quadra'),
(14841,'Sobradinho','Quadra 2 Conjunto D-04','Sobradinho','73015-404','Quadra'),
(14842,'Sobradinho','Quadra 2 Conjunto D-05','Sobradinho','73015-405','Quadra'),
(14843,'Sobradinho','Quadra 2 Conjunto D-06','Sobradinho','73015-406','Quadra'),
(14844,'Sobradinho','Quadra 2 Conjunto D-07','Sobradinho','73015-407','Quadra'),
(14845,'Sobradinho','Quadra 2 Conjunto D-08','Sobradinho','73015-408','Quadra'),
(14846,'Sobradinho','Quadra 2 Conjunto D-09','Sobradinho','73015-409','Quadra'),
(14847,'Sobradinho','Quadra 2 Conjunto D-10','Sobradinho','73015-410','Quadra'),
(14848,'Sobradinho','Quadra 2 Conjunto D-11','Sobradinho','73015-411','Quadra'),
(14849,'Sobradinho','Quadra 2 Conjunto D-12','Sobradinho','73015-412','Quadra'),
(14850,'Sobradinho','Quadra 2 Conjunto D-13','Sobradinho','73015-413','Quadra'),
(14851,'Sobradinho','Quadra 2 Conjunto D-14','Sobradinho','73015-414','Quadra'),
(14852,'Sobradinho','Quadra 2 Conjunto D-15','Sobradinho','73015-415','Quadra'),
(14853,'Sobradinho','Quadra 2 Conjunto D-16','Sobradinho','73015-416','Quadra'),
(14854,'Sobradinho','Quadra 2 Conjunto D-17','Sobradinho','73015-417','Quadra'),
(14855,'Sobradinho','Quadra 2 Conjunto D-18','Sobradinho','73015-418','Quadra'),
(14856,'Sobradinho','Quadra 2 Conjunto D-19','Sobradinho','73015-419','Quadra'),
(14857,'Sobradinho','Quadra 2 Conjunto D-20','Sobradinho','73015-420','Quadra'),
(14858,'Sobradinho','Quadra 2 Conjunto D-21','Sobradinho','73015-421','Quadra'),
(14859,'Sobradinho','Quadra 2 Conjunto E-02','Sobradinho','73015-602','Quadra'),
(14860,'Sobradinho','Quadra 2 Conjunto E-04','Sobradinho','73015-604','Quadra'),
(14861,'Sobradinho','Quadra 2 Conjunto E-06','Sobradinho','73015-606','Quadra'),
(14862,'Sobradinho','Quadra 2 Conjunto E-08','Sobradinho','73015-608','Quadra'),
(14863,'Sobradinho','Quadra 2 Conjunto E-10','Sobradinho','73015-610','Quadra'),
(14864,'Sobradinho','Quadra 2 Conjunto E-12','Sobradinho','73015-612','Quadra'),
(14865,'Sobradinho','Quadra 2 Conjunto E-14','Sobradinho','73015-614','Quadra'),
(14866,'Sobradinho','Quadra 2 Conjunto E-16','Sobradinho','73015-616','Quadra'),
(14867,'Sobradinho','Quadra 2 Conjunto E-18','Sobradinho','73015-618','Quadra'),
(14868,'Sobradinho','Quadra 2 Conjunto E-20','Sobradinho','73015-620','Quadra'),
(14869,'Sobradinho','Quadra 2 Rua B','Setor Industrial','73020-020','Quadra'),
(14870,'Sobradinho','Quadra 20','Sobradinho','73050-200','Quadra'),
(14871,'Paranoá','Quadra 20','Paranoá','71572-020','Quadra'),
(14872,'Planaltina','Quadra 20','Setor Residencial Leste','73358-000','Quadra'),
(14873,'Paranoá','Quadra 20 Conjunto A','Paranoá','71572-021','Quadra'),
(14874,'Planaltina','Quadra 20 Conjunto A','Setor Residencial Leste','73358-001','Quadra'),
(14875,'Paranoá','Quadra 20 Conjunto B','Paranoá','71572-022','Quadra'),
(14876,'Planaltina','Quadra 20 Conjunto B','Setor Residencial Leste','73358-002','Quadra'),
(14877,'Planaltina','Quadra 20 Conjunto C','Setor Residencial Leste','73358-003','Quadra'),
(14878,'Paranoá','Quadra 20 Conjunto C','Paranoá','71572-023','Quadra'),
(14879,'Planaltina','Quadra 20 Conjunto D','Setor Residencial Leste','73358-004','Quadra'),
(14880,'Paranoá','Quadra 20 Conjunto D','Paranoá','71572-024','Quadra'),
(14881,'Paranoá','Quadra 20 Conjunto E','Paranoá','71572-025','Quadra'),
(14882,'Planaltina','Quadra 20 Conjunto E','Setor Residencial Leste','73358-005','Quadra'),
(14883,'Paranoá','Quadra 20 Conjunto F','Paranoá','71572-026','Quadra'),
(14884,'Planaltina','Quadra 20 Conjunto F','Setor Residencial Leste','73358-006','Quadra'),
(14885,'Paranoá','Quadra 20 Conjunto G','Paranoá','71572-027','Quadra'),
(14886,'Planaltina','Quadra 20 Conjunto G','Setor Residencial Leste','73358-007','Quadra'),
(14887,'Planaltina','Quadra 20 Conjunto H','Setor Residencial Leste','73358-008','Quadra'),
(14888,'Paranoá','Quadra 20 Conjunto H','Paranoá','71572-028','Quadra'),
(14889,'Planaltina','Quadra 20 Conjunto I','Setor Residencial Leste','73358-009','Quadra'),
(14890,'Paranoá','Quadra 20 Conjunto I','Paranoá','71572-029','Quadra'),
(14891,'Planaltina','Quadra 20 Conjunto J','Setor Residencial Leste','73358-010','Quadra'),
(14892,'Paranoá','Quadra 20 Conjunto J','Paranoá','71572-030','Quadra'),
(14893,'Paranoá','Quadra 20 Conjunto K','Paranoá','71572-031','Quadra'),
(14894,'Planaltina','Quadra 20 Conjunto K','Setor Residencial Leste','73358-011','Quadra'),
(14895,'Paranoá','Quadra 20 Conjunto L','Paranoá','71572-032','Quadra'),
(14896,'Planaltina','Quadra 20 Conjunto L','Setor Residencial Leste','73358-012','Quadra'),
(14897,'Paranoá','Quadra 20 Conjunto M','Paranoá','71572-033','Quadra'),
(14898,'Paranoá','Quadra 20 Conjunto N','Paranoá','71572-034','Quadra'),
(14899,'Recanto das Emas','Quadra 200','Recanto das Emas','72610-000','Quadra'),
(14900,'Recanto das Emas','Quadra 200 Conjunto 01','Recanto das Emas','72610-001','Quadra'),
(14901,'Recanto das Emas','Quadra 200 Conjunto 02','Recanto das Emas','72610-002','Quadra'),
(14902,'Recanto das Emas','Quadra 200 Conjunto 03','Recanto das Emas','72610-003','Quadra'),
(14903,'Recanto das Emas','Quadra 200 Conjunto 04','Recanto das Emas','72610-004','Quadra'),
(14904,'Recanto das Emas','Quadra 200 Conjunto 05','Recanto das Emas','72610-005','Quadra'),
(14905,'São Sebastião','Quadra 201','Setor Residencial Oeste','71692-400','Quadra'),
(14906,'Taguatinga','Quadra 201','Sul (Águas Claras)','71937-540','Quadra'),
(14907,'Recanto das Emas','Quadra 201','Recanto das Emas','72610-100','Quadra'),
(14908,'São Sebastião','Quadra 201 Conjunto 01','Setor Residencial Oeste','71692-401','Quadra'),
(14909,'Recanto das Emas','Quadra 201 Conjunto 01','Recanto das Emas','72610-101','Quadra'),
(14910,'São Sebastião','Quadra 201 Conjunto 02','Setor Residencial Oeste','71692-404','Quadra'),
(14911,'Recanto das Emas','Quadra 201 Conjunto 02','Recanto das Emas','72610-102','Quadra'),
(14912,'São Sebastião','Quadra 201 Conjunto 03','Setor Residencial Oeste','71692-407','Quadra'),
(14913,'Recanto das Emas','Quadra 201 Conjunto 03','Recanto das Emas','72610-103','Quadra'),
(14914,'São Sebastião','Quadra 201 Conjunto 04','Setor Residencial Oeste','71692-410','Quadra'),
(14915,'Recanto das Emas','Quadra 201 Conjunto 04','Recanto das Emas','72610-104','Quadra'),
(14916,'São Sebastião','Quadra 201 Conjunto 05','Setor Residencial Oeste','71692-413','Quadra'),
(14917,'Recanto das Emas','Quadra 201 Conjunto 05','Recanto das Emas','72610-105','Quadra'),
(14918,'São Sebastião','Quadra 201 Conjunto 06','Setor Residencial Oeste','71692-416','Quadra'),
(14919,'Recanto das Emas','Quadra 201 Conjunto 06','Recanto das Emas','72610-106','Quadra'),
(14920,'Recanto das Emas','Quadra 201 Conjunto 07','Recanto das Emas','72610-107','Quadra'),
(14921,'Recanto das Emas','Quadra 201 Conjunto 08','Recanto das Emas','72610-108','Quadra'),
(14922,'Recanto das Emas','Quadra 201 Conjunto 09','Recanto das Emas','72610-109','Quadra'),
(14923,'Recanto das Emas','Quadra 201 Conjunto 10','Recanto das Emas','72610-110','Quadra'),
(14924,'Recanto das Emas','Quadra 201 Conjunto 11','Recanto das Emas','72610-111','Quadra'),
(14925,'Recanto das Emas','Quadra 201 Conjunto 12','Recanto das Emas','72610-112','Quadra'),
(14926,'São Sebastião','Quadra 201 Conjunto 13','Setor Residencial Oeste','71692-439','Quadra'),
(14927,'Recanto das Emas','Quadra 201 Conjunto 13','Recanto das Emas','72610-113','Quadra'),
(14928,'São Sebastião','Quadra 201 Conjunto 14','Setor Residencial Oeste','71692-442','Quadra'),
(14929,'Recanto das Emas','Quadra 201 Conjunto 14','Recanto das Emas','72610-114','Quadra'),
(14930,'São Sebastião','Quadra 201 Conjunto 15','Setor Residencial Oeste','71692-445','Quadra'),
(14931,'Recanto das Emas','Quadra 201 Conjunto 15','Recanto das Emas','72610-115','Quadra'),
(14932,'São Sebastião','Quadra 201 Conjunto 16','Setor Residencial Oeste','71692-448','Quadra'),
(14933,'Recanto das Emas','Quadra 201 Conjunto 16','Recanto das Emas','72610-116','Quadra'),
(14934,'Recanto das Emas','Quadra 201 Conjunto 17','Recanto das Emas','72610-117','Quadra'),
(14935,'São Sebastião','Quadra 201 Conjunto 18','Setor Residencial Oeste','71692-454','Quadra'),
(14936,'São Sebastião','Quadra 201 Conjunto 19','Setor Residencial Oeste','71692-457','Quadra'),
(14937,'São Sebastião','Quadra 201 Conjunto 20','Setor Residencial Oeste','71692-460','Quadra'),
(14938,'São Sebastião','Quadra 201 Conjunto 21','Setor Residencial Oeste','71692-463','Quadra'),
(14939,'São Sebastião','Quadra 202','Setor Residencial Oeste','71692-500','Quadra'),
(14940,'Taguatinga','Quadra 202','Sul (Águas Claras)','71937-720','Quadra'),
(14941,'Recanto das Emas','Quadra 202','Recanto das Emas','72610-200','Quadra'),
(14942,'São Sebastião','Quadra 202 Conjunto 01','Setor Residencial Oeste','71692-501','Quadra'),
(14943,'Recanto das Emas','Quadra 202 Conjunto 01','Recanto das Emas','72610-201','Quadra'),
(14944,'Recanto das Emas','Quadra 202 Conjunto 02','Recanto das Emas','72610-202','Quadra'),
(14945,'São Sebastião','Quadra 202 Conjunto 03','Setor Residencial Oeste','71692-507','Quadra'),
(14946,'Recanto das Emas','Quadra 202 Conjunto 03','Recanto das Emas','72610-203','Quadra'),
(14947,'São Sebastião','Quadra 202 Conjunto 04','Setor Residencial Oeste','71692-510','Quadra'),
(14948,'Recanto das Emas','Quadra 202 Conjunto 04','Recanto das Emas','72610-204','Quadra'),
(14949,'São Sebastião','Quadra 202 Conjunto 05','Setor Residencial Oeste','71692-513','Quadra'),
(14950,'Recanto das Emas','Quadra 202 Conjunto 05','Recanto das Emas','72610-205','Quadra'),
(14951,'São Sebastião','Quadra 202 Conjunto 06','Setor Residencial Oeste','71692-516','Quadra'),
(14952,'Recanto das Emas','Quadra 202 Conjunto 06','Recanto das Emas','72610-206','Quadra'),
(14953,'São Sebastião','Quadra 202 Conjunto 07','Setor Residencial Oeste','71692-519','Quadra'),
(14954,'Recanto das Emas','Quadra 202 Conjunto 07','Recanto das Emas','72610-207','Quadra'),
(14955,'São Sebastião','Quadra 202 Conjunto 08','Setor Residencial Oeste','71692-522','Quadra'),
(14956,'Recanto das Emas','Quadra 202 Conjunto 08','Recanto das Emas','72610-208','Quadra'),
(14957,'São Sebastião','Quadra 202 Conjunto 09','Setor Residencial Oeste','71692-525','Quadra'),
(14958,'Recanto das Emas','Quadra 202 Conjunto 09','Recanto das Emas','72610-209','Quadra'),
(14959,'Recanto das Emas','Quadra 202 Conjunto 10','Recanto das Emas','72610-210','Quadra'),
(14960,'Recanto das Emas','Quadra 202 Conjunto 11','Recanto das Emas','72610-211','Quadra'),
(14961,'Recanto das Emas','Quadra 202 Conjunto 12','Recanto das Emas','72610-212','Quadra'),
(14962,'Recanto das Emas','Quadra 202 Conjunto 13','Recanto das Emas','72610-213','Quadra'),
(14963,'Recanto das Emas','Quadra 202 Conjunto 14','Recanto das Emas','72610-214','Quadra'),
(14964,'Recanto das Emas','Quadra 202 Conjunto 15','Recanto das Emas','72610-215','Quadra'),
(14965,'São Sebastião','Quadra 202 Conjunto 16','Setor Residencial Oeste','71692-548','Quadra'),
(14966,'Recanto das Emas','Quadra 202 Conjunto 16','Recanto das Emas','72610-216','Quadra'),
(14967,'Recanto das Emas','Quadra 202 Conjunto 17','Recanto das Emas','72610-217','Quadra'),
(14968,'São Sebastião','Quadra 202 Conjunto 18','Setor Residencial Oeste','71692-554','Quadra'),
(14969,'Recanto das Emas','Quadra 202 Conjunto 18','Recanto das Emas','72610-218','Quadra'),
(14970,'São Sebastião','Quadra 202 Conjunto 19','Setor Residencial Oeste','71692-557','Quadra'),
(14971,'Recanto das Emas','Quadra 202 Conjunto 19','Recanto das Emas','72610-219','Quadra'),
(14972,'São Sebastião','Quadra 202 Conjunto 20','Setor Residencial Oeste','71692-560','Quadra'),
(14973,'Recanto das Emas','Quadra 202 Conjunto 20','Recanto das Emas','72610-220','Quadra'),
(14974,'São Sebastião','Quadra 202 Conjunto 21','Setor Residencial Oeste','71692-563','Quadra'),
(14975,'Recanto das Emas','Quadra 202 Conjunto 21','Recanto das Emas','72610-221','Quadra'),
(14976,'São Sebastião','Quadra 202 Conjunto 22','Setor Residencial Oeste','71692-566','Quadra'),
(14977,'São Sebastião','Quadra 203','Setor Residencial Oeste','71692-600','Quadra'),
(14978,'Taguatinga','Quadra 203','Sul (Águas Claras)','71939-360','Quadra'),
(14979,'Recanto das Emas','Quadra 203','Recanto das Emas','72610-300','Quadra'),
(14980,'São Sebastião','Quadra 203 Área Especial s/n','Setor Residencial Oeste','71692-690','Quadra'),
(14981,'São Sebastião','Quadra 203 Conjunto 01','Setor Residencial Oeste','71692-601','Quadra'),
(14982,'Recanto das Emas','Quadra 203 Conjunto 01','Recanto das Emas','72610-301','Quadra'),
(14983,'São Sebastião','Quadra 203 Conjunto 02','Setor Residencial Oeste','71692-604','Quadra'),
(14984,'Recanto das Emas','Quadra 203 Conjunto 02','Recanto das Emas','72610-302','Quadra'),
(14985,'São Sebastião','Quadra 203 Conjunto 03','Setor Residencial Oeste','71692-607','Quadra'),
(14986,'Recanto das Emas','Quadra 203 Conjunto 03','Recanto das Emas','72610-303','Quadra'),
(14987,'São Sebastião','Quadra 203 Conjunto 04','Setor Residencial Oeste','71692-610','Quadra'),
(14988,'Recanto das Emas','Quadra 203 Conjunto 04','Recanto das Emas','72610-304','Quadra'),
(14989,'São Sebastião','Quadra 203 Conjunto 05','Setor Residencial Oeste','71692-613','Quadra'),
(14990,'Recanto das Emas','Quadra 203 Conjunto 05','Recanto das Emas','72610-305','Quadra'),
(14991,'São Sebastião','Quadra 203 Conjunto 06','Setor Residencial Oeste','71692-616','Quadra'),
(14992,'Recanto das Emas','Quadra 203 Conjunto 06','Recanto das Emas','72610-306','Quadra'),
(14993,'São Sebastião','Quadra 203 Conjunto 07','Setor Residencial Oeste','71692-619','Quadra'),
(14994,'Recanto das Emas','Quadra 203 Conjunto 07','Recanto das Emas','72610-307','Quadra'),
(14995,'São Sebastião','Quadra 203 Conjunto 08','Setor Residencial Oeste','71692-622','Quadra'),
(14996,'Recanto das Emas','Quadra 203 Conjunto 08','Recanto das Emas','72610-308','Quadra'),
(14997,'São Sebastião','Quadra 203 Conjunto 09','Setor Residencial Oeste','71692-625','Quadra'),
(14998,'São Sebastião','Quadra 203 Conjunto 10','Setor Residencial Oeste','71692-628','Quadra'),
(14999,'Recanto das Emas','Quadra 203 Conjunto 10','Recanto das Emas','72610-310','Quadra'),
(15000,'São Sebastião','Quadra 203 Conjunto 11','Setor Residencial Oeste','71692-631','Quadra'),
(15001,'Recanto das Emas','Quadra 203 Conjunto 11','Recanto das Emas','72610-311','Quadra'),
(15002,'São Sebastião','Quadra 203 Conjunto 12','Setor Residencial Oeste','71692-634','Quadra'),
(15003,'Recanto das Emas','Quadra 203 Conjunto 12','Recanto das Emas','72610-312','Quadra'),
(15004,'São Sebastião','Quadra 203 Conjunto 13','Setor Residencial Oeste','71692-637','Quadra'),
(15005,'Recanto das Emas','Quadra 203 Conjunto 13','Recanto das Emas','72610-313','Quadra'),
(15006,'São Sebastião','Quadra 203 Conjunto 14','Setor Residencial Oeste','71692-640','Quadra'),
(15007,'Recanto das Emas','Quadra 203 Conjunto 14','Recanto das Emas','72610-314','Quadra'),
(15008,'São Sebastião','Quadra 203 Conjunto 15','Setor Residencial Oeste','71692-643','Quadra'),
(15009,'Recanto das Emas','Quadra 203 Conjunto 15','Recanto das Emas','72610-315','Quadra'),
(15010,'São Sebastião','Quadra 203 Conjunto 16','Setor Residencial Oeste','71692-646','Quadra'),
(15011,'Recanto das Emas','Quadra 203 Conjunto 16','Recanto das Emas','72610-316','Quadra'),
(15012,'São Sebastião','Quadra 203 Conjunto 17','Setor Residencial Oeste','71692-649','Quadra'),
(15013,'Recanto das Emas','Quadra 203 Conjunto 17','Recanto das Emas','72610-317','Quadra'),
(15014,'São Sebastião','Quadra 203 Conjunto 18','Setor Residencial Oeste','71692-652','Quadra'),
(15015,'Recanto das Emas','Quadra 203 Conjunto 18','Recanto das Emas','72610-318','Quadra'),
(15016,'São Sebastião','Quadra 203 Conjunto 19','Setor Residencial Oeste','71692-655','Quadra'),
(15017,'Recanto das Emas','Quadra 203 Conjunto 19','Recanto das Emas','72610-319','Quadra'),
(15018,'São Sebastião','Quadra 203 Conjunto 20','Setor Residencial Oeste','71692-658','Quadra'),
(15019,'Taguatinga','Quadra 204','Sul (Águas Claras)','71939-540','Quadra'),
(15020,'Recanto das Emas','Quadra 204','Recanto das Emas','72610-400','Quadra'),
(15021,'Recanto das Emas','Quadra 204 Conjunto 01','Recanto das Emas','72610-401','Quadra'),
(15022,'Recanto das Emas','Quadra 204 Conjunto 02','Recanto das Emas','72610-402','Quadra'),
(15023,'Recanto das Emas','Quadra 204 Conjunto 04','Recanto das Emas','72610-404','Quadra'),
(15024,'Recanto das Emas','Quadra 204 Conjunto 05','Recanto das Emas','72610-405','Quadra'),
(15025,'Recanto das Emas','Quadra 204 Conjunto 06','Recanto das Emas','72610-406','Quadra'),
(15026,'Recanto das Emas','Quadra 204 Conjunto 07','Recanto das Emas','72610-407','Quadra'),
(15027,'Recanto das Emas','Quadra 204 Conjunto 08','Recanto das Emas','72610-408','Quadra'),
(15028,'Recanto das Emas','Quadra 204 Conjunto 09','Recanto das Emas','72610-409','Quadra'),
(15029,'Recanto das Emas','Quadra 204 Conjunto 10','Recanto das Emas','72610-410','Quadra'),
(15030,'Recanto das Emas','Quadra 204 Conjunto 11','Recanto das Emas','72610-411','Quadra'),
(15031,'Recanto das Emas','Quadra 204 Conjunto 12','Recanto das Emas','72610-412','Quadra'),
(15032,'Recanto das Emas','Quadra 204 Conjunto 13','Recanto das Emas','72610-413','Quadra'),
(15033,'Recanto das Emas','Quadra 204 Conjunto 14','Recanto das Emas','72610-414','Quadra'),
(15034,'Recanto das Emas','Quadra 204 Conjunto 15','Recanto das Emas','72610-415','Quadra'),
(15035,'Recanto das Emas','Quadra 204 Conjunto 16','Recanto das Emas','72610-416','Quadra'),
(15036,'Recanto das Emas','Quadra 204 Conjunto 17','Recanto das Emas','72610-417','Quadra'),
(15037,'Recanto das Emas','Quadra 204 Conjunto 18','Recanto das Emas','72610-418','Quadra'),
(15038,'Recanto das Emas','Quadra 204 Conjunto 19','Recanto das Emas','72610-419','Quadra'),
(15039,'Recanto das Emas','Quadra 204 Conjunto 20','Recanto das Emas','72610-420','Quadra'),
(15040,'Recanto das Emas','Quadra 204 Conjunto 21','Recanto das Emas','72610-421','Quadra'),
(15041,'Recanto das Emas','Quadra 204 Conjunto 22','Recanto das Emas','72610-422','Quadra'),
(15042,'Recanto das Emas','Quadra 204 Conjunto 23','Recanto das Emas','72610-423','Quadra'),
(15043,'Taguatinga','Quadra 205','Sul (Águas Claras)','71925-000','Quadra'),
(15044,'Recanto das Emas','Quadra 205','Recanto das Emas','72610-500','Quadra'),
(15045,'Recanto das Emas','Quadra 205 Conjunto 01','Recanto das Emas','72610-501','Quadra'),
(15046,'Recanto das Emas','Quadra 205 Conjunto 02','Recanto das Emas','72610-502','Quadra'),
(15047,'Recanto das Emas','Quadra 205 Conjunto 03','Recanto das Emas','72610-503','Quadra'),
(15048,'Recanto das Emas','Quadra 205 Conjunto 04','Recanto das Emas','72610-504','Quadra'),
(15049,'Recanto das Emas','Quadra 205 Conjunto 05','Recanto das Emas','72610-505','Quadra'),
(15050,'Recanto das Emas','Quadra 205 Conjunto 06','Recanto das Emas','72610-506','Quadra'),
(15051,'Recanto das Emas','Quadra 205 Conjunto 07','Recanto das Emas','72610-507','Quadra'),
(15052,'Recanto das Emas','Quadra 205 Conjunto 08','Recanto das Emas','72610-508','Quadra'),
(15053,'Recanto das Emas','Quadra 205 Conjunto 09','Recanto das Emas','72610-509','Quadra'),
(15054,'Recanto das Emas','Quadra 205 Conjunto 10','Recanto das Emas','72610-510','Quadra'),
(15055,'Recanto das Emas','Quadra 205 Conjunto 11','Recanto das Emas','72610-511','Quadra'),
(15056,'Recanto das Emas','Quadra 205 Conjunto 12','Recanto das Emas','72610-512','Quadra'),
(15057,'Recanto das Emas','Quadra 205 Conjunto 13','Recanto das Emas','72610-513','Quadra'),
(15058,'Recanto das Emas','Quadra 205 Conjunto 14','Recanto das Emas','72610-514','Quadra'),
(15059,'Recanto das Emas','Quadra 205 Conjunto 15','Recanto das Emas','72610-515','Quadra'),
(15060,'Recanto das Emas','Quadra 205 Conjunto 16','Recanto das Emas','72610-516','Quadra'),
(15061,'Recanto das Emas','Quadra 205 Conjunto 17','Recanto das Emas','72610-517','Quadra'),
(15062,'Recanto das Emas','Quadra 205 Conjunto 18','Recanto das Emas','72610-518','Quadra'),
(15063,'Recanto das Emas','Quadra 205 Conjunto 19','Recanto das Emas','72610-519','Quadra'),
(15064,'Recanto das Emas','Quadra 205 Conjunto 20','Recanto das Emas','72610-520','Quadra'),
(15065,'Recanto das Emas','Quadra 205 Conjunto 21','Recanto das Emas','72610-521','Quadra'),
(15066,'Recanto das Emas','Quadra 205 Conjunto 22','Recanto das Emas','72610-522','Quadra'),
(15067,'Recanto das Emas','Quadra 205 Conjunto 23','Recanto das Emas','72610-523','Quadra'),
(15068,'Taguatinga','Quadra 206','Sul (Águas Claras)','71925-180','Quadra'),
(15069,'Recanto das Emas','Quadra 206','Recanto das Emas','72610-600','Quadra'),
(15070,'Recanto das Emas','Quadra 206 Conjunto 01','Recanto das Emas','72610-601','Quadra'),
(15071,'Recanto das Emas','Quadra 206 Conjunto 02','Recanto das Emas','72610-602','Quadra'),
(15072,'Recanto das Emas','Quadra 206 Conjunto 03','Recanto das Emas','72610-603','Quadra'),
(15073,'Recanto das Emas','Quadra 206 Conjunto 04','Recanto das Emas','72610-604','Quadra'),
(15074,'Recanto das Emas','Quadra 206 Conjunto 05','Recanto das Emas','72610-605','Quadra'),
(15075,'Recanto das Emas','Quadra 206 Conjunto 06','Recanto das Emas','72610-606','Quadra'),
(15076,'Recanto das Emas','Quadra 206 Conjunto 07','Recanto das Emas','72610-607','Quadra'),
(15077,'Recanto das Emas','Quadra 206 Conjunto 08','Recanto das Emas','72610-608','Quadra'),
(15078,'Recanto das Emas','Quadra 206 Conjunto 09','Recanto das Emas','72610-609','Quadra'),
(15079,'Recanto das Emas','Quadra 206 Conjunto 10','Recanto das Emas','72610-610','Quadra'),
(15080,'Recanto das Emas','Quadra 206 Conjunto 11','Recanto das Emas','72610-611','Quadra'),
(15081,'Recanto das Emas','Quadra 206 Conjunto 12','Recanto das Emas','72610-612','Quadra'),
(15082,'Recanto das Emas','Quadra 206 Conjunto 13','Recanto das Emas','72610-613','Quadra'),
(15083,'Recanto das Emas','Quadra 206 Conjunto 14','Recanto das Emas','72610-614','Quadra'),
(15084,'Recanto das Emas','Quadra 206 Conjunto 15','Recanto das Emas','72610-615','Quadra'),
(15085,'Recanto das Emas','Quadra 206 Conjunto 16','Recanto das Emas','72610-616','Quadra'),
(15086,'Recanto das Emas','Quadra 206 Conjunto 17','Recanto das Emas','72610-617','Quadra'),
(15087,'Recanto das Emas','Quadra 206 Conjunto 18','Recanto das Emas','72610-618','Quadra'),
(15088,'Recanto das Emas','Quadra 206 Conjunto 19','Recanto das Emas','72610-619','Quadra'),
(15089,'Recanto das Emas','Quadra 206 Conjunto 20','Recanto das Emas','72610-620','Quadra'),
(15090,'Recanto das Emas','Quadra 206 Conjunto 21','Recanto das Emas','72610-621','Quadra'),
(15091,'Recanto das Emas','Quadra 206 Conjunto 22','Recanto das Emas','72610-622','Quadra'),
(15092,'Recanto das Emas','Quadra 206 Conjunto 23','Recanto das Emas','72610-623','Quadra'),
(15093,'Taguatinga','Quadra 207','Sul (Águas Claras)','71926-250','Quadra'),
(15094,'Taguatinga','Quadra 208','Sul (Águas Claras)','71926-500','Quadra'),
(15095,'Taguatinga','Quadra 209','Sul (Águas Claras)','71930-750','Quadra'),
(15096,'Paranoá','Quadra 21','Paranoá','71572-100','Quadra'),
(15097,'Planaltina','Quadra 21','Setor Residencial Leste','73358-600','Quadra'),
(15098,'Paranoá','Quadra 21 Área Especial s/n','Paranoá','71572-116','Quadra'),
(15099,'Paranoá','Quadra 21 Bloco 13','Paranoá','71572-115','Quadra'),
(15100,'Planaltina','Quadra 21 Conjunto A','Setor Residencial Leste','73358-605','Quadra'),
(15101,'Paranoá','Quadra 21 Conjunto A','Paranoá','71572-101','Quadra'),
(15102,'Planaltina','Quadra 21 Conjunto B','Setor Residencial Leste','73358-610','Quadra'),
(15103,'Paranoá','Quadra 21 Conjunto B','Paranoá','71572-102','Quadra'),
(15104,'Planaltina','Quadra 21 Conjunto C','Setor Residencial Leste','73358-615','Quadra'),
(15105,'Paranoá','Quadra 21 Conjunto C','Paranoá','71572-103','Quadra'),
(15106,'Planaltina','Quadra 21 Conjunto D','Setor Residencial Leste','73358-620','Quadra'),
(15107,'Paranoá','Quadra 21 Conjunto D','Paranoá','71572-104','Quadra'),
(15108,'Planaltina','Quadra 21 Conjunto E','Setor Residencial Leste','73358-625','Quadra'),
(15109,'Paranoá','Quadra 21 Conjunto E','Paranoá','71572-105','Quadra'),
(15110,'Paranoá','Quadra 21 Conjunto F','Paranoá','71572-106','Quadra'),
(15111,'Planaltina','Quadra 21 Conjunto F','Setor Residencial Leste','73358-630','Quadra'),
(15112,'Paranoá','Quadra 21 Conjunto G','Paranoá','71572-107','Quadra'),
(15113,'Planaltina','Quadra 21 Conjunto G','Setor Residencial Leste','73358-635','Quadra'),
(15114,'Paranoá','Quadra 21 Conjunto H','Paranoá','71572-108','Quadra'),
(15115,'Planaltina','Quadra 21 Conjunto H','Setor Residencial Leste','73358-640','Quadra'),
(15116,'Planaltina','Quadra 21 Conjunto I','Setor Residencial Leste','73358-645','Quadra'),
(15117,'Paranoá','Quadra 21 Conjunto I','Paranoá','71572-109','Quadra'),
(15118,'Planaltina','Quadra 21 Conjunto J','Setor Residencial Leste','73358-650','Quadra'),
(15119,'Paranoá','Quadra 21 Conjunto J','Paranoá','71572-110','Quadra'),
(15120,'Paranoá','Quadra 21 Conjunto K','Paranoá','71572-111','Quadra'),
(15121,'Paranoá','Quadra 21 Conjunto L','Paranoá','71572-112','Quadra'),
(15122,'Paranoá','Quadra 21 Conjunto M','Paranoá','71572-113','Quadra'),
(15123,'Paranoá','Quadra 21 Conjunto N','Paranoá','71572-114','Quadra'),
(15124,'Taguatinga','Quadra 210','Sul (Águas Claras)','71931-000','Quadra'),
(15125,'Planaltina','Quadra 22','Setor Residencial Leste','73358-500','Quadra'),
(15126,'Paranoá','Quadra 22','Paranoá','71572-200','Quadra'),
(15127,'Paranoá','Quadra 22 Bloco 16','Paranoá','71572-209','Quadra'),
(15128,'Paranoá','Quadra 22 Conjunto A','Paranoá','71572-201','Quadra'),
(15129,'Planaltina','Quadra 22 Conjunto A','Setor Residencial Leste','73358-505','Quadra'),
(15130,'Paranoá','Quadra 22 Conjunto B','Paranoá','71572-202','Quadra'),
(15131,'Planaltina','Quadra 22 Conjunto B','Setor Residencial Leste','73358-510','Quadra'),
(15132,'Planaltina','Quadra 22 Conjunto C','Setor Residencial Leste','73358-515','Quadra'),
(15133,'Paranoá','Quadra 22 Conjunto C','Paranoá','71572-203','Quadra'),
(15134,'Paranoá','Quadra 22 Conjunto D','Paranoá','71572-204','Quadra'),
(15135,'Planaltina','Quadra 22 Conjunto D','Setor Residencial Leste','73358-520','Quadra'),
(15136,'Paranoá','Quadra 22 Conjunto E','Paranoá','71572-205','Quadra'),
(15137,'Planaltina','Quadra 22 Conjunto E','Setor Residencial Leste','73358-525','Quadra'),
(15138,'Planaltina','Quadra 22 Conjunto F','Setor Residencial Leste','73358-530','Quadra'),
(15139,'Paranoá','Quadra 22 Conjunto F','Paranoá','71572-206','Quadra'),
(15140,'Planaltina','Quadra 22 Conjunto G','Setor Residencial Leste','73358-535','Quadra'),
(15141,'Paranoá','Quadra 22 Conjunto G','Paranoá','71572-207','Quadra'),
(15142,'Paranoá','Quadra 22 Conjunto H','Paranoá','71572-208','Quadra'),
(15143,'Planaltina','Quadra 22 Conjunto H','Setor Residencial Leste','73358-540','Quadra'),
(15144,'Planaltina','Quadra 22 Conjunto I','Setor Residencial Leste','73358-545','Quadra'),
(15145,'Planaltina','Quadra 22 Conjunto J','Setor Residencial Leste','73358-550','Quadra'),
(15146,'Planaltina','Quadra 22 Conjunto K','Setor Residencial Leste','73358-555','Quadra'),
(15147,'Planaltina','Quadra 23','Setor Residencial Leste','73358-400','Quadra'),
(15148,'Paranoá','Quadra 23','Paranoá','71572-300','Quadra'),
(15149,'Paranoá','Quadra 23 Área Especial s/n','Paranoá','71572-316','Quadra'),
(15150,'Paranoá','Quadra 23 Bloco 17','Paranoá','71572-315','Quadra'),
(15151,'Paranoá','Quadra 23 Conjunto A','Paranoá','71572-301','Quadra'),
(15152,'Planaltina','Quadra 23 Conjunto A','Setor Residencial Leste','73358-405','Quadra'),
(15153,'Planaltina','Quadra 23 Conjunto B','Setor Residencial Leste','73358-410','Quadra'),
(15154,'Paranoá','Quadra 23 Conjunto B','Paranoá','71572-302','Quadra'),
(15155,'Paranoá','Quadra 23 Conjunto C','Paranoá','71572-303','Quadra'),
(15156,'Planaltina','Quadra 23 Conjunto C','Setor Residencial Leste','73358-415','Quadra'),
(15157,'Paranoá','Quadra 23 Conjunto D','Paranoá','71572-304','Quadra'),
(15158,'Planaltina','Quadra 23 Conjunto D','Setor Residencial Leste','73358-420','Quadra'),
(15159,'Paranoá','Quadra 23 Conjunto E','Paranoá','71572-305','Quadra'),
(15160,'Planaltina','Quadra 23 Conjunto E','Setor Residencial Leste','73358-425','Quadra'),
(15161,'Planaltina','Quadra 23 Conjunto F','Setor Residencial Leste','73358-430','Quadra'),
(15162,'Paranoá','Quadra 23 Conjunto F','Paranoá','71572-306','Quadra'),
(15163,'Paranoá','Quadra 23 Conjunto G','Paranoá','71572-307','Quadra'),
(15164,'Planaltina','Quadra 23 Conjunto G','Setor Residencial Leste','73358-435','Quadra'),
(15165,'Paranoá','Quadra 23 Conjunto H','Paranoá','71572-308','Quadra'),
(15166,'Paranoá','Quadra 23 Conjunto I','Paranoá','71572-309','Quadra'),
(15167,'Paranoá','Quadra 23 Conjunto K','Paranoá','71572-311','Quadra'),
(15168,'Paranoá','Quadra 23 Conjunto L','Paranoá','71572-312','Quadra'),
(15169,'Paranoá','Quadra 23 Conjunto M','Paranoá','71572-313','Quadra'),
(15170,'Paranoá','Quadra 23 Conjunto N','Paranoá','71572-314','Quadra'),
(15171,'Paranoá','Quadra 24','Paranoá','71572-400','Quadra'),
(15172,'Planaltina','Quadra 24','Setor Residencial Leste','73358-300','Quadra'),
(15173,'Paranoá','Quadra 24 Área Especial s/n','Paranoá','71572-412','Quadra'),
(15174,'Planaltina','Quadra 24 Conjunto A','Setor Residencial Leste','73358-305','Quadra'),
(15175,'Paranoá','Quadra 24 Conjunto A','Paranoá','71572-401','Quadra'),
(15176,'Planaltina','Quadra 24 Conjunto B','Setor Residencial Leste','73358-310','Quadra'),
(15177,'Paranoá','Quadra 24 Conjunto B','Paranoá','71572-402','Quadra'),
(15178,'Planaltina','Quadra 24 Conjunto C','Setor Residencial Leste','73358-315','Quadra'),
(15179,'Paranoá','Quadra 24 Conjunto C','Paranoá','71572-403','Quadra'),
(15180,'Paranoá','Quadra 24 Conjunto D','Paranoá','71572-404','Quadra'),
(15181,'Planaltina','Quadra 24 Conjunto D','Setor Residencial Leste','73358-320','Quadra'),
(15182,'Planaltina','Quadra 24 Conjunto E','Setor Residencial Leste','73358-325','Quadra'),
(15183,'Paranoá','Quadra 24 Conjunto E','Paranoá','71572-405','Quadra'),
(15184,'Planaltina','Quadra 24 Conjunto F','Setor Residencial Leste','73358-330','Quadra'),
(15185,'Paranoá','Quadra 24 Conjunto F','Paranoá','71572-406','Quadra'),
(15186,'Planaltina','Quadra 24 Conjunto G','Setor Residencial Leste','73358-335','Quadra'),
(15187,'Paranoá','Quadra 24 Conjunto G','Paranoá','71572-407','Quadra'),
(15188,'Paranoá','Quadra 24 Conjunto H','Paranoá','71572-408','Quadra'),
(15189,'Planaltina','Quadra 24 Conjunto H','Setor Residencial Leste','73358-340','Quadra'),
(15190,'Planaltina','Quadra 24 Conjunto I','Setor Residencial Leste','73358-345','Quadra'),
(15191,'Paranoá','Quadra 24 Conjunto J','Paranoá','71572-410','Quadra'),
(15192,'Planaltina','Quadra 24 Conjunto J','Setor Residencial Leste','73358-350','Quadra'),
(15193,'Planaltina','Quadra 24 Conjunto K','Setor Residencial Leste','73358-355','Quadra'),
(15194,'Paranoá','Quadra 24 Conjunto K','Paranoá','71572-411','Quadra'),
(15195,'Planaltina','Quadra 24 Conjunto L','Setor Residencial Leste','73358-360','Quadra'),
(15196,'Planaltina','Quadra 24 Conjunto M','Setor Residencial Leste','73358-365','Quadra'),
(15197,'Planaltina','Quadra 25','Setor Residencial Leste','73358-200','Quadra'),
(15198,'Paranoá','Quadra 25','Paranoá','71572-500','Quadra'),
(15199,'Planaltina','Quadra 25 Conjunto A','Setor Residencial Leste','73358-205','Quadra'),
(15200,'Paranoá','Quadra 25 Conjunto A','Paranoá','71572-501','Quadra'),
(15201,'Paranoá','Quadra 25 Conjunto B','Paranoá','71572-502','Quadra'),
(15202,'Planaltina','Quadra 25 Conjunto B','Setor Residencial Leste','73358-210','Quadra'),
(15203,'Planaltina','Quadra 25 Conjunto C','Setor Residencial Leste','73358-215','Quadra'),
(15204,'Paranoá','Quadra 25 Conjunto C','Paranoá','71572-503','Quadra'),
(15205,'Paranoá','Quadra 25 Conjunto D','Paranoá','71572-504','Quadra'),
(15206,'Planaltina','Quadra 25 Conjunto D','Setor Residencial Leste','73358-220','Quadra'),
(15207,'Paranoá','Quadra 25 Conjunto E','Paranoá','71572-505','Quadra'),
(15208,'Planaltina','Quadra 25 Conjunto E','Setor Residencial Leste','73358-225','Quadra'),
(15209,'Paranoá','Quadra 25 Conjunto F','Paranoá','71572-506','Quadra'),
(15210,'Paranoá','Quadra 25 Conjunto G','Paranoá','71572-507','Quadra'),
(15211,'Planaltina','Quadra 25 Conjunto G','Setor Residencial Leste','73358-230','Quadra'),
(15212,'Planaltina','Quadra 25 Conjunto H','Setor Residencial Leste','73358-235','Quadra'),
(15213,'Paranoá','Quadra 25 Conjunto H','Paranoá','71572-508','Quadra'),
(15214,'Paranoá','Quadra 25 Conjunto I','Paranoá','71572-509','Quadra'),
(15215,'Paranoá','Quadra 25 Conjunto J','Paranoá','71572-510','Quadra'),
(15216,'Paranoá','Quadra 26','Paranoá','71572-600','Quadra'),
(15217,'Planaltina','Quadra 26','Setor Residencial Leste','73358-100','Quadra'),
(15218,'Paranoá','Quadra 26 Área Especial s/n','Paranoá','71572-608','Quadra'),
(15219,'Paranoá','Quadra 26 Bloco 20','Paranoá','71572-607','Quadra'),
(15220,'Paranoá','Quadra 26 Conjunto A','Paranoá','71572-601','Quadra'),
(15221,'Planaltina','Quadra 26 Conjunto A','Setor Residencial Leste','73358-105','Quadra'),
(15222,'Planaltina','Quadra 26 Conjunto B','Setor Residencial Leste','73358-110','Quadra'),
(15223,'Paranoá','Quadra 26 Conjunto B','Paranoá','71572-602','Quadra'),
(15224,'Paranoá','Quadra 26 Conjunto C','Paranoá','71572-603','Quadra'),
(15225,'Planaltina','Quadra 26 Conjunto C','Setor Residencial Leste','73358-115','Quadra'),
(15226,'Planaltina','Quadra 26 Conjunto D','Setor Residencial Leste','73358-120','Quadra'),
(15227,'Paranoá','Quadra 26 Conjunto D','Paranoá','71572-604','Quadra'),
(15228,'Paranoá','Quadra 26 Conjunto E','Paranoá','71572-605','Quadra'),
(15229,'Planaltina','Quadra 26 Conjunto E','Setor Residencial Leste','73358-125','Quadra'),
(15230,'Paranoá','Quadra 26 Conjunto F','Paranoá','71572-606','Quadra'),
(15231,'Planaltina','Quadra 26 Conjunto F','Setor Residencial Leste','73358-130','Quadra'),
(15232,'Planaltina','Quadra 26 Conjunto G','Setor Residencial Leste','73358-135','Quadra'),
(15233,'Planaltina','Quadra 26 Conjunto H','Setor Residencial Leste','73358-140','Quadra'),
(15234,'Planaltina','Quadra 26 Conjunto I','Setor Residencial Leste','73358-145','Quadra'),
(15235,'Planaltina','Quadra 26 Conjunto J','Setor Residencial Leste','73358-150','Quadra'),
(15236,'Paranoá','Quadra 27','Paranoá','71572-700','Quadra'),
(15237,'Paranoá','Quadra 27 Bloco 19','Paranoá','71572-707','Quadra'),
(15238,'Paranoá','Quadra 27 Conjunto A','Paranoá','71572-701','Quadra'),
(15239,'Paranoá','Quadra 27 Conjunto B','Paranoá','71572-702','Quadra'),
(15240,'Paranoá','Quadra 27 Conjunto C','Paranoá','71572-703','Quadra'),
(15241,'Paranoá','Quadra 27 Conjunto D','Paranoá','71572-704','Quadra'),
(15242,'Paranoá','Quadra 27 Conjunto E','Paranoá','71572-705','Quadra'),
(15243,'Paranoá','Quadra 27 Conjunto F','Paranoá','71572-706','Quadra'),
(15244,'Paranoá','Quadra 28','Paranoá','71572-800','Quadra'),
(15245,'Paranoá','Quadra 28 Conjunto A','Paranoá','71572-801','Quadra'),
(15246,'Paranoá','Quadra 28 Conjunto B','Paranoá','71572-802','Quadra'),
(15247,'Paranoá','Quadra 28 Conjunto C','Paranoá','71572-803','Quadra'),
(15248,'Paranoá','Quadra 28 Conjunto D','Paranoá','71572-804','Quadra'),
(15249,'Paranoá','Quadra 28 Conjunto E','Paranoá','71572-805','Quadra'),
(15250,'Paranoá','Quadra 28 Conjunto F','Paranoá','71572-806','Quadra'),
(15251,'Paranoá','Quadra 28 Conjunto G','Paranoá','71572-807','Quadra'),
(15252,'Paranoá','Quadra 28 Conjunto H','Paranoá','71572-808','Quadra'),
(15253,'Paranoá','Quadra 28 Conjunto I','Paranoá','71572-809','Quadra'),
(15254,'Paranoá','Quadra 28 Conjunto J','Paranoá','71572-810','Quadra'),
(15255,'Paranoá','Quadra 28 Conjunto K','Paranoá','71572-811','Quadra'),
(15256,'Paranoá','Quadra 29','Paranoá','71573-000','Quadra'),
(15257,'Paranoá','Quadra 29 Bloco 21','Paranoá','71573-017','Quadra'),
(15258,'Paranoá','Quadra 29 Conjunto A','Paranoá','71573-001','Quadra'),
(15259,'Paranoá','Quadra 29 Conjunto B','Paranoá','71573-002','Quadra'),
(15260,'Paranoá','Quadra 29 Conjunto C','Paranoá','71573-003','Quadra'),
(15261,'Paranoá','Quadra 29 Conjunto D','Paranoá','71573-004','Quadra'),
(15262,'Paranoá','Quadra 29 Conjunto E','Paranoá','71573-005','Quadra'),
(15263,'Paranoá','Quadra 29 Conjunto F','Paranoá','71573-006','Quadra'),
(15264,'Paranoá','Quadra 29 Conjunto G','Paranoá','71573-007','Quadra'),
(15265,'Paranoá','Quadra 29 Conjunto H','Paranoá','71573-008','Quadra'),
(15266,'Paranoá','Quadra 29 Conjunto I','Paranoá','71573-009','Quadra'),
(15267,'Paranoá','Quadra 29 Conjunto J','Paranoá','71573-010','Quadra'),
(15268,'Paranoá','Quadra 29 Conjunto K','Paranoá','71573-011','Quadra'),
(15269,'Paranoá','Quadra 29 Conjunto L','Paranoá','71573-012','Quadra'),
(15270,'Paranoá','Quadra 29 Conjunto M','Paranoá','71573-013','Quadra'),
(15271,'Paranoá','Quadra 29 Conjunto N','Paranoá','71573-014','Quadra'),
(15272,'Paranoá','Quadra 29 Conjunto O','Paranoá','71573-015','Quadra'),
(15273,'Paranoá','Quadra 29 Conjunto P','Paranoá','71573-016','Quadra'),
(15274,'Sobradinho','Quadra 3','Sobradinho','73030-630','Quadra'),
(15275,'Sobradinho','Quadra 3','Sobradinho','73030-030','Quadra'),
(15276,'Sobradinho','Quadra 3 Conjunto A','Sobradinho','73030-031','Quadra'),
(15277,'Sobradinho','Quadra 3 Conjunto B','Sobradinho','73030-032','Quadra'),
(15278,'Sobradinho','Quadra 3 Conjunto C','Sobradinho','73030-033','Quadra'),
(15279,'Sobradinho','Quadra 3 Conjunto D','Sobradinho','73030-034','Quadra'),
(15280,'Sobradinho','Quadra 3 Conjunto E','Sobradinho','73030-035','Quadra'),
(15281,'Sobradinho','Quadra 3 Conjunto F','Sobradinho','73030-036','Quadra'),
(15282,'Sobradinho','Quadra 3 Conjunto G','Sobradinho','73030-037','Quadra'),
(15283,'Sobradinho','Quadra 3 Conjunto H','Sobradinho','73030-038','Quadra'),
(15284,'Sobradinho','Quadra 3 Rua C','Setor Industrial','73020-030','Quadra'),
(15285,'Sobradinho','Quadra 3 Rua E','Setor Industrial','73020-035','Quadra'),
(15286,'Paranoá','Quadra 30','Paranoá','71573-020','Quadra'),
(15287,'Paranoá','Quadra 30 Bloco 22','Paranoá','71573-030','Quadra'),
(15288,'Paranoá','Quadra 30 Conjunto A','Paranoá','71573-021','Quadra'),
(15289,'Paranoá','Quadra 30 Conjunto B','Paranoá','71573-022','Quadra'),
(15290,'Paranoá','Quadra 30 Conjunto C','Paranoá','71573-023','Quadra'),
(15291,'Paranoá','Quadra 30 Conjunto D','Paranoá','71573-024','Quadra'),
(15292,'Paranoá','Quadra 30 Conjunto E','Paranoá','71573-025','Quadra'),
(15293,'Paranoá','Quadra 30 Conjunto F','Paranoá','71573-026','Quadra'),
(15294,'Paranoá','Quadra 30 Conjunto G','Paranoá','71573-027','Quadra'),
(15295,'Paranoá','Quadra 30 Conjunto H','Paranoá','71573-028','Quadra'),
(15296,'Paranoá','Quadra 30 Conjunto I','Paranoá','71573-029','Quadra'),
(15297,'Recanto das Emas','Quadra 300','Recanto das Emas','72620-100','Quadra'),
(15298,'Recanto das Emas','Quadra 300 Conjunto 01','Recanto das Emas','72620-101','Quadra'),
(15299,'Recanto das Emas','Quadra 300 Conjunto 02','Recanto das Emas','72620-102','Quadra'),
(15300,'Recanto das Emas','Quadra 300 Conjunto 03','Recanto das Emas','72620-103','Quadra'),
(15301,'Recanto das Emas','Quadra 300 Conjunto 04','Recanto das Emas','72620-104','Quadra'),
(15302,'Recanto das Emas','Quadra 300 Conjunto 05','Recanto das Emas','72620-105','Quadra'),
(15303,'Recanto das Emas','Quadra 300 Conjunto 06','Recanto das Emas','72620-106','Quadra'),
(15304,'Recanto das Emas','Quadra 300 Conjunto 07','Recanto das Emas','72620-107','Quadra'),
(15305,'Recanto das Emas','Quadra 300 Conjunto 08','Recanto das Emas','72620-108','Quadra'),
(15306,'Recanto das Emas','Quadra 300 Conjunto 09','Recanto das Emas','72620-109','Quadra'),
(15307,'Recanto das Emas','Quadra 300 Conjunto 10','Recanto das Emas','72620-110','Quadra'),
(15308,'Recanto das Emas','Quadra 300 Conjunto 11','Recanto das Emas','72620-111','Quadra'),
(15309,'Recanto das Emas','Quadra 300 Conjunto 12','Recanto das Emas','72620-112','Quadra'),
(15310,'Recanto das Emas','Quadra 300 Conjunto 13','Recanto das Emas','72620-113','Quadra'),
(15311,'Recanto das Emas','Quadra 300 Conjunto 14','Recanto das Emas','72620-114','Quadra'),
(15312,'Recanto das Emas','Quadra 300 Conjunto 15','Recanto das Emas','72620-115','Quadra'),
(15313,'Recanto das Emas','Quadra 300 Conjunto 16','Recanto das Emas','72620-116','Quadra'),
(15314,'Recanto das Emas','Quadra 300 Conjunto 17','Recanto das Emas','72620-117','Quadra'),
(15315,'Recanto das Emas','Quadra 300 Conjunto 17-A','Recanto das Emas','72620-118','Quadra'),
(15316,'Recanto das Emas','Quadra 300 Conjunto 18','Recanto das Emas','72620-119','Quadra'),
(15317,'Recanto das Emas','Quadra 300 Conjunto 19','Recanto das Emas','72620-120','Quadra'),
(15318,'Recanto das Emas','Quadra 300 Conjunto 20','Recanto das Emas','72620-121','Quadra'),
(15319,'Recanto das Emas','Quadra 300 Conjunto 21','Recanto das Emas','72620-122','Quadra'),
(15320,'Recanto das Emas','Quadra 300 Conjunto 22','Recanto das Emas','72620-123','Quadra'),
(15321,'Recanto das Emas','Quadra 300 Conjunto 23','Recanto das Emas','72620-124','Quadra'),
(15322,'Recanto das Emas','Quadra 300 Conjunto 24','Recanto das Emas','72620-125','Quadra'),
(15323,'Recanto das Emas','Quadra 300 Conjunto 25','Recanto das Emas','72620-126','Quadra'),
(15324,'Recanto das Emas','Quadra 300 Conjunto 26','Recanto das Emas','72620-127','Quadra'),
(15325,'Recanto das Emas','Quadra 300 Conjunto 27','Recanto das Emas','72620-128','Quadra'),
(15326,'Recanto das Emas','Quadra 300 Conjunto 28','Recanto das Emas','72620-129','Quadra'),
(15327,'Recanto das Emas','Quadra 300 Conjunto 29','Recanto das Emas','72620-130','Quadra'),
(15328,'Recanto das Emas','Quadra 300 Conjunto 30','Recanto das Emas','72620-131','Quadra'),
(15329,'Recanto das Emas','Quadra 300 Conjunto 31','Recanto das Emas','72620-132','Quadra'),
(15330,'Recanto das Emas','Quadra 300 Conjunto 32','Recanto das Emas','72620-133','Quadra'),
(15331,'Recanto das Emas','Quadra 300 Conjunto 33','Recanto das Emas','72620-134','Quadra'),
(15332,'Recanto das Emas','Quadra 300 Conjunto 34','Recanto das Emas','72620-135','Quadra'),
(15333,'Recanto das Emas','Quadra 300 Conjunto 35','Recanto das Emas','72620-136','Quadra'),
(15334,'Recanto das Emas','Quadra 300 Conjunto 36','Recanto das Emas','72620-137','Quadra'),
(15335,'Recanto das Emas','Quadra 300 Conjunto 37','Recanto das Emas','72620-138','Quadra'),
(15336,'Recanto das Emas','Quadra 300 Conjunto 38','Recanto das Emas','72620-139','Quadra'),
(15337,'Recanto das Emas','Quadra 300 Conjunto 39','Recanto das Emas','72620-140','Quadra'),
(15338,'Recanto das Emas','Quadra 300 Conjunto 40','Recanto das Emas','72620-141','Quadra'),
(15339,'Recanto das Emas','Quadra 300 Conjunto 41','Recanto das Emas','72620-142','Quadra'),
(15340,'Recanto das Emas','Quadra 300 Conjunto 42','Recanto das Emas','72620-143','Quadra'),
(15341,'São Sebastião','Quadra 301','Setor Residencial Oeste','71692-700','Quadra'),
(15342,'Taguatinga','Quadra 301','Norte (Águas Claras)','71901-000','Quadra'),
(15343,'Recanto das Emas','Quadra 301','Recanto das Emas','72620-200','Quadra'),
(15344,'Taguatinga','Quadra 301 Conjunto 01','Norte (Águas Claras)','71901-540','Quadra'),
(15345,'São Sebastião','Quadra 301 Conjunto 01','Setor Residencial Oeste','71692-701','Quadra'),
(15346,'Recanto das Emas','Quadra 301 Conjunto 01','Recanto das Emas','72620-201','Quadra'),
(15347,'São Sebastião','Quadra 301 Conjunto 02','Setor Residencial Oeste','71692-705','Quadra'),
(15348,'Taguatinga','Quadra 301 Conjunto 02','Norte (Águas Claras)','71901-100','Quadra'),
(15349,'Recanto das Emas','Quadra 301 Conjunto 02','Recanto das Emas','72620-202','Quadra'),
(15350,'Taguatinga','Quadra 301 Conjunto 03','Norte (Águas Claras)','71902-000','Quadra'),
(15351,'São Sebastião','Quadra 301 Conjunto 03','Setor Residencial Oeste','71692-710','Quadra'),
(15352,'Recanto das Emas','Quadra 301 Conjunto 03','Recanto das Emas','72620-203','Quadra'),
(15353,'Taguatinga','Quadra 301 Conjunto 04','Norte (Águas Claras)','71901-360','Quadra'),
(15354,'São Sebastião','Quadra 301 Conjunto 04','Setor Residencial Oeste','71692-715','Quadra'),
(15355,'Recanto das Emas','Quadra 301 Conjunto 04','Recanto das Emas','72620-204','Quadra'),
(15356,'São Sebastião','Quadra 301 Conjunto 05','Setor Residencial Oeste','71692-720','Quadra'),
(15357,'Taguatinga','Quadra 301 Conjunto 05','Norte (Águas Claras)','71903-180','Quadra'),
(15358,'Recanto das Emas','Quadra 301 Conjunto 05','Recanto das Emas','72620-205','Quadra'),
(15359,'Taguatinga','Quadra 301 Conjunto 06','Norte (Águas Claras)','71901-720','Quadra'),
(15360,'São Sebastião','Quadra 301 Conjunto 06','Setor Residencial Oeste','71692-725','Quadra'),
(15361,'Recanto das Emas','Quadra 301 Conjunto 06','Recanto das Emas','72620-206','Quadra'),
(15362,'São Sebastião','Quadra 301 Conjunto 07','Setor Residencial Oeste','71692-730','Quadra'),
(15363,'Taguatinga','Quadra 301 Conjunto 07','Norte (Águas Claras)','71903-540','Quadra'),
(15364,'Recanto das Emas','Quadra 301 Conjunto 07','Recanto das Emas','72620-207','Quadra'),
(15365,'Taguatinga','Quadra 301 Conjunto 08','Norte (Águas Claras)','71902-180','Quadra'),
(15366,'São Sebastião','Quadra 301 Conjunto 08','Setor Residencial Oeste','71692-735','Quadra'),
(15367,'Recanto das Emas','Quadra 301 Conjunto 08','Recanto das Emas','72620-208','Quadra'),
(15368,'Taguatinga','Quadra 301 Conjunto 09','Norte (Águas Claras)','71904-000','Quadra'),
(15369,'São Sebastião','Quadra 301 Conjunto 09','Setor Residencial Oeste','71692-740','Quadra'),
(15370,'Recanto das Emas','Quadra 301 Conjunto 09','Recanto das Emas','72620-209','Quadra'),
(15371,'Taguatinga','Quadra 301 Conjunto 10','Norte (Águas Claras)','71902-540','Quadra'),
(15372,'São Sebastião','Quadra 301 Conjunto 10','Setor Residencial Oeste','71692-745','Quadra'),
(15373,'Recanto das Emas','Quadra 301 Conjunto 10','Recanto das Emas','72620-210','Quadra'),
(15374,'Recanto das Emas','Quadra 301 Conjunto 11','Recanto das Emas','72620-211','Quadra'),
(15375,'Taguatinga','Quadra 301 Conjunto 12','Norte (Águas Claras)','71903-000','Quadra'),
(15376,'Recanto das Emas','Quadra 301 Conjunto 12','Recanto das Emas','72620-212','Quadra'),
(15377,'Taguatinga','Quadra 301 Conjunto 14','Norte (Águas Claras)','71903-360','Quadra'),
(15378,'Taguatinga','Quadra 301 Conjunto 16','Norte (Águas Claras)','71903-720','Quadra'),
(15379,'Taguatinga','Quadra 301 Conjunto 18','Norte (Águas Claras)','71904-180','Quadra'),
(15380,'Taguatinga','Quadra 301 Conjunto 20','Norte (Águas Claras)','71904-360','Quadra'),
(15381,'Taguatinga','Quadra 301 Rua A','Norte (Águas Claras)','71901-180','Quadra'),
(15382,'Taguatinga','Quadra 301 Rua B','Norte (Águas Claras)','71902-360','Quadra'),
(15383,'Taguatinga','Quadra 301 Rua C','Norte (Águas Claras)','71902-720','Quadra'),
(15384,'São Sebastião','Quadra 302','Setor Residencial Oeste','71692-750','Quadra'),
(15385,'Recanto das Emas','Quadra 302','Recanto das Emas','72620-300','Quadra'),
(15386,'São Sebastião','Quadra 302 Conjunto 01','Setor Residencial Oeste','71692-755','Quadra'),
(15387,'Recanto das Emas','Quadra 302 Conjunto 01','Recanto das Emas','72620-301','Quadra'),
(15388,'São Sebastião','Quadra 302 Conjunto 02','Setor Residencial Oeste','71692-760','Quadra'),
(15389,'Recanto das Emas','Quadra 302 Conjunto 02','Recanto das Emas','72620-302','Quadra'),
(15390,'São Sebastião','Quadra 302 Conjunto 03','Setor Residencial Oeste','71692-765','Quadra'),
(15391,'Recanto das Emas','Quadra 302 Conjunto 03','Recanto das Emas','72620-303','Quadra'),
(15392,'São Sebastião','Quadra 302 Conjunto 04','Setor Residencial Oeste','71692-770','Quadra'),
(15393,'Recanto das Emas','Quadra 302 Conjunto 04','Recanto das Emas','72620-304','Quadra'),
(15394,'Recanto das Emas','Quadra 302 Conjunto 05','Recanto das Emas','72620-305','Quadra'),
(15395,'Recanto das Emas','Quadra 302 Conjunto 06','Recanto das Emas','72620-306','Quadra'),
(15396,'Recanto das Emas','Quadra 302 Conjunto 07','Recanto das Emas','72620-307','Quadra'),
(15397,'Recanto das Emas','Quadra 302 Conjunto 08','Recanto das Emas','72620-308','Quadra'),
(15398,'Recanto das Emas','Quadra 302 Conjunto 09','Recanto das Emas','72620-309','Quadra'),
(15399,'Recanto das Emas','Quadra 302 Conjunto 10','Recanto das Emas','72620-310','Quadra'),
(15400,'Recanto das Emas','Quadra 302 Conjunto 11','Recanto das Emas','72620-311','Quadra'),
(15401,'Recanto das Emas','Quadra 302 Conjunto 12','Recanto das Emas','72620-312','Quadra'),
(15402,'Recanto das Emas','Quadra 302 Conjunto 13','Recanto das Emas','72620-313','Quadra'),
(15403,'Recanto das Emas','Quadra 302 Conjunto 14','Recanto das Emas','72620-314','Quadra'),
(15404,'São Sebastião','Quadra 303','Setor Residencial Oeste','71692-800','Quadra'),
(15405,'Recanto das Emas','Quadra 303','Recanto das Emas','72620-400','Quadra'),
(15406,'São Sebastião','Quadra 303 Conjunto 01','Setor Residencial Oeste','71692-805','Quadra'),
(15407,'Recanto das Emas','Quadra 303 Conjunto 01','Recanto das Emas','72620-401','Quadra'),
(15408,'São Sebastião','Quadra 303 Conjunto 02','Setor Residencial Oeste','71692-810','Quadra'),
(15409,'Recanto das Emas','Quadra 303 Conjunto 02','Recanto das Emas','72620-402','Quadra'),
(15410,'São Sebastião','Quadra 303 Conjunto 03','Setor Residencial Oeste','71692-815','Quadra'),
(15411,'Recanto das Emas','Quadra 303 Conjunto 03','Recanto das Emas','72620-403','Quadra'),
(15412,'São Sebastião','Quadra 303 Conjunto 04','Setor Residencial Oeste','71692-820','Quadra'),
(15413,'Recanto das Emas','Quadra 303 Conjunto 04','Recanto das Emas','72620-404','Quadra'),
(15414,'São Sebastião','Quadra 303 Conjunto 05','Setor Residencial Oeste','71692-825','Quadra'),
(15415,'Recanto das Emas','Quadra 303 Conjunto 05','Recanto das Emas','72620-405','Quadra'),
(15416,'São Sebastião','Quadra 303 Conjunto 06','Setor Residencial Oeste','71692-830','Quadra'),
(15417,'Recanto das Emas','Quadra 303 Conjunto 06','Recanto das Emas','72620-406','Quadra'),
(15418,'Recanto das Emas','Quadra 303 Conjunto 07','Recanto das Emas','72620-407','Quadra'),
(15419,'Recanto das Emas','Quadra 303 Conjunto 08','Recanto das Emas','72620-408','Quadra'),
(15420,'Recanto das Emas','Quadra 303 Conjunto 09','Recanto das Emas','72620-409','Quadra'),
(15421,'Recanto das Emas','Quadra 303 Conjunto 10','Recanto das Emas','72620-410','Quadra'),
(15422,'Recanto das Emas','Quadra 303 Conjunto 11','Recanto das Emas','72620-411','Quadra'),
(15423,'Recanto das Emas','Quadra 304','Recanto das Emas','72621-100','Quadra'),
(15424,'Recanto das Emas','Quadra 304 Conjunto 01','Recanto das Emas','72621-101','Quadra'),
(15425,'Recanto das Emas','Quadra 304 Conjunto 02','Recanto das Emas','72621-102','Quadra'),
(15426,'Recanto das Emas','Quadra 304 Conjunto 03','Recanto das Emas','72621-103','Quadra'),
(15427,'Recanto das Emas','Quadra 304 Conjunto 04','Recanto das Emas','72621-104','Quadra'),
(15428,'Recanto das Emas','Quadra 304 Conjunto 05','Recanto das Emas','72621-105','Quadra'),
(15429,'Recanto das Emas','Quadra 304 Conjunto 06','Recanto das Emas','72621-106','Quadra'),
(15430,'Recanto das Emas','Quadra 304 Conjunto 07','Recanto das Emas','72621-107','Quadra'),
(15431,'Recanto das Emas','Quadra 304 Conjunto 08','Recanto das Emas','72621-108','Quadra'),
(15432,'Recanto das Emas','Quadra 304 Conjunto 09','Recanto das Emas','72621-109','Quadra'),
(15433,'Recanto das Emas','Quadra 304 Conjunto 10','Recanto das Emas','72621-110','Quadra'),
(15434,'Recanto das Emas','Quadra 304 Conjunto 11','Recanto das Emas','72621-111','Quadra'),
(15435,'Recanto das Emas','Quadra 304 Conjunto 12','Recanto das Emas','72621-112','Quadra'),
(15436,'Recanto das Emas','Quadra 304 Conjunto 13','Recanto das Emas','72621-113','Quadra'),
(15437,'Recanto das Emas','Quadra 304 Conjunto 14','Recanto das Emas','72621-114','Quadra'),
(15438,'Recanto das Emas','Quadra 304 Conjunto 14-A','Recanto das Emas','72621-115','Quadra'),
(15439,'Recanto das Emas','Quadra 305','Recanto das Emas','72621-200','Quadra'),
(15440,'Recanto das Emas','Quadra 305 Conjunto 01','Recanto das Emas','72621-201','Quadra'),
(15441,'Recanto das Emas','Quadra 305 Conjunto 01-A','Recanto das Emas','72621-202','Quadra'),
(15442,'Recanto das Emas','Quadra 305 Conjunto 02','Recanto das Emas','72621-203','Quadra'),
(15443,'Recanto das Emas','Quadra 305 Conjunto 02-A','Recanto das Emas','72621-204','Quadra'),
(15444,'Recanto das Emas','Quadra 305 Conjunto 03','Recanto das Emas','72621-205','Quadra'),
(15445,'Recanto das Emas','Quadra 305 Conjunto 04','Recanto das Emas','72621-206','Quadra'),
(15446,'Recanto das Emas','Quadra 305 Conjunto 05','Recanto das Emas','72621-207','Quadra'),
(15447,'Recanto das Emas','Quadra 305 Conjunto 05-A','Recanto das Emas','72621-208','Quadra'),
(15448,'Recanto das Emas','Quadra 305 Conjunto 06','Recanto das Emas','72621-209','Quadra'),
(15449,'Recanto das Emas','Quadra 305 Conjunto 07','Recanto das Emas','72621-210','Quadra'),
(15450,'Recanto das Emas','Quadra 305 Conjunto 07-A','Recanto das Emas','72621-211','Quadra'),
(15451,'Recanto das Emas','Quadra 305 Conjunto 07-B','Recanto das Emas','72621-212','Quadra'),
(15452,'Recanto das Emas','Quadra 305 Conjunto 08','Recanto das Emas','72621-213','Quadra'),
(15453,'Recanto das Emas','Quadra 305 Conjunto 08-A','Recanto das Emas','72621-214','Quadra'),
(15454,'Recanto das Emas','Quadra 305 Conjunto 08-B','Recanto das Emas','72621-215','Quadra'),
(15455,'Recanto das Emas','Quadra 305 Conjunto 09','Recanto das Emas','72621-216','Quadra'),
(15456,'Recanto das Emas','Quadra 306','Recanto das Emas','72621-300','Quadra'),
(15457,'Recanto das Emas','Quadra 306 Conjunto 01','Recanto das Emas','72621-301','Quadra'),
(15458,'Recanto das Emas','Quadra 306 Conjunto 01-A','Recanto das Emas','72621-302','Quadra'),
(15459,'Recanto das Emas','Quadra 306 Conjunto 02','Recanto das Emas','72621-303','Quadra'),
(15460,'Recanto das Emas','Quadra 306 Conjunto 02-A','Recanto das Emas','72621-304','Quadra'),
(15461,'Recanto das Emas','Quadra 306 Conjunto 02-B','Recanto das Emas','72621-305','Quadra'),
(15462,'Recanto das Emas','Quadra 306 Conjunto 02-C','Recanto das Emas','72621-306','Quadra'),
(15463,'Recanto das Emas','Quadra 306 Conjunto 03','Recanto das Emas','72621-307','Quadra'),
(15464,'Recanto das Emas','Quadra 306 Conjunto 04','Recanto das Emas','72621-308','Quadra'),
(15465,'Recanto das Emas','Quadra 306 Conjunto 05','Recanto das Emas','72621-309','Quadra'),
(15466,'Recanto das Emas','Quadra 306 Conjunto 05-A','Recanto das Emas','72621-310','Quadra'),
(15467,'Recanto das Emas','Quadra 306 Conjunto 06','Recanto das Emas','72621-311','Quadra'),
(15468,'Recanto das Emas','Quadra 306 Conjunto 07','Recanto das Emas','72621-312','Quadra'),
(15469,'Recanto das Emas','Quadra 306 Conjunto 08','Recanto das Emas','72621-313','Quadra'),
(15470,'Recanto das Emas','Quadra 306 Conjunto 09','Recanto das Emas','72621-314','Quadra'),
(15471,'Recanto das Emas','Quadra 306 Conjunto 10','Recanto das Emas','72621-315','Quadra'),
(15472,'Recanto das Emas','Quadra 306 Conjunto 10-A','Recanto das Emas','72621-316','Quadra'),
(15473,'Recanto das Emas','Quadra 306 Conjunto 11','Recanto das Emas','72621-317','Quadra'),
(15474,'Recanto das Emas','Quadra 306 Conjunto 12','Recanto das Emas','72621-318','Quadra'),
(15475,'Recanto das Emas','Quadra 306 Conjunto 13','Recanto das Emas','72621-319','Quadra'),
(15476,'Recanto das Emas','Quadra 306 Conjunto 14','Recanto das Emas','72621-320','Quadra'),
(15477,'Recanto das Emas','Quadra 307','Recanto das Emas','72621-400','Quadra'),
(15478,'Recanto das Emas','Quadra 307 Conjunto 01','Recanto das Emas','72621-401','Quadra'),
(15479,'Recanto das Emas','Quadra 307 Conjunto 02','Recanto das Emas','72621-402','Quadra'),
(15480,'Recanto das Emas','Quadra 307 Conjunto 03','Recanto das Emas','72621-403','Quadra'),
(15481,'Recanto das Emas','Quadra 307 Conjunto 04','Recanto das Emas','72621-404','Quadra'),
(15482,'Recanto das Emas','Quadra 307 Conjunto 05','Recanto das Emas','72621-405','Quadra'),
(15483,'Recanto das Emas','Quadra 307 Conjunto 06','Recanto das Emas','72621-406','Quadra'),
(15484,'Recanto das Emas','Quadra 307 Conjunto 07','Recanto das Emas','72621-407','Quadra'),
(15485,'Recanto das Emas','Quadra 307 Conjunto 08','Recanto das Emas','72621-408','Quadra'),
(15486,'Recanto das Emas','Quadra 307 Conjunto 08-A','Recanto das Emas','72621-409','Quadra'),
(15487,'Recanto das Emas','Quadra 307 Conjunto 09','Recanto das Emas','72621-410','Quadra'),
(15488,'Recanto das Emas','Quadra 307 Conjunto 10','Recanto das Emas','72621-411','Quadra'),
(15489,'Recanto das Emas','Quadra 307 Conjunto 11','Recanto das Emas','72621-412','Quadra'),
(15490,'Recanto das Emas','Quadra 307 Conjunto 12','Recanto das Emas','72621-413','Quadra'),
(15491,'Recanto das Emas','Quadra 307 Conjunto 13','Recanto das Emas','72621-414','Quadra'),
(15492,'Recanto das Emas','Quadra 307 Conjunto 14','Recanto das Emas','72621-415','Quadra'),
(15493,'Recanto das Emas','Quadra 307 Conjunto 15','Recanto das Emas','72621-416','Quadra'),
(15494,'Recanto das Emas','Quadra 307 Conjunto 16','Recanto das Emas','72621-417','Quadra'),
(15495,'Recanto das Emas','Quadra 307 Conjunto 17','Recanto das Emas','72621-418','Quadra'),
(15496,'Recanto das Emas','Quadra 307 Conjunto 18','Recanto das Emas','72621-419','Quadra'),
(15497,'Recanto das Emas','Quadra 308','Recanto das Emas','72622-100','Quadra'),
(15498,'Recanto das Emas','Quadra 308 Conjunto 01','Recanto das Emas','72622-101','Quadra'),
(15499,'Recanto das Emas','Quadra 308 Conjunto 02','Recanto das Emas','72622-102','Quadra'),
(15500,'Recanto das Emas','Quadra 308 Conjunto 03','Recanto das Emas','72622-103','Quadra'),
(15501,'Recanto das Emas','Quadra 308 Conjunto 04','Recanto das Emas','72622-104','Quadra'),
(15502,'Recanto das Emas','Quadra 308 Conjunto 05','Recanto das Emas','72622-105','Quadra'),
(15503,'Recanto das Emas','Quadra 308 Conjunto 06','Recanto das Emas','72622-106','Quadra'),
(15504,'Recanto das Emas','Quadra 308 Conjunto 07','Recanto das Emas','72622-107','Quadra'),
(15505,'Recanto das Emas','Quadra 308 Conjunto 08','Recanto das Emas','72622-108','Quadra'),
(15506,'Recanto das Emas','Quadra 308 Conjunto 09','Recanto das Emas','72622-109','Quadra'),
(15507,'Recanto das Emas','Quadra 308 Conjunto 10','Recanto das Emas','72622-110','Quadra'),
(15508,'Recanto das Emas','Quadra 308 Conjunto 11','Recanto das Emas','72622-111','Quadra'),
(15509,'Recanto das Emas','Quadra 308 Conjunto 12','Recanto das Emas','72622-112','Quadra'),
(15510,'Recanto das Emas','Quadra 308 Conjunto 13','Recanto das Emas','72622-113','Quadra'),
(15511,'Recanto das Emas','Quadra 308 Conjunto 14','Recanto das Emas','72622-114','Quadra'),
(15512,'Recanto das Emas','Quadra 308 Conjunto 15','Recanto das Emas','72622-115','Quadra'),
(15513,'Recanto das Emas','Quadra 308 Conjunto 16','Recanto das Emas','72622-116','Quadra'),
(15514,'Recanto das Emas','Quadra 308 Conjunto 17','Recanto das Emas','72622-117','Quadra'),
(15515,'Recanto das Emas','Quadra 308 Conjunto 18','Recanto das Emas','72622-118','Quadra'),
(15516,'Recanto das Emas','Quadra 308 Conjunto 18-A','Recanto das Emas','72622-119','Quadra'),
(15517,'Recanto das Emas','Quadra 309','Recanto das Emas','72622-200','Quadra'),
(15518,'Recanto das Emas','Quadra 309 Conjunto 01','Recanto das Emas','72622-201','Quadra'),
(15519,'Recanto das Emas','Quadra 309 Conjunto 02','Recanto das Emas','72622-202','Quadra'),
(15520,'Recanto das Emas','Quadra 309 Conjunto 03','Recanto das Emas','72622-203','Quadra'),
(15521,'Recanto das Emas','Quadra 309 Conjunto 03-A','Recanto das Emas','72622-204','Quadra'),
(15522,'Recanto das Emas','Quadra 309 Conjunto 04','Recanto das Emas','72622-205','Quadra'),
(15523,'Recanto das Emas','Quadra 309 Conjunto 04-A','Recanto das Emas','72622-206','Quadra'),
(15524,'Recanto das Emas','Quadra 309 Conjunto 05','Recanto das Emas','72622-207','Quadra'),
(15525,'Recanto das Emas','Quadra 309 Conjunto 06','Recanto das Emas','72622-208','Quadra'),
(15526,'Recanto das Emas','Quadra 309 Conjunto 07','Recanto das Emas','72622-209','Quadra'),
(15527,'Recanto das Emas','Quadra 309 Conjunto 08','Recanto das Emas','72622-210','Quadra'),
(15528,'Recanto das Emas','Quadra 309 Conjunto 09','Recanto das Emas','72622-211','Quadra'),
(15529,'Recanto das Emas','Quadra 309 Conjunto 10','Recanto das Emas','72622-212','Quadra'),
(15530,'Recanto das Emas','Quadra 309 Conjunto 11','Recanto das Emas','72622-213','Quadra'),
(15531,'Recanto das Emas','Quadra 309 Conjunto 12','Recanto das Emas','72622-214','Quadra'),
(15532,'Recanto das Emas','Quadra 309 Conjunto 13','Recanto das Emas','72622-215','Quadra'),
(15533,'Recanto das Emas','Quadra 309 Conjunto 14','Recanto das Emas','72622-216','Quadra'),
(15534,'Recanto das Emas','Quadra 309 Conjunto 14-A','Recanto das Emas','72622-217','Quadra'),
(15535,'Recanto das Emas','Quadra 309 Conjunto 15','Recanto das Emas','72622-218','Quadra'),
(15536,'Recanto das Emas','Quadra 309 Conjunto 16','Recanto das Emas','72622-219','Quadra'),
(15537,'Paranoá','Quadra 31','Paranoá','71573-100','Quadra'),
(15538,'Paranoá','Quadra 31 Bloco 23','Paranoá','71573-109','Quadra'),
(15539,'Paranoá','Quadra 31 Conjunto A','Paranoá','71573-101','Quadra'),
(15540,'Paranoá','Quadra 31 Conjunto B','Paranoá','71573-102','Quadra'),
(15541,'Paranoá','Quadra 31 Conjunto C','Paranoá','71573-103','Quadra'),
(15542,'Paranoá','Quadra 31 Conjunto D','Paranoá','71573-104','Quadra'),
(15543,'Paranoá','Quadra 31 Conjunto E','Paranoá','71573-105','Quadra'),
(15544,'Paranoá','Quadra 31 Conjunto G','Paranoá','71573-107','Quadra'),
(15545,'Paranoá','Quadra 31 Conjunto H','Paranoá','71573-108','Quadra'),
(15546,'Recanto das Emas','Quadra 310','Recanto das Emas','72622-300','Quadra'),
(15547,'Recanto das Emas','Quadra 310 Conjunto 01','Recanto das Emas','72622-301','Quadra'),
(15548,'Recanto das Emas','Quadra 310 Conjunto 01-A','Recanto das Emas','72622-302','Quadra'),
(15549,'Recanto das Emas','Quadra 310 Conjunto 02','Recanto das Emas','72622-303','Quadra'),
(15550,'Recanto das Emas','Quadra 310 Conjunto 03','Recanto das Emas','72622-304','Quadra'),
(15551,'Recanto das Emas','Quadra 310 Conjunto 04','Recanto das Emas','72622-305','Quadra'),
(15552,'Recanto das Emas','Quadra 310 Conjunto 05','Recanto das Emas','72622-306','Quadra'),
(15553,'Recanto das Emas','Quadra 310 Conjunto 06','Recanto das Emas','72622-307','Quadra'),
(15554,'Recanto das Emas','Quadra 310 Conjunto 07','Recanto das Emas','72622-308','Quadra'),
(15555,'Recanto das Emas','Quadra 310 Conjunto 07-A','Recanto das Emas','72622-309','Quadra'),
(15556,'Recanto das Emas','Quadra 310 Conjunto 08','Recanto das Emas','72622-310','Quadra'),
(15557,'Recanto das Emas','Quadra 310 Conjunto 08-A','Recanto das Emas','72622-311','Quadra'),
(15558,'Recanto das Emas','Quadra 310 Conjunto 09','Recanto das Emas','72622-312','Quadra'),
(15559,'Recanto das Emas','Quadra 310 Conjunto 09-A','Recanto das Emas','72622-313','Quadra'),
(15560,'Recanto das Emas','Quadra 310 Conjunto 09-B','Recanto das Emas','72622-314','Quadra'),
(15561,'Recanto das Emas','Quadra 310 Conjunto 09-C','Recanto das Emas','72622-315','Quadra'),
(15562,'Recanto das Emas','Quadra 310 Conjunto 10','Recanto das Emas','72622-316','Quadra'),
(15563,'Recanto das Emas','Quadra 310 Conjunto 11','Recanto das Emas','72622-317','Quadra'),
(15564,'Recanto das Emas','Quadra 310 Conjunto 12','Recanto das Emas','72622-318','Quadra'),
(15565,'Recanto das Emas','Quadra 310 Conjunto 13','Recanto das Emas','72622-319','Quadra'),
(15566,'Recanto das Emas','Quadra 311','Recanto das Emas','72622-400','Quadra'),
(15567,'Recanto das Emas','Quadra 311 Conjunto 01','Recanto das Emas','72622-401','Quadra'),
(15568,'Recanto das Emas','Quadra 311 Conjunto 02','Recanto das Emas','72622-402','Quadra'),
(15569,'Recanto das Emas','Quadra 311 Conjunto 03','Recanto das Emas','72622-403','Quadra'),
(15570,'Recanto das Emas','Quadra 311 Conjunto 04','Recanto das Emas','72622-404','Quadra'),
(15571,'Recanto das Emas','Quadra 311 Conjunto 05','Recanto das Emas','72622-405','Quadra'),
(15572,'Recanto das Emas','Quadra 311 Conjunto 05-A','Recanto das Emas','72622-406','Quadra'),
(15573,'Recanto das Emas','Quadra 311 Conjunto 06','Recanto das Emas','72622-407','Quadra'),
(15574,'Recanto das Emas','Quadra 311 Conjunto 07','Recanto das Emas','72622-408','Quadra'),
(15575,'Recanto das Emas','Quadra 311 Conjunto 08','Recanto das Emas','72622-409','Quadra'),
(15576,'Recanto das Emas','Quadra 311 Conjunto 09','Recanto das Emas','72622-410','Quadra'),
(15577,'Recanto das Emas','Quadra 311 Conjunto 10','Recanto das Emas','72622-411','Quadra'),
(15578,'Recanto das Emas','Quadra 311 Conjunto 10-A','Recanto das Emas','72622-412','Quadra'),
(15579,'Recanto das Emas','Quadra 311 Conjunto 11','Recanto das Emas','72622-413','Quadra'),
(15580,'Paranoá','Quadra 32','Paranoá','71573-200','Quadra'),
(15581,'Paranoá','Quadra 32 Área Especial s/n','Paranoá','71573-215','Quadra'),
(15582,'Paranoá','Quadra 32 Bloco 24','Paranoá','71573-214','Quadra'),
(15583,'Paranoá','Quadra 32 Conjunto A','Paranoá','71573-201','Quadra'),
(15584,'Paranoá','Quadra 32 Conjunto B','Paranoá','71573-202','Quadra'),
(15585,'Paranoá','Quadra 32 Conjunto C','Paranoá','71573-203','Quadra'),
(15586,'Paranoá','Quadra 32 Conjunto D','Paranoá','71573-204','Quadra'),
(15587,'Paranoá','Quadra 32 Conjunto E','Paranoá','71573-205','Quadra'),
(15588,'Paranoá','Quadra 32 Conjunto G','Paranoá','71573-207','Quadra'),
(15589,'Paranoá','Quadra 32 Conjunto H','Paranoá','71573-208','Quadra'),
(15590,'Paranoá','Quadra 32 Conjunto I','Paranoá','71573-209','Quadra'),
(15591,'Paranoá','Quadra 32 Conjunto J','Paranoá','71573-210','Quadra'),
(15592,'Paranoá','Quadra 32 Conjunto K','Paranoá','71573-211','Quadra'),
(15593,'Paranoá','Quadra 32 Conjunto L','Paranoá','71573-212','Quadra'),
(15594,'Paranoá','Quadra 32 Conjunto M','Paranoá','71573-213','Quadra'),
(15595,'Paranoá','Quadra 33','Paranoá','71573-300','Quadra'),
(15596,'Paranoá','Quadra 33 Área Especial s/n','Paranoá','71573-301','Quadra'),
(15597,'Paranoá','Quadra 33 Área Especial s/n','Paranoá','71573-302','Quadra'),
(15598,'Paranoá','Quadra 33 Área Especial s/n','Paranoá','71573-303','Quadra'),
(15599,'Paranoá','Quadra 34','Paranoá','71573-400','Quadra'),
(15600,'Paranoá','Quadra 34 Bloco 26','Paranoá','71573-406','Quadra'),
(15601,'Paranoá','Quadra 34 Conjunto A','Paranoá','71573-401','Quadra'),
(15602,'Paranoá','Quadra 34 Conjunto B','Paranoá','71573-402','Quadra'),
(15603,'Paranoá','Quadra 34 Conjunto C','Paranoá','71573-403','Quadra'),
(15604,'Paranoá','Quadra 34 Conjunto D','Paranoá','71573-404','Quadra'),
(15605,'Paranoá','Quadra 34 Conjunto E','Paranoá','71573-405','Quadra'),
(15606,'Paranoá','Quadra 35','Paranoá','71575-000','Quadra'),
(15607,'Paranoá','Quadra 35 Conjunto A','Paranoá','71575-005','Quadra'),
(15608,'Paranoá','Quadra 35 Conjunto B','Paranoá','71575-010','Quadra'),
(15609,'Paranoá','Quadra 35 Conjunto C','Paranoá','71575-015','Quadra'),
(15610,'Paranoá','Quadra 35 Conjunto D','Paranoá','71575-020','Quadra'),
(15611,'Paranoá','Quadra 35 Conjunto E','Paranoá','71575-025','Quadra'),
(15612,'Paranoá','Quadra 35 Conjunto F','Paranoá','71575-030','Quadra'),
(15613,'Paranoá','Quadra 35 Conjunto G','Paranoá','71575-035','Quadra'),
(15614,'Paranoá','Quadra 35 Conjunto H','Paranoá','71575-040','Quadra'),
(15615,'Paranoá','Quadra 35 Conjunto I','Paranoá','71575-045','Quadra'),
(15616,'Paranoá','Quadra 35 Conjunto J','Paranoá','71575-050','Quadra'),
(15617,'Paranoá','Quadra 35 Conjunto K','Paranoá','71575-055','Quadra'),
(15618,'Paranoá','Quadra 35 Conjunto L','Paranoá','71575-060','Quadra'),
(15619,'Paranoá','Quadra 35 Conjunto M','Paranoá','71575-065','Quadra'),
(15620,'Paranoá','Quadra 35 Conjunto N','Paranoá','71575-070','Quadra'),
(15621,'Paranoá','Quadra 36','Paranoá','71575-100','Quadra'),
(15622,'Paranoá','Quadra 36 Conjunto A','Paranoá','71575-105','Quadra'),
(15623,'Paranoá','Quadra 36 Conjunto B','Paranoá','71575-110','Quadra'),
(15624,'Paranoá','Quadra 36 Conjunto C','Paranoá','71575-115','Quadra'),
(15625,'Paranoá','Quadra 36 Conjunto D','Paranoá','71575-120','Quadra'),
(15626,'Paranoá','Quadra 36 Conjunto E','Paranoá','71575-125','Quadra'),
(15627,'Paranoá','Quadra 36 Conjunto F','Paranoá','71575-130','Quadra'),
(15628,'Paranoá','Quadra 36 Conjunto G','Paranoá','71575-135','Quadra'),
(15629,'Paranoá','Quadra 36 Conjunto H','Paranoá','71575-140','Quadra'),
(15630,'Paranoá','Quadra 36 Conjunto I','Paranoá','71575-145','Quadra'),
(15631,'Paranoá','Quadra 37','Paranoá','71575-200','Quadra'),
(15632,'Paranoá','Quadra 37 Conjunto A','Paranoá','71575-205','Quadra'),
(15633,'Paranoá','Quadra 37 Conjunto B','Paranoá','71575-210','Quadra'),
(15634,'Paranoá','Quadra 37 Conjunto C','Paranoá','71575-215','Quadra'),
(15635,'Paranoá','Quadra 37 Conjunto D','Paranoá','71575-220','Quadra'),
(15636,'Paranoá','Quadra 37 Conjunto E','Paranoá','71575-225','Quadra'),
(15637,'Paranoá','Quadra 37 Conjunto F','Paranoá','71575-230','Quadra'),
(15638,'Paranoá','Quadra 37 Conjunto G','Paranoá','71575-235','Quadra'),
(15639,'Paranoá','Quadra 37 Conjunto H','Paranoá','71575-240','Quadra'),
(15640,'Paranoá','Quadra 37 Conjunto I','Paranoá','71575-245','Quadra'),
(15641,'Paranoá','Quadra 37 Conjunto J','Paranoá','71575-250','Quadra'),
(15642,'Paranoá','Quadra 37 Conjunto K','Paranoá','71575-255','Quadra'),
(15643,'Paranoá','Quadra 38','Paranoá','71575-300','Quadra'),
(15644,'Paranoá','Quadra 38 Conjunto A','Paranoá','71575-305','Quadra'),
(15645,'Paranoá','Quadra 38 Conjunto B','Paranoá','71575-310','Quadra'),
(15646,'Paranoá','Quadra 38 Conjunto C','Paranoá','71575-315','Quadra'),
(15647,'Paranoá','Quadra 38 Conjunto D','Paranoá','71575-320','Quadra'),
(15648,'Paranoá','Quadra 38 Conjunto E','Paranoá','71575-325','Quadra'),
(15649,'Paranoá','Quadra 38 Conjunto F','Paranoá','71575-330','Quadra'),
(15650,'Paranoá','Quadra 38 Conjunto G','Paranoá','71575-335','Quadra'),
(15651,'Paranoá','Quadra 38 Conjunto H','Paranoá','71575-340','Quadra'),
(15652,'Paranoá','Quadra 38 Conjunto I','Paranoá','71575-345','Quadra'),
(15653,'Paranoá','Quadra 38 Conjunto J','Paranoá','71575-350','Quadra'),
(15654,'Paranoá','Quadra 38 Conjunto K','Paranoá','71575-355','Quadra'),
(15655,'Paranoá','Quadra 38 Conjunto L','Paranoá','71575-360','Quadra'),
(15656,'Paranoá','Quadra 38 Conjunto M','Paranoá','71575-365','Quadra'),
(15657,'Paranoá','Quadra 38 Conjunto N','Paranoá','71575-370','Quadra'),
(15658,'Paranoá','Quadra 38 Conjunto O','Paranoá','71575-375','Quadra'),
(15659,'Paranoá','Quadra 38 Conjunto P','Paranoá','71575-380','Quadra'),
(15660,'Paranoá','Quadra 39','Paranoá','71575-400','Quadra'),
(15661,'Paranoá','Quadra 39 Conjunto A','Paranoá','71575-405','Quadra'),
(15662,'Paranoá','Quadra 39 Conjunto B','Paranoá','71575-410','Quadra'),
(15663,'Paranoá','Quadra 39 Conjunto C','Paranoá','71575-415','Quadra'),
(15664,'Paranoá','Quadra 39 Conjunto D','Paranoá','71575-420','Quadra'),
(15665,'Paranoá','Quadra 39 Conjunto E','Paranoá','71575-425','Quadra'),
(15666,'Paranoá','Quadra 39 Conjunto F','Paranoá','71575-430','Quadra'),
(15667,'Paranoá','Quadra 39 Conjunto G','Paranoá','71575-435','Quadra'),
(15668,'Paranoá','Quadra 39 Conjunto H','Paranoá','71575-440','Quadra'),
(15669,'Paranoá','Quadra 39 Conjunto I','Paranoá','71575-445','Quadra'),
(15670,'Paranoá','Quadra 39 Conjunto J','Paranoá','71575-450','Quadra'),
(15671,'Paranoá','Quadra 39 Conjunto K','Paranoá','71575-455','Quadra'),
(15672,'Paranoá','Quadra 39 Conjunto L','Paranoá','71575-460','Quadra'),
(15673,'Paranoá','Quadra 39 Conjunto M','Paranoá','71575-465','Quadra'),
(15674,'Paranoá','Quadra 39 Conjunto N','Paranoá','71575-470','Quadra'),
(15675,'Paranoá','Quadra 39 Conjunto O','Paranoá','71575-475','Quadra'),
(15676,'Paranoá','Quadra 39 Conjunto P','Paranoá','71575-480','Quadra'),
(15677,'Sobradinho','Quadra 4','Sobradinho','73025-640','Quadra'),
(15678,'Sobradinho','Quadra 4','Sobradinho','73025-040','Quadra'),
(15679,'Sobradinho','Quadra 4 Conjunto A','Sobradinho','73025-041','Quadra'),
(15680,'Sobradinho','Quadra 4 Conjunto B','Sobradinho','73025-042','Quadra'),
(15681,'Sobradinho','Quadra 4 Conjunto C','Sobradinho','73025-043','Quadra'),
(15682,'Sobradinho','Quadra 4 Conjunto D','Sobradinho','73025-044','Quadra'),
(15683,'Sobradinho','Quadra 4 Conjunto E','Sobradinho','73025-045','Quadra'),
(15684,'Sobradinho','Quadra 4 Rua B','Setor Industrial','73020-040','Quadra'),
(15685,'Sobradinho','Quadra 4 Rua D','Setor Industrial','73020-045','Quadra'),
(15686,'Paranoá','Quadra 40','Paranoá','71575-500','Quadra'),
(15687,'Paranoá','Quadra 40 Conjunto A','Paranoá','71575-505','Quadra'),
(15688,'Paranoá','Quadra 40 Conjunto B','Paranoá','71575-510','Quadra'),
(15689,'Paranoá','Quadra 40 Conjunto C','Paranoá','71575-515','Quadra'),
(15690,'Paranoá','Quadra 40 Conjunto D','Paranoá','71575-520','Quadra'),
(15691,'Paranoá','Quadra 40 Conjunto E','Paranoá','71575-525','Quadra'),
(15692,'Paranoá','Quadra 40 Conjunto F','Paranoá','71575-530','Quadra'),
(15693,'Paranoá','Quadra 40 Conjunto G','Paranoá','71575-535','Quadra'),
(15694,'Paranoá','Quadra 40 Conjunto H','Paranoá','71575-540','Quadra'),
(15695,'Paranoá','Quadra 40 Conjunto I','Paranoá','71575-545','Quadra'),
(15696,'Paranoá','Quadra 40 Conjunto J','Paranoá','71575-550','Quadra'),
(15697,'Paranoá','Quadra 40 Conjunto K','Paranoá','71575-555','Quadra'),
(15698,'Paranoá','Quadra 40 Conjunto L','Paranoá','71575-560','Quadra'),
(15699,'Recanto das Emas','Quadra 400','Recanto das Emas','72625-000','Quadra'),
(15700,'Recanto das Emas','Quadra 400 Conjunto 01','Recanto das Emas','72625-001','Quadra'),
(15701,'Recanto das Emas','Quadra 400 Conjunto 02','Recanto das Emas','72625-002','Quadra'),
(15702,'Recanto das Emas','Quadra 400 Conjunto 03','Recanto das Emas','72625-003','Quadra'),
(15703,'Recanto das Emas','Quadra 400 Conjunto 04','Recanto das Emas','72625-004','Quadra'),
(15704,'Recanto das Emas','Quadra 400 Conjunto 05','Recanto das Emas','72625-005','Quadra'),
(15705,'Recanto das Emas','Quadra 400 Conjunto 06','Recanto das Emas','72625-006','Quadra'),
(15706,'Recanto das Emas','Quadra 401','Recanto das Emas','72630-100','Quadra'),
(15707,'Recanto das Emas','Quadra 401 Conjunto 01','Recanto das Emas','72630-101','Quadra'),
(15708,'Recanto das Emas','Quadra 401 Conjunto 02','Recanto das Emas','72630-102','Quadra'),
(15709,'Recanto das Emas','Quadra 401 Conjunto 03','Recanto das Emas','72630-103','Quadra'),
(15710,'Recanto das Emas','Quadra 401 Conjunto 04','Recanto das Emas','72630-104','Quadra'),
(15711,'Recanto das Emas','Quadra 401 Conjunto 05','Recanto das Emas','72630-105','Quadra'),
(15712,'Recanto das Emas','Quadra 401 Conjunto 06','Recanto das Emas','72630-106','Quadra'),
(15713,'Recanto das Emas','Quadra 401 Conjunto 07','Recanto das Emas','72630-107','Quadra'),
(15714,'Recanto das Emas','Quadra 401 Conjunto 08','Recanto das Emas','72630-108','Quadra'),
(15715,'Recanto das Emas','Quadra 401 Conjunto 09','Recanto das Emas','72630-109','Quadra'),
(15716,'Recanto das Emas','Quadra 401 Conjunto 10','Recanto das Emas','72630-110','Quadra'),
(15717,'Recanto das Emas','Quadra 401 Conjunto 11','Recanto das Emas','72630-111','Quadra'),
(15718,'Recanto das Emas','Quadra 401 Conjunto 12','Recanto das Emas','72630-112','Quadra'),
(15719,'Recanto das Emas','Quadra 401 Conjunto 13','Recanto das Emas','72630-113','Quadra'),
(15720,'Recanto das Emas','Quadra 401 Conjunto 14','Recanto das Emas','72630-114','Quadra'),
(15721,'Recanto das Emas','Quadra 401 Conjunto 15','Recanto das Emas','72630-115','Quadra'),
(15722,'Recanto das Emas','Quadra 401 Conjunto 16','Recanto das Emas','72630-116','Quadra'),
(15723,'Recanto das Emas','Quadra 401 Conjunto 17','Recanto das Emas','72630-117','Quadra'),
(15724,'Recanto das Emas','Quadra 401 Conjunto 18','Recanto das Emas','72630-118','Quadra'),
(15725,'Recanto das Emas','Quadra 401 Conjunto 19','Recanto das Emas','72630-119','Quadra'),
(15726,'Recanto das Emas','Quadra 401 Conjunto 20','Recanto das Emas','72630-120','Quadra'),
(15727,'Recanto das Emas','Quadra 402','Recanto das Emas','72630-200','Quadra'),
(15728,'Recanto das Emas','Quadra 402 Conjunto 01','Recanto das Emas','72630-201','Quadra'),
(15729,'Recanto das Emas','Quadra 402 Conjunto 02','Recanto das Emas','72630-202','Quadra'),
(15730,'Recanto das Emas','Quadra 402 Conjunto 03','Recanto das Emas','72630-203','Quadra'),
(15731,'Recanto das Emas','Quadra 402 Conjunto 04','Recanto das Emas','72630-204','Quadra'),
(15732,'Recanto das Emas','Quadra 402 Conjunto 05','Recanto das Emas','72630-205','Quadra'),
(15733,'Recanto das Emas','Quadra 402 Conjunto 06','Recanto das Emas','72630-206','Quadra'),
(15734,'Recanto das Emas','Quadra 402 Conjunto 07','Recanto das Emas','72630-207','Quadra'),
(15735,'Recanto das Emas','Quadra 402 Conjunto 08','Recanto das Emas','72630-208','Quadra'),
(15736,'Recanto das Emas','Quadra 402 Conjunto 09','Recanto das Emas','72630-209','Quadra'),
(15737,'Recanto das Emas','Quadra 402 Conjunto 10','Recanto das Emas','72630-210','Quadra'),
(15738,'Recanto das Emas','Quadra 403','Recanto das Emas','72630-300','Quadra'),
(15739,'Recanto das Emas','Quadra 403 Conjunto 01','Recanto das Emas','72630-301','Quadra'),
(15740,'Recanto das Emas','Quadra 403 Conjunto 02','Recanto das Emas','72630-302','Quadra'),
(15741,'Recanto das Emas','Quadra 403 Conjunto 03','Recanto das Emas','72630-303','Quadra'),
(15742,'Recanto das Emas','Quadra 403 Conjunto 04','Recanto das Emas','72630-304','Quadra'),
(15743,'Recanto das Emas','Quadra 403 Conjunto 05','Recanto das Emas','72630-305','Quadra'),
(15744,'Recanto das Emas','Quadra 403 Conjunto 06','Recanto das Emas','72630-306','Quadra'),
(15745,'Recanto das Emas','Quadra 403 Conjunto 07','Recanto das Emas','72630-307','Quadra'),
(15746,'Recanto das Emas','Quadra 403 Conjunto 08','Recanto das Emas','72630-308','Quadra'),
(15747,'Recanto das Emas','Quadra 403 Conjunto 09','Recanto das Emas','72630-309','Quadra'),
(15748,'Recanto das Emas','Quadra 403 Conjunto 10','Recanto das Emas','72630-310','Quadra'),
(15749,'Recanto das Emas','Quadra 403 Conjunto 11','Recanto das Emas','72630-311','Quadra'),
(15750,'Recanto das Emas','Quadra 403 Conjunto 12','Recanto das Emas','72630-312','Quadra'),
(15751,'Recanto das Emas','Quadra 403 Conjunto 13','Recanto das Emas','72630-313','Quadra'),
(15752,'Recanto das Emas','Quadra 403 Conjunto 14','Recanto das Emas','72630-314','Quadra'),
(15753,'Recanto das Emas','Quadra 403 Conjunto 15','Recanto das Emas','72630-315','Quadra'),
(15754,'Recanto das Emas','Quadra 403 Conjunto 16','Recanto das Emas','72630-316','Quadra'),
(15755,'Recanto das Emas','Quadra 403 Conjunto 17','Recanto das Emas','72630-317','Quadra'),
(15756,'Recanto das Emas','Quadra 403 Conjunto 18','Recanto das Emas','72630-318','Quadra'),
(15757,'Recanto das Emas','Quadra 403 Conjunto 19','Recanto das Emas','72630-319','Quadra'),
(15758,'Recanto das Emas','Quadra 403 Conjunto 20','Recanto das Emas','72630-320','Quadra'),
(15759,'Recanto das Emas','Quadra 404','Recanto das Emas','72630-400','Quadra'),
(15760,'Recanto das Emas','Quadra 404 Conjunto 01','Recanto das Emas','72630-401','Quadra'),
(15761,'Recanto das Emas','Quadra 404 Conjunto 02','Recanto das Emas','72630-402','Quadra'),
(15762,'Recanto das Emas','Quadra 404 Conjunto 03','Recanto das Emas','72630-403','Quadra'),
(15763,'Recanto das Emas','Quadra 404 Conjunto 04','Recanto das Emas','72630-404','Quadra'),
(15764,'Recanto das Emas','Quadra 404 Conjunto 05','Recanto das Emas','72630-405','Quadra'),
(15765,'Recanto das Emas','Quadra 404 Conjunto 06','Recanto das Emas','72630-406','Quadra'),
(15766,'Recanto das Emas','Quadra 404 Conjunto 07','Recanto das Emas','72630-407','Quadra'),
(15767,'Recanto das Emas','Quadra 404 Conjunto 08','Recanto das Emas','72630-408','Quadra'),
(15768,'Recanto das Emas','Quadra 404 Conjunto 09','Recanto das Emas','72630-409','Quadra'),
(15769,'Recanto das Emas','Quadra 404 Conjunto 10','Recanto das Emas','72630-410','Quadra'),
(15770,'Recanto das Emas','Quadra 404 Conjunto 11','Recanto das Emas','72630-411','Quadra'),
(15771,'Recanto das Emas','Quadra 404 Conjunto 12','Recanto das Emas','72630-412','Quadra'),
(15772,'Recanto das Emas','Quadra 404 Conjunto 13','Recanto das Emas','72630-413','Quadra'),
(15773,'Recanto das Emas','Quadra 404 Conjunto 14','Recanto das Emas','72630-414','Quadra'),
(15774,'Recanto das Emas','Quadra 404 Conjunto 15','Recanto das Emas','72630-415','Quadra'),
(15775,'Recanto das Emas','Quadra 404 Conjunto 16','Recanto das Emas','72630-416','Quadra'),
(15776,'Recanto das Emas','Quadra 404 Conjunto 17','Recanto das Emas','72630-417','Quadra'),
(15777,'Recanto das Emas','Quadra 404 Conjunto 18','Recanto das Emas','72630-418','Quadra'),
(15778,'Recanto das Emas','Quadra 405','Recanto das Emas','72631-100','Quadra'),
(15779,'Recanto das Emas','Quadra 405 Conjunto 01','Recanto das Emas','72631-101','Quadra'),
(15780,'Recanto das Emas','Quadra 405 Conjunto 01-A','Recanto das Emas','72631-133','Quadra'),
(15781,'Recanto das Emas','Quadra 405 Conjunto 01-B','Recanto das Emas','72631-134','Quadra'),
(15782,'Recanto das Emas','Quadra 405 Conjunto 02','Recanto das Emas','72631-102','Quadra'),
(15783,'Recanto das Emas','Quadra 405 Conjunto 03','Recanto das Emas','72631-103','Quadra'),
(15784,'Recanto das Emas','Quadra 405 Conjunto 04','Recanto das Emas','72631-104','Quadra'),
(15785,'Recanto das Emas','Quadra 405 Conjunto 05','Recanto das Emas','72631-105','Quadra'),
(15786,'Recanto das Emas','Quadra 405 Conjunto 06','Recanto das Emas','72631-106','Quadra'),
(15787,'Recanto das Emas','Quadra 405 Conjunto 07','Recanto das Emas','72631-107','Quadra'),
(15788,'Recanto das Emas','Quadra 405 Conjunto 08','Recanto das Emas','72631-108','Quadra'),
(15789,'Recanto das Emas','Quadra 405 Conjunto 09','Recanto das Emas','72631-109','Quadra'),
(15790,'Recanto das Emas','Quadra 405 Conjunto 10','Recanto das Emas','72631-110','Quadra'),
(15791,'Recanto das Emas','Quadra 405 Conjunto 11','Recanto das Emas','72631-111','Quadra'),
(15792,'Recanto das Emas','Quadra 405 Conjunto 12','Recanto das Emas','72631-112','Quadra'),
(15793,'Recanto das Emas','Quadra 405 Conjunto 13','Recanto das Emas','72631-113','Quadra'),
(15794,'Recanto das Emas','Quadra 405 Conjunto 14','Recanto das Emas','72631-114','Quadra'),
(15795,'Recanto das Emas','Quadra 405 Conjunto 15','Recanto das Emas','72631-115','Quadra'),
(15796,'Recanto das Emas','Quadra 405 Conjunto 16','Recanto das Emas','72631-116','Quadra'),
(15797,'Recanto das Emas','Quadra 405 Conjunto 17','Recanto das Emas','72631-117','Quadra'),
(15798,'Recanto das Emas','Quadra 405 Conjunto 18','Recanto das Emas','72631-118','Quadra'),
(15799,'Recanto das Emas','Quadra 405 Conjunto 19','Recanto das Emas','72631-119','Quadra'),
(15800,'Recanto das Emas','Quadra 405 Conjunto 20','Recanto das Emas','72631-120','Quadra'),
(15801,'Recanto das Emas','Quadra 405 Conjunto 21','Recanto das Emas','72631-121','Quadra'),
(15802,'Recanto das Emas','Quadra 405 Conjunto 22','Recanto das Emas','72631-122','Quadra'),
(15803,'Recanto das Emas','Quadra 405 Conjunto 23','Recanto das Emas','72631-123','Quadra'),
(15804,'Recanto das Emas','Quadra 405 Conjunto 24','Recanto das Emas','72631-124','Quadra'),
(15805,'Recanto das Emas','Quadra 405 Conjunto 25','Recanto das Emas','72631-125','Quadra'),
(15806,'Recanto das Emas','Quadra 405 Conjunto 26','Recanto das Emas','72631-126','Quadra'),
(15807,'Recanto das Emas','Quadra 405 Conjunto 27','Recanto das Emas','72631-127','Quadra'),
(15808,'Recanto das Emas','Quadra 405 Conjunto 28','Recanto das Emas','72631-128','Quadra'),
(15809,'Recanto das Emas','Quadra 405 Conjunto 29','Recanto das Emas','72631-129','Quadra'),
(15810,'Recanto das Emas','Quadra 405 Conjunto 30','Recanto das Emas','72631-130','Quadra'),
(15811,'Recanto das Emas','Quadra 405 Conjunto 31','Recanto das Emas','72631-131','Quadra'),
(15812,'Recanto das Emas','Quadra 405 Conjunto 32','Recanto das Emas','72631-132','Quadra'),
(15813,'Paranoá','Quadra 41','Paranoá','71575-600','Quadra'),
(15814,'Paranoá','Quadra 41 Conjunto A','Paranoá','71575-605','Quadra'),
(15815,'Paranoá','Quadra 41 Conjunto B','Paranoá','71575-610','Quadra'),
(15816,'Paranoá','Quadra 41 Conjunto C','Paranoá','71575-615','Quadra'),
(15817,'Paranoá','Quadra 41 Conjunto D','Paranoá','71575-620','Quadra'),
(15818,'Paranoá','Quadra 41 Conjunto E','Paranoá','71575-625','Quadra'),
(15819,'Paranoá','Quadra 41 Conjunto F','Paranoá','71575-630','Quadra'),
(15820,'Paranoá','Quadra 41 Conjunto G','Paranoá','71575-635','Quadra'),
(15821,'Paranoá','Quadra 41 Conjunto H','Paranoá','71575-640','Quadra'),
(15822,'Paranoá','Quadra 41 Conjunto I','Paranoá','71575-645','Quadra'),
(15823,'Paranoá','Quadra 41 Conjunto J','Paranoá','71575-650','Quadra'),
(15824,'Paranoá','Quadra 41 Conjunto L','Paranoá','71575-655','Quadra'),
(15825,'Paranoá','Quadra 41 Conjunto M','Paranoá','71575-660','Quadra'),
(15826,'Paranoá','Quadra 41 Conjunto N','Paranoá','71575-665','Quadra'),
(15827,'Paranoá','Quadra 42','Paranoá','71576-000','Quadra'),
(15828,'Paranoá','Quadra 42 Conjunto A','Paranoá','71576-005','Quadra'),
(15829,'Paranoá','Quadra 42 Conjunto B','Paranoá','71576-010','Quadra'),
(15830,'Paranoá','Quadra 42 Conjunto C','Paranoá','71576-015','Quadra'),
(15831,'Paranoá','Quadra 42 Conjunto D','Paranoá','71576-020','Quadra'),
(15832,'Paranoá','Quadra 42 Conjunto E','Paranoá','71576-025','Quadra'),
(15833,'Paranoá','Quadra 42 Conjunto F','Paranoá','71576-030','Quadra'),
(15834,'Paranoá','Quadra 42 Conjunto G','Paranoá','71576-035','Quadra'),
(15835,'Paranoá','Quadra 43','Paranoá','71576-100','Quadra'),
(15836,'Paranoá','Quadra 43 Conjunto A','Paranoá','71576-105','Quadra'),
(15837,'Paranoá','Quadra 43 Conjunto B','Paranoá','71576-110','Quadra'),
(15838,'Paranoá','Quadra 43 Conjunto C','Paranoá','71576-115','Quadra'),
(15839,'Paranoá','Quadra 43 Conjunto D','Paranoá','71576-120','Quadra'),
(15840,'Paranoá','Quadra 43 Conjunto E','Paranoá','71576-125','Quadra'),
(15841,'Paranoá','Quadra 43 Conjunto F','Paranoá','71576-130','Quadra'),
(15842,'Paranoá','Quadra 43 Conjunto G','Paranoá','71576-135','Quadra'),
(15843,'Paranoá','Quadra 43 Conjunto H','Paranoá','71576-140','Quadra'),
(15844,'Paranoá','Quadra 43 Conjunto I','Paranoá','71576-145','Quadra'),
(15845,'Paranoá','Quadra 43 Conjunto J','Paranoá','71576-150','Quadra'),
(15846,'Paranoá','Quadra 43 Conjunto K','Paranoá','71576-155','Quadra'),
(15847,'Paranoá','Quadra 43 Conjunto L','Paranoá','71576-160','Quadra'),
(15848,'Paranoá','Quadra 43 Conjunto M','Paranoá','71576-165','Quadra'),
(15849,'Paranoá','Quadra 44','Paranoá','71576-200','Quadra'),
(15850,'Paranoá','Quadra 44 Conjunto A','Paranoá','71576-205','Quadra'),
(15851,'Paranoá','Quadra 44 Conjunto B','Paranoá','71576-210','Quadra'),
(15852,'Sobradinho','Quadra 5','Sobradinho','73030-650','Quadra'),
(15853,'Sobradinho','Quadra 5','Sobradinho','73030-050','Quadra'),
(15854,'Sobradinho','Quadra 5 Conjunto A','Sobradinho','73030-051','Quadra'),
(15855,'Sobradinho','Quadra 5 Conjunto B','Sobradinho','73030-052','Quadra'),
(15856,'Sobradinho','Quadra 5 Conjunto C','Sobradinho','73030-053','Quadra'),
(15857,'Sobradinho','Quadra 5 Conjunto D','Sobradinho','73030-054','Quadra'),
(15858,'Sobradinho','Quadra 5 Conjunto E','Sobradinho','73030-055','Quadra'),
(15859,'Sobradinho','Quadra 5 Conjunto F','Sobradinho','73030-056','Quadra'),
(15860,'Sobradinho','Quadra 5 Conjunto G','Sobradinho','73030-057','Quadra'),
(15861,'Sobradinho','Quadra 5 Rua E','Setor Industrial','73020-050','Quadra'),
(15862,'Sobradinho','Quadra 5 Rua G','Setor Industrial','73020-055','Quadra'),
(15863,'Recanto das Emas','Quadra 508','Recanto das Emas','72660-000','Quadra'),
(15864,'Recanto das Emas','Quadra 508 Conjunto 01','Recanto das Emas','72660-005','Quadra'),
(15865,'Recanto das Emas','Quadra 508 Conjunto 02','Recanto das Emas','72660-010','Quadra'),
(15866,'Recanto das Emas','Quadra 508 Conjunto 03','Recanto das Emas','72660-015','Quadra'),
(15867,'Recanto das Emas','Quadra 508 Conjunto 04','Recanto das Emas','72660-020','Quadra'),
(15868,'Recanto das Emas','Quadra 508 Conjunto 05','Recanto das Emas','72660-025','Quadra'),
(15869,'Recanto das Emas','Quadra 508 Conjunto 06','Recanto das Emas','72660-030','Quadra'),
(15870,'Recanto das Emas','Quadra 508 Conjunto 07','Recanto das Emas','72660-035','Quadra'),
(15871,'Recanto das Emas','Quadra 508 Conjunto 08','Recanto das Emas','72660-040','Quadra'),
(15872,'Recanto das Emas','Quadra 508 Conjunto 09','Recanto das Emas','72660-045','Quadra'),
(15873,'Recanto das Emas','Quadra 508 Conjunto 10','Recanto das Emas','72660-050','Quadra'),
(15874,'Recanto das Emas','Quadra 508 Conjunto 11','Recanto das Emas','72660-055','Quadra'),
(15875,'Recanto das Emas','Quadra 508 Conjunto 12','Recanto das Emas','72660-060','Quadra'),
(15876,'Recanto das Emas','Quadra 508 Conjunto 13','Recanto das Emas','72660-065','Quadra'),
(15877,'Recanto das Emas','Quadra 508 Conjunto 14','Recanto das Emas','72660-070','Quadra'),
(15878,'Recanto das Emas','Quadra 508 Conjunto 15','Recanto das Emas','72660-075','Quadra'),
(15879,'Recanto das Emas','Quadra 508 Conjunto 16','Recanto das Emas','72660-080','Quadra'),
(15880,'Recanto das Emas','Quadra 508 Conjunto 17','Recanto das Emas','72660-085','Quadra'),
(15881,'Recanto das Emas','Quadra 509','Recanto das Emas','72660-100','Quadra'),
(15882,'Recanto das Emas','Quadra 509 Conjunto 01','Recanto das Emas','72660-104','Quadra'),
(15883,'Recanto das Emas','Quadra 509 Conjunto 02','Recanto das Emas','72660-108','Quadra'),
(15884,'Recanto das Emas','Quadra 509 Conjunto 03','Recanto das Emas','72660-112','Quadra'),
(15885,'Recanto das Emas','Quadra 509 Conjunto 04','Recanto das Emas','72660-116','Quadra'),
(15886,'Recanto das Emas','Quadra 509 Conjunto 05','Recanto das Emas','72660-120','Quadra'),
(15887,'Recanto das Emas','Quadra 509 Conjunto 06','Recanto das Emas','72660-124','Quadra'),
(15888,'Recanto das Emas','Quadra 509 Conjunto 07','Recanto das Emas','72660-128','Quadra'),
(15889,'Recanto das Emas','Quadra 509 Conjunto 08','Recanto das Emas','72660-132','Quadra'),
(15890,'Recanto das Emas','Quadra 509 Conjunto 09','Recanto das Emas','72660-136','Quadra'),
(15891,'Recanto das Emas','Quadra 509 Conjunto 10','Recanto das Emas','72660-140','Quadra'),
(15892,'Recanto das Emas','Quadra 509 Conjunto 12','Recanto das Emas','72660-144','Quadra'),
(15893,'Recanto das Emas','Quadra 509 Conjunto 13','Recanto das Emas','72660-148','Quadra'),
(15894,'Recanto das Emas','Quadra 509 Conjunto 14','Recanto das Emas','72660-152','Quadra'),
(15895,'Recanto das Emas','Quadra 509 Conjunto 15','Recanto das Emas','72660-156','Quadra'),
(15896,'Recanto das Emas','Quadra 509 Conjunto 16','Recanto das Emas','72660-160','Quadra'),
(15897,'Recanto das Emas','Quadra 509 Conjunto 17','Recanto das Emas','72660-164','Quadra'),
(15898,'Recanto das Emas','Quadra 509 Conjunto 18','Recanto das Emas','72660-168','Quadra'),
(15899,'Recanto das Emas','Quadra 509 Conjunto 19','Recanto das Emas','72660-172','Quadra'),
(15900,'Recanto das Emas','Quadra 509 Conjunto 20','Recanto das Emas','72660-176','Quadra'),
(15901,'Recanto das Emas','Quadra 509 Conjunto 21','Recanto das Emas','72660-180','Quadra'),
(15902,'Recanto das Emas','Quadra 510','Recanto das Emas','72660-200','Quadra'),
(15903,'Recanto das Emas','Quadra 510 Conjunto 01','Recanto das Emas','72660-203','Quadra'),
(15904,'Recanto das Emas','Quadra 510 Conjunto 02','Recanto das Emas','72660-206','Quadra'),
(15905,'Recanto das Emas','Quadra 510 Conjunto 03','Recanto das Emas','72660-209','Quadra'),
(15906,'Recanto das Emas','Quadra 510 Conjunto 04','Recanto das Emas','72660-212','Quadra'),
(15907,'Recanto das Emas','Quadra 510 Conjunto 05','Recanto das Emas','72660-215','Quadra'),
(15908,'Recanto das Emas','Quadra 510 Conjunto 06','Recanto das Emas','72660-218','Quadra'),
(15909,'Recanto das Emas','Quadra 510 Conjunto 07','Recanto das Emas','72660-221','Quadra'),
(15910,'Recanto das Emas','Quadra 510 Conjunto 08','Recanto das Emas','72660-224','Quadra'),
(15911,'Recanto das Emas','Quadra 510 Conjunto 09','Recanto das Emas','72660-227','Quadra'),
(15912,'Recanto das Emas','Quadra 510 Conjunto 10','Recanto das Emas','72660-230','Quadra'),
(15913,'Recanto das Emas','Quadra 510 Conjunto 11','Recanto das Emas','72660-233','Quadra'),
(15914,'Recanto das Emas','Quadra 510 Conjunto 12','Recanto das Emas','72660-236','Quadra'),
(15915,'Recanto das Emas','Quadra 510 Conjunto 13','Recanto das Emas','72660-239','Quadra'),
(15916,'Recanto das Emas','Quadra 510 Conjunto 14','Recanto das Emas','72660-242','Quadra'),
(15917,'Recanto das Emas','Quadra 510 Conjunto 15','Recanto das Emas','72660-245','Quadra'),
(15918,'Recanto das Emas','Quadra 510 Conjunto 16','Recanto das Emas','72660-248','Quadra'),
(15919,'Recanto das Emas','Quadra 510 Conjunto 17','Recanto das Emas','72660-251','Quadra'),
(15920,'Recanto das Emas','Quadra 510 Conjunto 18','Recanto das Emas','72660-254','Quadra'),
(15921,'Recanto das Emas','Quadra 510 Conjunto 19','Recanto das Emas','72660-257','Quadra'),
(15922,'Recanto das Emas','Quadra 510 Conjunto 20','Recanto das Emas','72660-260','Quadra'),
(15923,'Recanto das Emas','Quadra 510 Conjunto 21','Recanto das Emas','72660-263','Quadra'),
(15924,'Recanto das Emas','Quadra 510 Conjunto 22','Recanto das Emas','72660-266','Quadra'),
(15925,'Recanto das Emas','Quadra 510 Conjunto 23','Recanto das Emas','72660-269','Quadra'),
(15926,'Recanto das Emas','Quadra 510 Conjunto 24','Recanto das Emas','72660-272','Quadra'),
(15927,'Recanto das Emas','Quadra 510 Conjunto 25','Recanto das Emas','72660-275','Quadra'),
(15928,'Recanto das Emas','Quadra 510 Conjunto 26','Recanto das Emas','72660-278','Quadra'),
(15929,'Recanto das Emas','Quadra 510 Conjunto 27','Recanto das Emas','72660-281','Quadra'),
(15930,'Recanto das Emas','Quadra 510 Conjunto 28','Recanto das Emas','72660-284','Quadra'),
(15931,'Recanto das Emas','Quadra 510 Conjunto 29','Recanto das Emas','72660-287','Quadra'),
(15932,'Recanto das Emas','Quadra 511','Recanto das Emas','72660-300','Quadra'),
(15933,'Recanto das Emas','Quadra 511 Conjunto 01','Recanto das Emas','72660-303','Quadra'),
(15934,'Recanto das Emas','Quadra 511 Conjunto 02','Recanto das Emas','72660-306','Quadra'),
(15935,'Recanto das Emas','Quadra 511 Conjunto 03','Recanto das Emas','72660-309','Quadra'),
(15936,'Recanto das Emas','Quadra 511 Conjunto 04','Recanto das Emas','72660-312','Quadra'),
(15937,'Recanto das Emas','Quadra 511 Conjunto 05','Recanto das Emas','72660-315','Quadra'),
(15938,'Recanto das Emas','Quadra 511 Conjunto 06','Recanto das Emas','72660-318','Quadra'),
(15939,'Recanto das Emas','Quadra 511 Conjunto 07','Recanto das Emas','72660-321','Quadra'),
(15940,'Recanto das Emas','Quadra 511 Conjunto 08','Recanto das Emas','72660-324','Quadra'),
(15941,'Recanto das Emas','Quadra 511 Conjunto 09','Recanto das Emas','72660-327','Quadra'),
(15942,'Recanto das Emas','Quadra 511 Conjunto 10','Recanto das Emas','72660-330','Quadra'),
(15943,'Recanto das Emas','Quadra 511 Conjunto 11','Recanto das Emas','72660-333','Quadra'),
(15944,'Recanto das Emas','Quadra 511 Conjunto 12','Recanto das Emas','72660-336','Quadra'),
(15945,'Recanto das Emas','Quadra 511 Conjunto 13','Recanto das Emas','72660-339','Quadra'),
(15946,'Recanto das Emas','Quadra 511 Conjunto 14','Recanto das Emas','72660-342','Quadra'),
(15947,'Recanto das Emas','Quadra 511 Conjunto 15','Recanto das Emas','72660-345','Quadra'),
(15948,'Recanto das Emas','Quadra 511 Conjunto 16','Recanto das Emas','72660-348','Quadra'),
(15949,'Recanto das Emas','Quadra 511 Conjunto 17','Recanto das Emas','72660-351','Quadra'),
(15950,'Recanto das Emas','Quadra 511 Conjunto 18','Recanto das Emas','72660-354','Quadra'),
(15951,'Recanto das Emas','Quadra 511 Conjunto 19','Recanto das Emas','72660-357','Quadra'),
(15952,'Recanto das Emas','Quadra 511 Conjunto 20','Recanto das Emas','72660-360','Quadra'),
(15953,'Recanto das Emas','Quadra 511 Conjunto 21','Recanto das Emas','72660-363','Quadra'),
(15954,'Recanto das Emas','Quadra 511 Conjunto 22','Recanto das Emas','72660-366','Quadra'),
(15955,'Recanto das Emas','Quadra 511 Conjunto 23','Recanto das Emas','72660-369','Quadra'),
(15956,'Recanto das Emas','Quadra 511 Conjunto 24','Recanto das Emas','72660-372','Quadra'),
(15957,'Recanto das Emas','Quadra 511 Conjunto 25','Recanto das Emas','72660-375','Quadra'),
(15958,'Recanto das Emas','Quadra 511 Conjunto 26','Recanto das Emas','72660-378','Quadra'),
(15959,'Recanto das Emas','Quadra 511 Conjunto 27','Recanto das Emas','72660-381','Quadra'),
(15960,'Recanto das Emas','Quadra 511 Conjunto 28','Recanto das Emas','72660-384','Quadra'),
(15961,'Sobradinho','Quadra 6','Sobradinho','73025-060','Quadra'),
(15962,'Sobradinho','Quadra 6','Sobradinho','73025-660','Quadra'),
(15963,'Sobradinho','Quadra 6 Conjunto A','Sobradinho','73025-061','Quadra'),
(15964,'Sobradinho','Quadra 6 Conjunto B','Sobradinho','73025-062','Quadra'),
(15965,'Sobradinho','Quadra 6 Conjunto C','Sobradinho','73025-063','Quadra'),
(15966,'Sobradinho','Quadra 6 Conjunto D','Sobradinho','73025-064','Quadra'),
(15967,'Sobradinho','Quadra 6 Conjunto E','Sobradinho','73025-065','Quadra'),
(15968,'Sobradinho','Quadra 6 Conjunto F','Sobradinho','73025-066','Quadra'),
(15969,'Sobradinho','Quadra 6 Conjunto G','Sobradinho','73025-067','Quadra'),
(15970,'Sobradinho','Quadra 6 Conjunto H','Sobradinho','73025-068','Quadra'),
(15971,'Sobradinho','Quadra 6 Rua D','Setor Industrial','73020-060','Quadra'),
(15972,'Sobradinho','Quadra 6 Rua F','Setor Industrial','73020-065','Quadra'),
(15973,'Recanto das Emas','Quadra 600','Recanto das Emas','72640-000','Quadra'),
(15974,'Recanto das Emas','Quadra 600 Conjunto 01','Recanto das Emas','72640-001','Quadra'),
(15975,'Recanto das Emas','Quadra 600 Conjunto 02','Recanto das Emas','72640-002','Quadra'),
(15976,'Recanto das Emas','Quadra 600 Conjunto 03','Recanto das Emas','72640-003','Quadra'),
(15977,'Recanto das Emas','Quadra 600 Conjunto 04','Recanto das Emas','72640-004','Quadra'),
(15978,'Recanto das Emas','Quadra 600 Conjunto 05','Recanto das Emas','72640-005','Quadra'),
(15979,'Recanto das Emas','Quadra 600 Conjunto 06','Recanto das Emas','72640-006','Quadra'),
(15980,'Recanto das Emas','Quadra 601','Recanto das Emas','72640-100','Quadra'),
(15981,'Recanto das Emas','Quadra 601 Conjunto 02','Recanto das Emas','72640-102','Quadra'),
(15982,'Recanto das Emas','Quadra 601 Conjunto 03','Recanto das Emas','72640-103','Quadra'),
(15983,'Recanto das Emas','Quadra 601 Conjunto 04','Recanto das Emas','72640-104','Quadra'),
(15984,'Recanto das Emas','Quadra 601 Conjunto 05','Recanto das Emas','72640-105','Quadra'),
(15985,'Recanto das Emas','Quadra 601 Conjunto 06','Recanto das Emas','72640-106','Quadra'),
(15986,'Recanto das Emas','Quadra 601 Conjunto 07','Recanto das Emas','72640-107','Quadra'),
(15987,'Recanto das Emas','Quadra 601 Conjunto 08','Recanto das Emas','72640-108','Quadra'),
(15988,'Recanto das Emas','Quadra 601 Conjunto 09','Recanto das Emas','72640-109','Quadra'),
(15989,'Recanto das Emas','Quadra 601 Conjunto 10','Recanto das Emas','72640-110','Quadra'),
(15990,'Recanto das Emas','Quadra 601 Conjunto 11','Recanto das Emas','72640-111','Quadra'),
(15991,'Recanto das Emas','Quadra 601 Conjunto 12','Recanto das Emas','72640-112','Quadra'),
(15992,'Recanto das Emas','Quadra 601 Conjunto 13','Recanto das Emas','72640-113','Quadra'),
(15993,'Recanto das Emas','Quadra 601 Conjunto 14','Recanto das Emas','72640-114','Quadra'),
(15994,'Recanto das Emas','Quadra 601 Conjunto 15','Recanto das Emas','72640-115','Quadra'),
(15995,'Recanto das Emas','Quadra 601 Conjunto 16','Recanto das Emas','72640-116','Quadra'),
(15996,'Recanto das Emas','Quadra 601 Conjunto 17','Recanto das Emas','72640-117','Quadra'),
(15997,'Recanto das Emas','Quadra 601 Conjunto 18','Recanto das Emas','72640-118','Quadra'),
(15998,'Recanto das Emas','Quadra 601 Conjunto 19','Recanto das Emas','72640-119','Quadra'),
(15999,'Recanto das Emas','Quadra 602','Recanto das Emas','72640-200','Quadra'),
(16000,'Recanto das Emas','Quadra 602 Conjunto 01','Recanto das Emas','72640-201','Quadra'),
(16001,'Recanto das Emas','Quadra 602 Conjunto 01-A','Recanto das Emas','72640-219','Quadra'),
(16002,'Recanto das Emas','Quadra 602 Conjunto 02','Recanto das Emas','72640-202','Quadra'),
(16003,'Recanto das Emas','Quadra 602 Conjunto 03','Recanto das Emas','72640-203','Quadra'),
(16004,'Recanto das Emas','Quadra 602 Conjunto 03-A','Recanto das Emas','72640-220','Quadra'),
(16005,'Recanto das Emas','Quadra 602 Conjunto 03-B','Recanto das Emas','72640-221','Quadra'),
(16006,'Recanto das Emas','Quadra 602 Conjunto 04','Recanto das Emas','72640-204','Quadra'),
(16007,'Recanto das Emas','Quadra 602 Conjunto 05','Recanto das Emas','72640-205','Quadra'),
(16008,'Recanto das Emas','Quadra 602 Conjunto 05-A','Recanto das Emas','72640-222','Quadra'),
(16009,'Recanto das Emas','Quadra 602 Conjunto 05-B','Recanto das Emas','72640-223','Quadra'),
(16010,'Recanto das Emas','Quadra 602 Conjunto 05-C','Recanto das Emas','72640-224','Quadra'),
(16011,'Recanto das Emas','Quadra 602 Conjunto 06','Recanto das Emas','72640-206','Quadra'),
(16012,'Recanto das Emas','Quadra 602 Conjunto 07','Recanto das Emas','72640-207','Quadra'),
(16013,'Recanto das Emas','Quadra 602 Conjunto 08','Recanto das Emas','72640-208','Quadra'),
(16014,'Recanto das Emas','Quadra 602 Conjunto 09','Recanto das Emas','72640-209','Quadra'),
(16015,'Recanto das Emas','Quadra 602 Conjunto 10','Recanto das Emas','72640-210','Quadra'),
(16016,'Recanto das Emas','Quadra 602 Conjunto 11','Recanto das Emas','72640-211','Quadra'),
(16017,'Recanto das Emas','Quadra 602 Conjunto 12','Recanto das Emas','72640-212','Quadra'),
(16018,'Recanto das Emas','Quadra 602 Conjunto 13','Recanto das Emas','72640-213','Quadra'),
(16019,'Recanto das Emas','Quadra 602 Conjunto 14','Recanto das Emas','72640-214','Quadra'),
(16020,'Recanto das Emas','Quadra 602 Conjunto 15','Recanto das Emas','72640-215','Quadra'),
(16021,'Recanto das Emas','Quadra 602 Conjunto 16','Recanto das Emas','72640-216','Quadra'),
(16022,'Recanto das Emas','Quadra 602 Conjunto 17','Recanto das Emas','72640-217','Quadra'),
(16023,'Recanto das Emas','Quadra 602 Conjunto 18','Recanto das Emas','72640-218','Quadra'),
(16024,'Recanto das Emas','Quadra 603','Recanto das Emas','72640-300','Quadra'),
(16025,'Recanto das Emas','Quadra 603 Conjunto 01','Recanto das Emas','72640-301','Quadra'),
(16026,'Recanto das Emas','Quadra 603 Conjunto 02','Recanto das Emas','72640-302','Quadra'),
(16027,'Recanto das Emas','Quadra 603 Conjunto 03','Recanto das Emas','72640-303','Quadra'),
(16028,'Recanto das Emas','Quadra 603 Conjunto 04','Recanto das Emas','72640-304','Quadra'),
(16029,'Recanto das Emas','Quadra 603 Conjunto 05','Recanto das Emas','72640-305','Quadra'),
(16030,'Recanto das Emas','Quadra 603 Conjunto 06','Recanto das Emas','72640-306','Quadra'),
(16031,'Recanto das Emas','Quadra 603 Conjunto 07','Recanto das Emas','72640-307','Quadra'),
(16032,'Recanto das Emas','Quadra 603 Conjunto 08','Recanto das Emas','72640-308','Quadra'),
(16033,'Recanto das Emas','Quadra 603 Conjunto 09','Recanto das Emas','72640-309','Quadra'),
(16034,'Recanto das Emas','Quadra 603 Conjunto 10','Recanto das Emas','72640-310','Quadra'),
(16035,'Recanto das Emas','Quadra 603 Conjunto 11','Recanto das Emas','72640-311','Quadra'),
(16036,'Recanto das Emas','Quadra 603 Conjunto 12','Recanto das Emas','72640-312','Quadra'),
(16037,'Recanto das Emas','Quadra 603 Conjunto 13','Recanto das Emas','72640-313','Quadra'),
(16038,'Recanto das Emas','Quadra 603 Conjunto 14','Recanto das Emas','72640-314','Quadra'),
(16039,'Recanto das Emas','Quadra 603 Conjunto 15','Recanto das Emas','72640-315','Quadra'),
(16040,'Recanto das Emas','Quadra 603 Conjunto 16','Recanto das Emas','72640-316','Quadra'),
(16041,'Recanto das Emas','Quadra 603 Conjunto 17','Recanto das Emas','72640-317','Quadra'),
(16042,'Recanto das Emas','Quadra 604','Recanto das Emas','72640-400','Quadra'),
(16043,'Recanto das Emas','Quadra 604 Conjunto 01','Recanto das Emas','72640-401','Quadra'),
(16044,'Recanto das Emas','Quadra 604 Conjunto 02','Recanto das Emas','72640-402','Quadra'),
(16045,'Recanto das Emas','Quadra 604 Conjunto 03','Recanto das Emas','72640-403','Quadra'),
(16046,'Recanto das Emas','Quadra 604 Conjunto 04','Recanto das Emas','72640-404','Quadra'),
(16047,'Recanto das Emas','Quadra 604 Conjunto 05','Recanto das Emas','72640-405','Quadra'),
(16048,'Recanto das Emas','Quadra 604 Conjunto 06','Recanto das Emas','72640-406','Quadra'),
(16049,'Recanto das Emas','Quadra 604 Conjunto 07','Recanto das Emas','72640-407','Quadra'),
(16050,'Recanto das Emas','Quadra 604 Conjunto 08','Recanto das Emas','72640-408','Quadra'),
(16051,'Recanto das Emas','Quadra 604 Conjunto 09','Recanto das Emas','72640-409','Quadra'),
(16052,'Recanto das Emas','Quadra 604 Conjunto 10','Recanto das Emas','72640-410','Quadra'),
(16053,'Recanto das Emas','Quadra 604 Conjunto 11','Recanto das Emas','72640-411','Quadra'),
(16054,'Recanto das Emas','Quadra 604 Conjunto 12','Recanto das Emas','72640-412','Quadra'),
(16055,'Recanto das Emas','Quadra 604 Conjunto 13','Recanto das Emas','72640-413','Quadra'),
(16056,'Recanto das Emas','Quadra 604 Conjunto 14','Recanto das Emas','72640-414','Quadra'),
(16057,'Recanto das Emas','Quadra 604 Conjunto 15','Recanto das Emas','72640-415','Quadra'),
(16058,'Recanto das Emas','Quadra 604 Conjunto 16','Recanto das Emas','72640-416','Quadra'),
(16059,'Recanto das Emas','Quadra 604 Conjunto 17','Recanto das Emas','72640-417','Quadra'),
(16060,'Recanto das Emas','Quadra 604 Conjunto 18','Recanto das Emas','72640-418','Quadra'),
(16061,'Recanto das Emas','Quadra 604 Conjunto 19','Recanto das Emas','72640-419','Quadra'),
(16062,'Recanto das Emas','Quadra 604 Conjunto 20','Recanto das Emas','72640-420','Quadra'),
(16063,'Recanto das Emas','Quadra 604 Conjunto 21','Recanto das Emas','72640-421','Quadra'),
(16064,'Recanto das Emas','Quadra 604 Conjunto 22','Recanto das Emas','72640-422','Quadra'),
(16065,'Recanto das Emas','Quadra 604 Conjunto 23','Recanto das Emas','72640-423','Quadra'),
(16066,'Recanto das Emas','Quadra 604 Conjunto 24','Recanto das Emas','72640-424','Quadra'),
(16067,'Recanto das Emas','Quadra 604 Conjunto 25','Recanto das Emas','72640-425','Quadra'),
(16068,'Recanto das Emas','Quadra 604 Conjunto 26','Recanto das Emas','72640-426','Quadra'),
(16069,'Recanto das Emas','Quadra 605','Recanto das Emas','72641-100','Quadra'),
(16070,'Recanto das Emas','Quadra 605 Conjunto 01','Recanto das Emas','72641-101','Quadra'),
(16071,'Recanto das Emas','Quadra 605 Conjunto 01-A','Recanto das Emas','72641-127','Quadra'),
(16072,'Recanto das Emas','Quadra 605 Conjunto 01-B','Recanto das Emas','72641-128','Quadra'),
(16073,'Recanto das Emas','Quadra 605 Conjunto 01-C','Recanto das Emas','72641-129','Quadra'),
(16074,'Recanto das Emas','Quadra 605 Conjunto 02','Recanto das Emas','72641-102','Quadra'),
(16075,'Recanto das Emas','Quadra 605 Conjunto 02-A','Recanto das Emas','72641-130','Quadra'),
(16076,'Recanto das Emas','Quadra 605 Conjunto 03','Recanto das Emas','72641-103','Quadra'),
(16077,'Recanto das Emas','Quadra 605 Conjunto 04','Recanto das Emas','72641-104','Quadra'),
(16078,'Recanto das Emas','Quadra 605 Conjunto 05','Recanto das Emas','72641-105','Quadra'),
(16079,'Recanto das Emas','Quadra 605 Conjunto 06','Recanto das Emas','72641-106','Quadra'),
(16080,'Recanto das Emas','Quadra 605 Conjunto 07','Recanto das Emas','72641-107','Quadra'),
(16081,'Recanto das Emas','Quadra 605 Conjunto 08','Recanto das Emas','72641-108','Quadra'),
(16082,'Recanto das Emas','Quadra 605 Conjunto 08-A','Recanto das Emas','72641-131','Quadra'),
(16083,'Recanto das Emas','Quadra 605 Conjunto 09','Recanto das Emas','72641-109','Quadra'),
(16084,'Recanto das Emas','Quadra 605 Conjunto 10','Recanto das Emas','72641-110','Quadra'),
(16085,'Recanto das Emas','Quadra 605 Conjunto 11','Recanto das Emas','72641-111','Quadra'),
(16086,'Recanto das Emas','Quadra 605 Conjunto 12','Recanto das Emas','72641-112','Quadra'),
(16087,'Recanto das Emas','Quadra 605 Conjunto 13','Recanto das Emas','72641-113','Quadra'),
(16088,'Recanto das Emas','Quadra 605 Conjunto 14','Recanto das Emas','72641-114','Quadra'),
(16089,'Recanto das Emas','Quadra 605 Conjunto 15','Recanto das Emas','72641-115','Quadra'),
(16090,'Recanto das Emas','Quadra 605 Conjunto 16','Recanto das Emas','72641-116','Quadra'),
(16091,'Recanto das Emas','Quadra 605 Conjunto 17','Recanto das Emas','72641-117','Quadra'),
(16092,'Recanto das Emas','Quadra 605 Conjunto 18','Recanto das Emas','72641-118','Quadra'),
(16093,'Recanto das Emas','Quadra 605 Conjunto 19','Recanto das Emas','72641-119','Quadra'),
(16094,'Recanto das Emas','Quadra 605 Conjunto 20','Recanto das Emas','72641-120','Quadra'),
(16095,'Recanto das Emas','Quadra 605 Conjunto 21','Recanto das Emas','72641-121','Quadra'),
(16096,'Recanto das Emas','Quadra 605 Conjunto 22','Recanto das Emas','72641-122','Quadra'),
(16097,'Recanto das Emas','Quadra 605 Conjunto 23','Recanto das Emas','72641-123','Quadra'),
(16098,'Recanto das Emas','Quadra 605 Conjunto 23-A','Recanto das Emas','72641-132','Quadra'),
(16099,'Recanto das Emas','Quadra 605 Conjunto 23-B','Recanto das Emas','72641-133','Quadra'),
(16100,'Recanto das Emas','Quadra 605 Conjunto 23-C','Recanto das Emas','72641-134','Quadra'),
(16101,'Recanto das Emas','Quadra 605 Conjunto 24','Recanto das Emas','72641-124','Quadra'),
(16102,'Recanto das Emas','Quadra 605 Conjunto 24-A','Recanto das Emas','72641-135','Quadra'),
(16103,'Recanto das Emas','Quadra 605 Conjunto 25','Recanto das Emas','72641-125','Quadra'),
(16104,'Recanto das Emas','Quadra 605 Conjunto 25-A','Recanto das Emas','72641-136','Quadra'),
(16105,'Recanto das Emas','Quadra 605 Conjunto 26','Recanto das Emas','72641-126','Quadra'),
(16106,'Recanto das Emas','Quadra 605 Conjunto 26-A','Recanto das Emas','72641-137','Quadra'),
(16107,'Sobradinho','Quadra 7','Sobradinho','73035-070','Quadra'),
(16108,'Sobradinho','Quadra 7','Sobradinho','73035-078','Quadra'),
(16109,'Sobradinho','Quadra 7 Conjunto A','Sobradinho','73035-071','Quadra'),
(16110,'Sobradinho','Quadra 7 Conjunto B','Sobradinho','73035-072','Quadra'),
(16111,'Sobradinho','Quadra 7 Conjunto C','Sobradinho','73035-073','Quadra'),
(16112,'Sobradinho','Quadra 7 Conjunto D','Sobradinho','73035-074','Quadra'),
(16113,'Sobradinho','Quadra 7 Conjunto E','Sobradinho','73035-075','Quadra'),
(16114,'Sobradinho','Quadra 7 Conjunto F','Sobradinho','73035-076','Quadra'),
(16115,'Sobradinho','Quadra 7 Conjunto G','Sobradinho','73035-077','Quadra'),
(16116,'Sobradinho','Quadra 8','Sobradinho','73005-080','Quadra'),
(16117,'Sobradinho','Quadra 8','Sobradinho','73005-680','Quadra'),
(16118,'Sobradinho','Quadra 8 Bloco 01','Sobradinho','73005-501','Quadra'),
(16119,'Sobradinho','Quadra 8 Bloco 02','Sobradinho','73005-502','Quadra'),
(16120,'Sobradinho','Quadra 8 Bloco 03','Sobradinho','73005-503','Quadra'),
(16121,'Sobradinho','Quadra 8 Bloco 04','Sobradinho','73005-504','Quadra'),
(16122,'Sobradinho','Quadra 8 Bloco 05','Sobradinho','73005-505','Quadra'),
(16123,'Sobradinho','Quadra 8 Bloco 06','Sobradinho','73005-506','Quadra'),
(16124,'Sobradinho','Quadra 8 Bloco 07','Sobradinho','73005-507','Quadra'),
(16125,'Sobradinho','Quadra 8 Bloco 08','Sobradinho','73005-508','Quadra'),
(16126,'Sobradinho','Quadra 8 Bloco 09','Sobradinho','73005-509','Quadra'),
(16127,'Sobradinho','Quadra 8 Bloco 10','Sobradinho','73005-510','Quadra'),
(16128,'Sobradinho','Quadra 8 Bloco 11','Sobradinho','73005-511','Quadra'),
(16129,'Sobradinho','Quadra 8 Bloco 12','Sobradinho','73005-512','Quadra'),
(16130,'Sobradinho','Quadra 8 Bloco 13','Sobradinho','73005-513','Quadra'),
(16131,'Sobradinho','Quadra 8 Bloco 14','Sobradinho','73005-514','Quadra'),
(16132,'Sobradinho','Quadra 8 Bloco 15','Sobradinho','73005-515','Quadra'),
(16133,'Sobradinho','Quadra 8 Bloco 16','Sobradinho','73005-516','Quadra'),
(16134,'Sobradinho','Quadra 8 Bloco 17','Sobradinho','73005-517','Quadra'),
(16135,'Sobradinho','Quadra 8 Bloco 18','Sobradinho','73005-518','Quadra'),
(16136,'Sobradinho','Quadra 8 Bloco 19','Sobradinho','73005-519','Quadra'),
(16137,'Sobradinho','Quadra 8 Bloco 20','Sobradinho','73005-520','Quadra'),
(16138,'Sobradinho','Quadra 8 Bloco 21','Sobradinho','73005-521','Quadra'),
(16139,'Sobradinho','Quadra 8 Bloco 22','Sobradinho','73005-522','Quadra'),
(16140,'Sobradinho','Quadra 8 Conjunto A','Sobradinho','73005-081','Quadra'),
(16141,'Sobradinho','Quadra 8 Conjunto B','Sobradinho','73005-082','Quadra'),
(16142,'Sobradinho','Quadra 8 Conjunto C','Sobradinho','73005-083','Quadra'),
(16143,'Sobradinho','Quadra 8 Conjunto D','Sobradinho','73005-084','Quadra'),
(16144,'Sobradinho','Quadra 8 Conjunto E','Sobradinho','73005-085','Quadra'),
(16145,'Sobradinho','Quadra 8 Conjunto F','Sobradinho','73005-086','Quadra'),
(16146,'Sobradinho','Quadra 8 Conjunto G','Sobradinho','73005-087','Quadra'),
(16147,'Recanto das Emas','Quadra 801','Recanto das Emas','72650-000','Quadra'),
(16148,'Recanto das Emas','Quadra 801 Conjunto 01','Recanto das Emas','72650-005','Quadra'),
(16149,'Recanto das Emas','Quadra 801 Conjunto 02','Recanto das Emas','72650-010','Quadra'),
(16150,'Recanto das Emas','Quadra 801 Conjunto 03','Recanto das Emas','72650-015','Quadra'),
(16151,'Recanto das Emas','Quadra 801 Conjunto 04','Recanto das Emas','72650-020','Quadra'),
(16152,'Recanto das Emas','Quadra 801 Conjunto 05','Recanto das Emas','72650-025','Quadra'),
(16153,'Recanto das Emas','Quadra 801 Conjunto 05-A','Recanto das Emas','72650-030','Quadra'),
(16154,'Recanto das Emas','Quadra 801 Conjunto 06','Recanto das Emas','72650-035','Quadra'),
(16155,'Recanto das Emas','Quadra 801 Conjunto 07','Recanto das Emas','72650-040','Quadra'),
(16156,'Recanto das Emas','Quadra 801 Conjunto 08','Recanto das Emas','72650-045','Quadra'),
(16157,'Recanto das Emas','Quadra 801 Conjunto 09','Recanto das Emas','72650-050','Quadra'),
(16158,'Recanto das Emas','Quadra 801 Conjunto 10','Recanto das Emas','72650-055','Quadra'),
(16159,'Recanto das Emas','Quadra 801 Conjunto 11','Recanto das Emas','72650-060','Quadra'),
(16160,'Recanto das Emas','Quadra 801 Conjunto 12','Recanto das Emas','72650-065','Quadra'),
(16161,'Recanto das Emas','Quadra 801 Conjunto 13','Recanto das Emas','72650-070','Quadra'),
(16162,'Recanto das Emas','Quadra 801 Conjunto 14','Recanto das Emas','72650-075','Quadra'),
(16163,'Recanto das Emas','Quadra 801 Conjunto 15','Recanto das Emas','72650-080','Quadra'),
(16164,'Recanto das Emas','Quadra 801 Conjunto 16','Recanto das Emas','72650-085','Quadra'),
(16165,'Recanto das Emas','Quadra 801 Conjunto 17','Recanto das Emas','72650-090','Quadra'),
(16166,'Recanto das Emas','Quadra 801 Conjunto 18','Recanto das Emas','72650-095','Quadra'),
(16167,'Recanto das Emas','Quadra 801 Conjunto 19','Recanto das Emas','72650-100','Quadra'),
(16168,'Recanto das Emas','Quadra 801 Conjunto 20','Recanto das Emas','72650-105','Quadra'),
(16169,'Recanto das Emas','Quadra 802','Recanto das Emas','72650-200','Quadra'),
(16170,'Recanto das Emas','Quadra 802 Conjunto 01','Recanto das Emas','72650-205','Quadra'),
(16171,'Recanto das Emas','Quadra 802 Conjunto 02','Recanto das Emas','72650-210','Quadra'),
(16172,'Recanto das Emas','Quadra 802 Conjunto 03','Recanto das Emas','72650-215','Quadra'),
(16173,'Recanto das Emas','Quadra 802 Conjunto 03-A','Recanto das Emas','72650-220','Quadra'),
(16174,'Recanto das Emas','Quadra 802 Conjunto 04','Recanto das Emas','72650-225','Quadra'),
(16175,'Recanto das Emas','Quadra 802 Conjunto 05','Recanto das Emas','72650-230','Quadra'),
(16176,'Recanto das Emas','Quadra 802 Conjunto 06','Recanto das Emas','72650-235','Quadra'),
(16177,'Recanto das Emas','Quadra 802 Conjunto 07','Recanto das Emas','72650-240','Quadra'),
(16178,'Recanto das Emas','Quadra 802 Conjunto 08','Recanto das Emas','72650-245','Quadra'),
(16179,'Recanto das Emas','Quadra 802 Conjunto 09','Recanto das Emas','72650-250','Quadra'),
(16180,'Recanto das Emas','Quadra 802 Conjunto 10','Recanto das Emas','72650-255','Quadra'),
(16181,'Recanto das Emas','Quadra 802 Conjunto 11','Recanto das Emas','72650-260','Quadra'),
(16182,'Recanto das Emas','Quadra 802 Conjunto 12','Recanto das Emas','72650-265','Quadra'),
(16183,'Recanto das Emas','Quadra 802 Conjunto 12-A','Recanto das Emas','72650-270','Quadra'),
(16184,'Recanto das Emas','Quadra 802 Conjunto 13','Recanto das Emas','72650-275','Quadra'),
(16185,'Recanto das Emas','Quadra 802 Conjunto 14','Recanto das Emas','72650-280','Quadra'),
(16186,'Recanto das Emas','Quadra 802 Conjunto 15','Recanto das Emas','72650-285','Quadra'),
(16187,'Recanto das Emas','Quadra 802 Conjunto 16','Recanto das Emas','72650-290','Quadra'),
(16188,'Recanto das Emas','Quadra 802 Conjunto 17','Recanto das Emas','72650-295','Quadra'),
(16189,'Recanto das Emas','Quadra 802 Conjunto 18','Recanto das Emas','72650-300','Quadra'),
(16190,'Recanto das Emas','Quadra 802 Conjunto 19','Recanto das Emas','72650-305','Quadra'),
(16191,'Recanto das Emas','Quadra 802 Conjunto 20','Recanto das Emas','72650-310','Quadra'),
(16192,'Recanto das Emas','Quadra 802 Conjunto 21','Recanto das Emas','72650-315','Quadra'),
(16193,'Recanto das Emas','Quadra 802 Conjunto 22','Recanto das Emas','72650-320','Quadra'),
(16194,'Recanto das Emas','Quadra 802 Conjunto 23','Recanto das Emas','72650-325','Quadra'),
(16195,'Recanto das Emas','Quadra 802 Conjunto 24','Recanto das Emas','72650-330','Quadra'),
(16196,'Recanto das Emas','Quadra 802 Conjunto 25','Recanto das Emas','72650-335','Quadra'),
(16197,'Recanto das Emas','Quadra 802 Conjunto 26','Recanto das Emas','72650-340','Quadra'),
(16198,'Recanto das Emas','Quadra 803','Recanto das Emas','72650-400','Quadra'),
(16199,'Recanto das Emas','Quadra 803 Conjunto 01','Recanto das Emas','72650-405','Quadra'),
(16200,'Recanto das Emas','Quadra 803 Conjunto 02','Recanto das Emas','72650-410','Quadra'),
(16201,'Recanto das Emas','Quadra 803 Conjunto 03','Recanto das Emas','72650-415','Quadra'),
(16202,'Recanto das Emas','Quadra 803 Conjunto 04','Recanto das Emas','72650-420','Quadra'),
(16203,'Recanto das Emas','Quadra 803 Conjunto 05','Recanto das Emas','72650-425','Quadra'),
(16204,'Recanto das Emas','Quadra 803 Conjunto 06','Recanto das Emas','72650-430','Quadra'),
(16205,'Recanto das Emas','Quadra 803 Conjunto 07','Recanto das Emas','72650-435','Quadra'),
(16206,'Recanto das Emas','Quadra 803 Conjunto 08','Recanto das Emas','72650-440','Quadra'),
(16207,'Recanto das Emas','Quadra 803 Conjunto 09','Recanto das Emas','72650-445','Quadra'),
(16208,'Recanto das Emas','Quadra 803 Conjunto 10','Recanto das Emas','72650-450','Quadra'),
(16209,'Recanto das Emas','Quadra 803 Conjunto 11','Recanto das Emas','72650-455','Quadra'),
(16210,'Recanto das Emas','Quadra 803 Conjunto 11-A','Recanto das Emas','72650-460','Quadra'),
(16211,'Recanto das Emas','Quadra 803 Conjunto 12','Recanto das Emas','72650-465','Quadra'),
(16212,'Recanto das Emas','Quadra 803 Conjunto 13','Recanto das Emas','72650-470','Quadra'),
(16213,'Recanto das Emas','Quadra 803 Conjunto 14','Recanto das Emas','72650-475','Quadra'),
(16214,'Recanto das Emas','Quadra 803 Conjunto 15','Recanto das Emas','72650-480','Quadra'),
(16215,'Recanto das Emas','Quadra 803 Conjunto 16','Recanto das Emas','72650-485','Quadra'),
(16216,'Recanto das Emas','Quadra 803 Conjunto 17','Recanto das Emas','72650-490','Quadra'),
(16217,'Recanto das Emas','Quadra 803 Conjunto 18','Recanto das Emas','72650-495','Quadra'),
(16218,'Recanto das Emas','Quadra 803 Conjunto 19','Recanto das Emas','72650-500','Quadra'),
(16219,'Recanto das Emas','Quadra 803 Conjunto 20','Recanto das Emas','72650-505','Quadra'),
(16220,'Recanto das Emas','Quadra 803 Conjunto 21','Recanto das Emas','72650-510','Quadra'),
(16221,'Recanto das Emas','Quadra 803 Conjunto 22','Recanto das Emas','72650-515','Quadra'),
(16222,'Recanto das Emas','Quadra 803 Conjunto 23','Recanto das Emas','72650-520','Quadra'),
(16223,'Recanto das Emas','Quadra 803 Conjunto 24','Recanto das Emas','72650-525','Quadra'),
(16224,'Recanto das Emas','Quadra 803 Conjunto 25','Recanto das Emas','72650-530','Quadra'),
(16225,'Recanto das Emas','Quadra 803 Conjunto 26','Recanto das Emas','72650-535','Quadra'),
(16226,'Recanto das Emas','Quadra 803 Conjunto 26-A','Recanto das Emas','72650-540','Quadra'),
(16227,'Recanto das Emas','Quadra 803 Conjunto 27','Recanto das Emas','72650-545','Quadra'),
(16228,'Recanto das Emas','Quadra 803 Conjunto 28','Recanto das Emas','72650-550','Quadra'),
(16229,'Recanto das Emas','Quadra 803 Conjunto 29','Recanto das Emas','72650-555','Quadra'),
(16230,'Recanto das Emas','Quadra 803 Conjunto 30','Recanto das Emas','72650-560','Quadra'),
(16231,'Recanto das Emas','Quadra 804','Recanto das Emas','72650-600','Quadra'),
(16232,'Recanto das Emas','Quadra 804 Conjunto 01','Recanto das Emas','72650-605','Quadra'),
(16233,'Recanto das Emas','Quadra 804 Conjunto 02','Recanto das Emas','72650-610','Quadra'),
(16234,'Recanto das Emas','Quadra 804 Conjunto 03','Recanto das Emas','72650-615','Quadra'),
(16235,'Recanto das Emas','Quadra 804 Conjunto 03-A','Recanto das Emas','72650-620','Quadra'),
(16236,'Recanto das Emas','Quadra 804 Conjunto 04','Recanto das Emas','72650-625','Quadra'),
(16237,'Recanto das Emas','Quadra 804 Conjunto 05','Recanto das Emas','72650-630','Quadra'),
(16238,'Recanto das Emas','Quadra 804 Conjunto 06','Recanto das Emas','72650-635','Quadra'),
(16239,'Recanto das Emas','Quadra 804 Conjunto 06-A','Recanto das Emas','72650-640','Quadra'),
(16240,'Recanto das Emas','Quadra 804 Conjunto 07','Recanto das Emas','72650-645','Quadra'),
(16241,'Recanto das Emas','Quadra 804 Conjunto 08','Recanto das Emas','72650-650','Quadra'),
(16242,'Recanto das Emas','Quadra 804 Conjunto 08-A','Recanto das Emas','72650-655','Quadra'),
(16243,'Recanto das Emas','Quadra 804 Conjunto 09','Recanto das Emas','72650-660','Quadra'),
(16244,'Recanto das Emas','Quadra 804 Conjunto 09-A','Recanto das Emas','72650-665','Quadra'),
(16245,'Recanto das Emas','Quadra 804 Conjunto 10','Recanto das Emas','72650-670','Quadra'),
(16246,'Recanto das Emas','Quadra 804 Conjunto 10-A','Recanto das Emas','72650-675','Quadra'),
(16247,'Recanto das Emas','Quadra 804 Conjunto 11','Recanto das Emas','72650-680','Quadra'),
(16248,'Recanto das Emas','Quadra 804 Conjunto 12','Recanto das Emas','72650-685','Quadra'),
(16249,'Recanto das Emas','Quadra 804 Conjunto 13','Recanto das Emas','72650-690','Quadra'),
(16250,'Recanto das Emas','Quadra 804 Conjunto 13-B','Recanto das Emas','72650-695','Quadra'),
(16251,'Recanto das Emas','Quadra 804 Conjunto 14','Recanto das Emas','72650-700','Quadra'),
(16252,'Recanto das Emas','Quadra 804 Conjunto 15','Recanto das Emas','72650-705','Quadra'),
(16253,'Recanto das Emas','Quadra 804 Conjunto 16','Recanto das Emas','72650-710','Quadra'),
(16254,'Recanto das Emas','Quadra 804 Conjunto 16-A','Recanto das Emas','72650-715','Quadra'),
(16255,'Recanto das Emas','Quadra 804 Conjunto 16-B','Recanto das Emas','72650-720','Quadra'),
(16256,'Recanto das Emas','Quadra 804 Conjunto 17','Recanto das Emas','72650-725','Quadra'),
(16257,'Recanto das Emas','Quadra 804 Conjunto 18','Recanto das Emas','72650-730','Quadra'),
(16258,'Recanto das Emas','Quadra 804 Conjunto 19','Recanto das Emas','72650-735','Quadra'),
(16259,'Recanto das Emas','Quadra 804 Conjunto 19-A','Recanto das Emas','72650-740','Quadra'),
(16260,'Recanto das Emas','Quadra 804 Conjunto 19-B','Recanto das Emas','72650-745','Quadra'),
(16261,'Recanto das Emas','Quadra 804 Conjunto 20','Recanto das Emas','72650-750','Quadra'),
(16262,'Recanto das Emas','Quadra 804 Conjunto 20-A','Recanto das Emas','72650-755','Quadra'),
(16263,'Recanto das Emas','Quadra 804 Conjunto 20-B','Recanto das Emas','72650-760','Quadra'),
(16264,'Recanto das Emas','Quadra 805','Recanto das Emas','72650-800','Quadra'),
(16265,'Recanto das Emas','Quadra 805 Conjunto 01','Recanto das Emas','72650-805','Quadra'),
(16266,'Recanto das Emas','Quadra 805 Conjunto 02','Recanto das Emas','72650-810','Quadra'),
(16267,'Recanto das Emas','Quadra 805 Conjunto 03','Recanto das Emas','72650-815','Quadra'),
(16268,'Recanto das Emas','Quadra 805 Conjunto 04','Recanto das Emas','72650-820','Quadra'),
(16269,'Sobradinho','Quadra 9','Sobradinho','73035-690','Quadra'),
(16270,'Sobradinho','Quadra 9','Sobradinho','73035-090','Quadra'),
(16271,'Sobradinho','Quadra 9 Conjunto A','Sobradinho','73035-091','Quadra'),
(16272,'Sobradinho','Quadra 9 Conjunto B','Sobradinho','73035-092','Quadra'),
(16273,'Sobradinho','Quadra 9 Conjunto C','Sobradinho','73035-093','Quadra'),
(16274,'Sobradinho','Quadra 9 Conjunto D','Sobradinho','73035-094','Quadra'),
(16275,'Sobradinho','Quadra 9 Conjunto E','Sobradinho','73035-095','Quadra'),
(16276,'Sobradinho','Quadra 9 Conjunto F','Sobradinho','73035-096','Quadra'),
(16277,'Sobradinho','Quadra 9 Conjunto G','Sobradinho','73035-097','Quadra'),
(16278,'Gama','Quadra A','Setor Oeste','72420-410','Quadra'),
(16279,'Gama','Quadra A Conjunto 02','Setor Oeste','72420-412','Quadra'),
(16280,'Gama','Quadra A Conjunto 03','Setor Oeste','72420-413','Quadra'),
(16281,'Gama','Quadra A Conjunto 04','Setor Oeste','72420-414','Quadra'),
(16282,'Gama','Quadra A Conjunto 05','Setor Oeste','72420-415','Quadra'),
(16283,'Gama','Quadra A Conjunto 06','Setor Oeste','72420-416','Quadra'),
(16284,'Gama','Quadra A Conjunto 07','Setor Oeste','72420-417','Quadra'),
(16285,'Gama','Quadra A Conjunto 08','Setor Oeste','72420-418','Quadra'),
(16286,'Gama','Quadra B','Setor Oeste','72420-420','Quadra'),
(16287,'Gama','Quadra B Conjunto 03','Setor Oeste','72420-423','Quadra'),
(16288,'Gama','Quadra B Conjunto 04','Setor Oeste','72420-424','Quadra'),
(16289,'Gama','Quadra B Conjunto 05','Setor Oeste','72420-425','Quadra'),
(16290,'Gama','Quadra B Conjunto 06','Setor Oeste','72420-426','Quadra'),
(16291,'Gama','Quadra B Conjunto 07','Setor Oeste','72420-427','Quadra'),
(16292,'Gama','Quadra B Conjunto 08','Setor Oeste','72420-428','Quadra'),
(16293,'Gama','Quadra C','Setor Oeste','72420-430','Quadra'),
(16294,'Gama','Quadra C Conjunto 02','Setor Oeste','72420-432','Quadra'),
(16295,'Gama','Quadra C Conjunto 03','Setor Oeste','72420-433','Quadra'),
(16296,'Santa Maria','Quadra QR 100','Santa Maria','72500-400','Quadra'),
(16297,'Santa Maria','Quadra QR 100 Conjunto A','Santa Maria','72500-401','Quadra'),
(16298,'Santa Maria','Quadra QR 100 Conjunto A-1','Santa Maria','72500-402','Quadra'),
(16299,'Santa Maria','Quadra QR 100 Conjunto B','Santa Maria','72500-403','Quadra'),
(16300,'Santa Maria','Quadra QR 100 Conjunto B-1','Santa Maria','72500-404','Quadra'),
(16301,'Santa Maria','Quadra QR 100 Conjunto C','Santa Maria','72500-405','Quadra'),
(16302,'Santa Maria','Quadra QR 100 Conjunto C-1','Santa Maria','72500-406','Quadra'),
(16303,'Santa Maria','Quadra QR 100 Conjunto D','Santa Maria','72500-407','Quadra'),
(16304,'Santa Maria','Quadra QR 100 Conjunto E','Santa Maria','72500-408','Quadra'),
(16305,'Santa Maria','Quadra QR 100 Conjunto F','Santa Maria','72500-409','Quadra'),
(16306,'Santa Maria','Quadra QR 100 Conjunto G','Santa Maria','72500-410','Quadra'),
(16307,'Santa Maria','Quadra QR 100 Conjunto H','Santa Maria','72500-411','Quadra'),
(16308,'Santa Maria','Quadra QR 100 Conjunto H-1','Santa Maria','72500-412','Quadra'),
(16309,'Santa Maria','Quadra QR 100 Conjunto I','Santa Maria','72500-413','Quadra'),
(16310,'Santa Maria','Quadra QR 100 Conjunto I-1','Santa Maria','72500-414','Quadra'),
(16311,'Santa Maria','Quadra QR 100 Conjunto J','Santa Maria','72500-415','Quadra'),
(16312,'Santa Maria','Quadra QR 100 Conjunto J-1','Santa Maria','72500-416','Quadra'),
(16313,'Santa Maria','Quadra QR 100 Conjunto K','Santa Maria','72500-417','Quadra'),
(16314,'Santa Maria','Quadra QR 100 Conjunto L','Santa Maria','72500-418','Quadra'),
(16315,'Santa Maria','Quadra QR 100 Conjunto M','Santa Maria','72500-419','Quadra'),
(16316,'Santa Maria','Quadra QR 100 Conjunto N','Santa Maria','72500-420','Quadra'),
(16317,'Santa Maria','Quadra QR 100 Conjunto N-1','Santa Maria','72500-421','Quadra'),
(16318,'Santa Maria','Quadra QR 100 Conjunto O','Santa Maria','72500-422','Quadra'),
(16319,'Santa Maria','Quadra QR 100 Conjunto P','Santa Maria','72500-423','Quadra'),
(16320,'Santa Maria','Quadra QR 100 Conjunto Q','Santa Maria','72500-424','Quadra'),
(16321,'Santa Maria','Quadra QR 100 Conjunto Q-1','Santa Maria','72500-425','Quadra'),
(16322,'Santa Maria','Quadra QR 100 Conjunto R','Santa Maria','72500-426','Quadra'),
(16323,'Santa Maria','Quadra QR 100 Conjunto S','Santa Maria','72500-427','Quadra'),
(16324,'Santa Maria','Quadra QR 100 Conjunto T','Santa Maria','72500-428','Quadra'),
(16325,'Santa Maria','Quadra QR 100 Conjunto T-1','Santa Maria','72500-429','Quadra'),
(16326,'Santa Maria','Quadra QR 100 Conjunto U','Santa Maria','72500-430','Quadra'),
(16327,'Santa Maria','Quadra QR 100 Conjunto V','Santa Maria','72500-431','Quadra'),
(16328,'Santa Maria','Quadra QR 100 Conjunto W','Santa Maria','72500-432','Quadra'),
(16329,'Santa Maria','Quadra QR 100 Conjunto X','Santa Maria','72500-433','Quadra'),
(16330,'Santa Maria','Quadra QR 100 Conjunto X-1','Santa Maria','72500-434','Quadra'),
(16331,'Santa Maria','Quadra QR 100 Conjunto Y','Santa Maria','72500-435','Quadra'),
(16332,'Santa Maria','Quadra QR 100 Conjunto Z','Santa Maria','72500-436','Quadra'),
(16333,'Santa Maria','Quadra QR 103','Santa Maria','72503-400','Quadra'),
(16334,'Santa Maria','Quadra QR 103 Conjunto A','Santa Maria','72503-401','Quadra'),
(16335,'Santa Maria','Quadra QR 103 Conjunto B','Santa Maria','72503-402','Quadra'),
(16336,'Santa Maria','Quadra QR 103 Conjunto C','Santa Maria','72503-403','Quadra'),
(16337,'Santa Maria','Quadra QR 103 Conjunto D','Santa Maria','72503-404','Quadra'),
(16338,'Santa Maria','Quadra QR 103 Conjunto E','Santa Maria','72503-405','Quadra'),
(16339,'Santa Maria','Quadra QR 103 Conjunto F','Santa Maria','72503-406','Quadra'),
(16340,'Santa Maria','Quadra QR 103 Conjunto G','Santa Maria','72503-407','Quadra'),
(16341,'Santa Maria','Quadra QR 103 Conjunto H','Santa Maria','72503-408','Quadra'),
(16342,'Santa Maria','Quadra QR 103 Conjunto I','Santa Maria','72503-409','Quadra'),
(16343,'Santa Maria','Quadra QR 103 Conjunto J','Santa Maria','72503-410','Quadra'),
(16344,'Santa Maria','Quadra QR 103 Conjunto K','Santa Maria','72503-411','Quadra'),
(16345,'Santa Maria','Quadra QR 103 Conjunto L','Santa Maria','72503-412','Quadra'),
(16346,'Santa Maria','Quadra QR 103 Conjunto M','Santa Maria','72503-413','Quadra'),
(16347,'Santa Maria','Quadra QR 103 Conjunto N','Santa Maria','72503-414','Quadra'),
(16348,'Santa Maria','Quadra QR 103 Conjunto O','Santa Maria','72503-415','Quadra'),
(16349,'Santa Maria','Quadra QR 103 Conjunto P','Santa Maria','72503-416','Quadra'),
(16350,'Santa Maria','Quadra QR 103 Conjunto Q','Santa Maria','72503-417','Quadra'),
(16351,'Santa Maria','Quadra QR 103 Conjunto R','Santa Maria','72503-418','Quadra'),
(16352,'Santa Maria','Quadra QR 103 Conjunto S','Santa Maria','72503-419','Quadra'),
(16353,'Santa Maria','Quadra QR 103 Conjunto T','Santa Maria','72503-420','Quadra'),
(16354,'Santa Maria','Quadra QR 103 Conjunto U','Santa Maria','72503-421','Quadra'),
(16355,'Santa Maria','Quadra QR 103 Conjunto V','Santa Maria','72503-422','Quadra'),
(16356,'Santa Maria','Quadra QR 116','Santa Maria','72546-400','Quadra'),
(16357,'Santa Maria','Quadra QR 116 Conjunto A','Santa Maria','72546-401','Quadra'),
(16358,'Santa Maria','Quadra QR 116 Conjunto B','Santa Maria','72546-402','Quadra'),
(16359,'Santa Maria','Quadra QR 116 Conjunto C','Santa Maria','72546-403','Quadra'),
(16360,'Santa Maria','Quadra QR 116 Conjunto D','Santa Maria','72546-404','Quadra'),
(16361,'Santa Maria','Quadra QR 116 Conjunto E','Santa Maria','72546-405','Quadra'),
(16362,'Santa Maria','Quadra QR 116 Conjunto F','Santa Maria','72546-406','Quadra'),
(16363,'Santa Maria','Quadra QR 116 Conjunto G','Santa Maria','72546-407','Quadra'),
(16364,'Santa Maria','Quadra QR 116 Conjunto H','Santa Maria','72546-408','Quadra'),
(16365,'Santa Maria','Quadra QR 116 Conjunto I','Santa Maria','72546-409','Quadra'),
(16366,'Santa Maria','Quadra QR 116 Conjunto J','Santa Maria','72546-410','Quadra'),
(16367,'Santa Maria','Quadra QR 116 Conjunto K','Santa Maria','72546-411','Quadra'),
(16368,'Santa Maria','Quadra QR 116 Conjunto L','Santa Maria','72546-412','Quadra'),
(16369,'Santa Maria','Quadra QR 116 Conjunto M','Santa Maria','72546-413','Quadra'),
(16370,'Santa Maria','Quadra QR 116 Conjunto N','Santa Maria','72546-414','Quadra'),
(16371,'Santa Maria','Quadra QR 116 Conjunto O','Santa Maria','72546-415','Quadra'),
(16372,'Santa Maria','Quadra QR 116 Conjunto P','Santa Maria','72546-416','Quadra'),
(16373,'Santa Maria','Quadra QR 117','Santa Maria','72547-400','Quadra'),
(16374,'Santa Maria','Quadra QR 117 Bloco A','Santa Maria','72547-431','Quadra'),
(16375,'Santa Maria','Quadra QR 117 Bloco B','Santa Maria','72547-432','Quadra'),
(16376,'Santa Maria','Quadra QR 117 Bloco C','Santa Maria','72547-433','Quadra'),
(16377,'Santa Maria','Quadra QR 117 Conjunto A','Santa Maria','72547-401','Quadra'),
(16378,'Santa Maria','Quadra QR 117 Conjunto B','Santa Maria','72547-402','Quadra'),
(16379,'Santa Maria','Quadra QR 117 Conjunto C','Santa Maria','72547-403','Quadra'),
(16380,'Santa Maria','Quadra QR 117 Conjunto D','Santa Maria','72547-404','Quadra'),
(16381,'Santa Maria','Quadra QR 117 Conjunto E','Santa Maria','72547-405','Quadra'),
(16382,'Santa Maria','Quadra QR 117 Conjunto F','Santa Maria','72547-406','Quadra'),
(16383,'Santa Maria','Quadra QR 117 Conjunto G','Santa Maria','72547-407','Quadra'),
(16384,'Santa Maria','Quadra QR 117 Conjunto H','Santa Maria','72547-408','Quadra'),
(16385,'Santa Maria','Quadra QR 117 Conjunto I','Santa Maria','72547-409','Quadra'),
(16386,'Santa Maria','Quadra QR 117 Conjunto J','Santa Maria','72547-410','Quadra'),
(16387,'Santa Maria','Quadra QR 117 Conjunto K','Santa Maria','72547-411','Quadra'),
(16388,'Santa Maria','Quadra QR 117 Conjunto L','Santa Maria','72547-412','Quadra'),
(16389,'Santa Maria','Quadra QR 117 Conjunto M','Santa Maria','72547-413','Quadra'),
(16390,'Santa Maria','Quadra QR 117 Conjunto N','Santa Maria','72547-414','Quadra'),
(16391,'Santa Maria','Quadra QR 117 Conjunto O','Santa Maria','72547-415','Quadra'),
(16392,'Santa Maria','Quadra QR 117 Conjunto P','Santa Maria','72547-416','Quadra'),
(16393,'Santa Maria','Quadra QR 117 Conjunto Q','Santa Maria','72547-417','Quadra'),
(16394,'Santa Maria','Quadra QR 117 Conjunto R','Santa Maria','72547-418','Quadra'),
(16395,'Santa Maria','Quadra QR 117 Conjunto S','Santa Maria','72547-419','Quadra'),
(16396,'Santa Maria','Quadra QR 117 Conjunto T','Santa Maria','72547-420','Quadra'),
(16397,'Santa Maria','Quadra QR 117 Conjunto U','Santa Maria','72547-421','Quadra'),
(16398,'Santa Maria','Quadra QR 117 Conjunto V','Santa Maria','72547-422','Quadra'),
(16399,'Santa Maria','Quadra QR 117 Conjunto W','Santa Maria','72547-424','Quadra'),
(16400,'Santa Maria','Quadra QR 117 Conjunto X','Santa Maria','72547-423','Quadra'),
(16401,'Santa Maria','Quadra QR 118','Santa Maria','72548-400','Quadra'),
(16402,'Santa Maria','Quadra QR 118 Conjunto A','Santa Maria','72548-401','Quadra'),
(16403,'Santa Maria','Quadra QR 118 Conjunto B','Santa Maria','72548-402','Quadra'),
(16404,'Santa Maria','Quadra QR 118 Conjunto C','Santa Maria','72548-403','Quadra'),
(16405,'Santa Maria','Quadra QR 118 Conjunto D','Santa Maria','72548-404','Quadra'),
(16406,'Santa Maria','Quadra QR 118 Conjunto E','Santa Maria','72548-405','Quadra'),
(16407,'Santa Maria','Quadra QR 118 Conjunto F','Santa Maria','72548-406','Quadra'),
(16408,'Santa Maria','Quadra QR 118 Conjunto G','Santa Maria','72548-407','Quadra'),
(16409,'Santa Maria','Quadra QR 118 Conjunto H','Santa Maria','72548-408','Quadra'),
(16410,'Santa Maria','Quadra QR 118 Conjunto I','Santa Maria','72548-409','Quadra'),
(16411,'Santa Maria','Quadra QR 118 Conjunto J','Santa Maria','72548-410','Quadra'),
(16412,'Santa Maria','Quadra QR 118 Conjunto K','Santa Maria','72548-411','Quadra'),
(16413,'Santa Maria','Quadra QR 118 Conjunto L','Santa Maria','72548-412','Quadra'),
(16414,'Santa Maria','Quadra QR 118 Conjunto M','Santa Maria','72548-413','Quadra'),
(16415,'Santa Maria','Quadra QR 118 Conjunto N','Santa Maria','72548-414','Quadra'),
(16416,'Santa Maria','Quadra QR 118 Conjunto O','Santa Maria','72548-415','Quadra'),
(16417,'Santa Maria','Quadra QR 118 Conjunto P','Santa Maria','72548-416','Quadra'),
(16418,'Santa Maria','Quadra QR 118 Conjunto Q','Santa Maria','72548-417','Quadra'),
(16419,'Santa Maria','Quadra QR 118 Conjunto R','Santa Maria','72548-418','Quadra'),
(16420,'Santa Maria','Quadra QR 118 Conjunto S','Santa Maria','72548-419','Quadra'),
(16421,'Santa Maria','Quadra QR 118 Conjunto T','Santa Maria','72548-420','Quadra'),
(16422,'Santa Maria','Quadra QR 119','Santa Maria','72549-100','Quadra'),
(16423,'Santa Maria','Quadra QR 119 Conjunto A','Santa Maria','72549-105','Quadra'),
(16424,'Santa Maria','Quadra QR 119 Conjunto B','Santa Maria','72549-110','Quadra'),
(16425,'Santa Maria','Quadra QR 119 Conjunto C','Santa Maria','72549-115','Quadra'),
(16426,'Santa Maria','Quadra QR 119 Conjunto D','Santa Maria','72549-120','Quadra'),
(16427,'Santa Maria','Quadra QR 119 Conjunto E','Santa Maria','72549-125','Quadra'),
(16428,'Santa Maria','Quadra QR 119 Conjunto F','Santa Maria','72549-130','Quadra'),
(16429,'Santa Maria','Quadra QR 119 Conjunto G','Santa Maria','72549-135','Quadra'),
(16430,'Santa Maria','Quadra QR 119 Conjunto H','Santa Maria','72549-140','Quadra'),
(16431,'Santa Maria','Quadra QR 119 Conjunto I','Santa Maria','72549-145','Quadra'),
(16432,'Santa Maria','Quadra QR 119 Conjunto J','Santa Maria','72549-150','Quadra'),
(16433,'Santa Maria','Quadra QR 119 Conjunto K','Santa Maria','72549-155','Quadra'),
(16434,'Santa Maria','Quadra QR 119 Conjunto L','Santa Maria','72549-160','Quadra'),
(16435,'Santa Maria','Quadra QR 119 Conjunto M','Santa Maria','72549-165','Quadra'),
(16436,'Santa Maria','Quadra QR 119 Conjunto N','Santa Maria','72549-170','Quadra'),
(16437,'Santa Maria','Quadra QR 201','Santa Maria','72501-400','Quadra'),
(16438,'Santa Maria','Quadra QR 201 Conjunto A','Santa Maria','72501-401','Quadra'),
(16439,'Santa Maria','Quadra QR 201 Conjunto B','Santa Maria','72501-402','Quadra'),
(16440,'Santa Maria','Quadra QR 201 Conjunto C','Santa Maria','72501-403','Quadra'),
(16441,'Santa Maria','Quadra QR 201 Conjunto D','Santa Maria','72501-404','Quadra'),
(16442,'Santa Maria','Quadra QR 201 Conjunto E','Santa Maria','72501-405','Quadra'),
(16443,'Santa Maria','Quadra QR 201 Conjunto F','Santa Maria','72501-406','Quadra'),
(16444,'Santa Maria','Quadra QR 201 Conjunto G','Santa Maria','72501-407','Quadra'),
(16445,'Santa Maria','Quadra QR 201 Conjunto H','Santa Maria','72501-408','Quadra'),
(16446,'Santa Maria','Quadra QR 201 Conjunto I','Santa Maria','72501-409','Quadra'),
(16447,'Santa Maria','Quadra QR 201 Conjunto J','Santa Maria','72501-410','Quadra'),
(16448,'Santa Maria','Quadra QR 201 Conjunto K','Santa Maria','72501-411','Quadra'),
(16449,'Santa Maria','Quadra QR 201 Conjunto L','Santa Maria','72501-412','Quadra'),
(16450,'Santa Maria','Quadra QR 202','Santa Maria','72502-400','Quadra'),
(16451,'Santa Maria','Quadra QR 202 Conjunto A','Santa Maria','72502-401','Quadra'),
(16452,'Santa Maria','Quadra QR 202 Conjunto C','Santa Maria','72502-403','Quadra'),
(16453,'Santa Maria','Quadra QR 202 Conjunto D','Santa Maria','72502-404','Quadra'),
(16454,'Santa Maria','Quadra QR 202 Conjunto E','Santa Maria','72502-405','Quadra'),
(16455,'Santa Maria','Quadra QR 202 Conjunto F','Santa Maria','72502-406','Quadra'),
(16456,'Santa Maria','Quadra QR 202 Conjunto G','Santa Maria','72502-407','Quadra'),
(16457,'Santa Maria','Quadra QR 202 Conjunto H','Santa Maria','72502-408','Quadra'),
(16458,'Santa Maria','Quadra QR 202 Conjunto I','Santa Maria','72502-409','Quadra'),
(16459,'Santa Maria','Quadra QR 202 Conjunto J','Santa Maria','72502-410','Quadra'),
(16460,'Santa Maria','Quadra QR 202 Conjunto K','Santa Maria','72502-411','Quadra'),
(16461,'Santa Maria','Quadra QR 202 Conjunto L','Santa Maria','72502-412','Quadra'),
(16462,'Santa Maria','Quadra QR 203','Santa Maria','72503-500','Quadra'),
(16463,'Santa Maria','Quadra QR 203 Conjunto A','Santa Maria','72503-501','Quadra'),
(16464,'Santa Maria','Quadra QR 203 Conjunto B','Santa Maria','72503-502','Quadra'),
(16465,'Santa Maria','Quadra QR 203 Conjunto C','Santa Maria','72503-503','Quadra'),
(16466,'Santa Maria','Quadra QR 203 Conjunto D','Santa Maria','72503-504','Quadra'),
(16467,'Santa Maria','Quadra QR 203 Conjunto E','Santa Maria','72503-505','Quadra'),
(16468,'Santa Maria','Quadra QR 203 Conjunto F','Santa Maria','72503-506','Quadra'),
(16469,'Santa Maria','Quadra QR 203 Conjunto G','Santa Maria','72503-507','Quadra'),
(16470,'Santa Maria','Quadra QR 203 Conjunto H','Santa Maria','72503-508','Quadra'),
(16471,'Santa Maria','Quadra QR 203 Conjunto I','Santa Maria','72503-509','Quadra'),
(16472,'Santa Maria','Quadra QR 203 Conjunto J','Santa Maria','72503-510','Quadra'),
(16473,'Santa Maria','Quadra QR 203 Conjunto K','Santa Maria','72503-511','Quadra'),
(16474,'Santa Maria','Quadra QR 203 Conjunto L','Santa Maria','72503-512','Quadra'),
(16475,'Santa Maria','Quadra QR 204','Santa Maria','72504-400','Quadra'),
(16476,'Santa Maria','Quadra QR 204 Conjunto A','Santa Maria','72504-401','Quadra'),
(16477,'Santa Maria','Quadra QR 204 Conjunto B','Santa Maria','72504-402','Quadra'),
(16478,'Santa Maria','Quadra QR 204 Conjunto C','Santa Maria','72504-403','Quadra'),
(16479,'Santa Maria','Quadra QR 204 Conjunto D','Santa Maria','72504-404','Quadra'),
(16480,'Santa Maria','Quadra QR 204 Conjunto E','Santa Maria','72504-405','Quadra'),
(16481,'Santa Maria','Quadra QR 204 Conjunto F','Santa Maria','72504-406','Quadra'),
(16482,'Santa Maria','Quadra QR 204 Conjunto G','Santa Maria','72504-407','Quadra'),
(16483,'Santa Maria','Quadra QR 204 Conjunto H','Santa Maria','72504-408','Quadra'),
(16484,'Santa Maria','Quadra QR 204 Conjunto I','Santa Maria','72504-409','Quadra'),
(16485,'Santa Maria','Quadra QR 204 Conjunto J','Santa Maria','72504-410','Quadra'),
(16486,'Santa Maria','Quadra QR 204 Conjunto K','Santa Maria','72504-411','Quadra'),
(16487,'Santa Maria','Quadra QR 204 Conjunto L','Santa Maria','72504-412','Quadra'),
(16488,'Santa Maria','Quadra QR 205','Santa Maria','72505-400','Quadra'),
(16489,'Santa Maria','Quadra QR 205 Conjunto A','Santa Maria','72505-401','Quadra'),
(16490,'Santa Maria','Quadra QR 205 Conjunto B','Santa Maria','72505-402','Quadra'),
(16491,'Santa Maria','Quadra QR 205 Conjunto C','Santa Maria','72505-403','Quadra'),
(16492,'Santa Maria','Quadra QR 205 Conjunto D','Santa Maria','72505-404','Quadra'),
(16493,'Santa Maria','Quadra QR 205 Conjunto E','Santa Maria','72505-405','Quadra'),
(16494,'Santa Maria','Quadra QR 205 Conjunto F','Santa Maria','72505-406','Quadra'),
(16495,'Santa Maria','Quadra QR 205 Conjunto G','Santa Maria','72505-407','Quadra'),
(16496,'Santa Maria','Quadra QR 205 Conjunto H','Santa Maria','72505-408','Quadra'),
(16497,'Santa Maria','Quadra QR 205 Conjunto I','Santa Maria','72505-409','Quadra'),
(16498,'Santa Maria','Quadra QR 205 Conjunto J','Santa Maria','72505-410','Quadra'),
(16499,'Santa Maria','Quadra QR 205 Conjunto K','Santa Maria','72505-411','Quadra'),
(16500,'Santa Maria','Quadra QR 205 Conjunto L','Santa Maria','72505-412','Quadra'),
(16501,'Santa Maria','Quadra QR 206','Santa Maria','72506-400','Quadra'),
(16502,'Santa Maria','Quadra QR 206 Conjunto A','Santa Maria','72506-401','Quadra'),
(16503,'Santa Maria','Quadra QR 206 Conjunto B','Santa Maria','72506-402','Quadra'),
(16504,'Santa Maria','Quadra QR 206 Conjunto C','Santa Maria','72506-403','Quadra'),
(16505,'Santa Maria','Quadra QR 206 Conjunto D','Santa Maria','72506-404','Quadra'),
(16506,'Santa Maria','Quadra QR 206 Conjunto E','Santa Maria','72506-405','Quadra'),
(16507,'Santa Maria','Quadra QR 206 Conjunto F','Santa Maria','72506-406','Quadra'),
(16508,'Santa Maria','Quadra QR 206 Conjunto G','Santa Maria','72506-407','Quadra'),
(16509,'Santa Maria','Quadra QR 206 Conjunto H','Santa Maria','72506-408','Quadra'),
(16510,'Santa Maria','Quadra QR 206 Conjunto I','Santa Maria','72506-409','Quadra'),
(16511,'Santa Maria','Quadra QR 206 Conjunto J','Santa Maria','72506-410','Quadra'),
(16512,'Santa Maria','Quadra QR 206 Conjunto K','Santa Maria','72506-411','Quadra'),
(16513,'Santa Maria','Quadra QR 206 Conjunto L','Santa Maria','72506-412','Quadra'),
(16514,'Santa Maria','Quadra QR 207','Santa Maria','72507-400','Quadra'),
(16515,'Santa Maria','Quadra QR 207 Conjunto A','Santa Maria','72507-401','Quadra'),
(16516,'Santa Maria','Quadra QR 207 Conjunto B','Santa Maria','72507-402','Quadra'),
(16517,'Santa Maria','Quadra QR 207 Conjunto C','Santa Maria','72507-403','Quadra'),
(16518,'Santa Maria','Quadra QR 207 Conjunto D','Santa Maria','72507-404','Quadra'),
(16519,'Santa Maria','Quadra QR 207 Conjunto E','Santa Maria','72507-405','Quadra'),
(16520,'Santa Maria','Quadra QR 207 Conjunto F','Santa Maria','72507-406','Quadra'),
(16521,'Santa Maria','Quadra QR 207 Conjunto G','Santa Maria','72507-407','Quadra'),
(16522,'Santa Maria','Quadra QR 207 Conjunto H','Santa Maria','72507-408','Quadra'),
(16523,'Santa Maria','Quadra QR 207 Conjunto I','Santa Maria','72507-409','Quadra'),
(16524,'Santa Maria','Quadra QR 207 Conjunto J','Santa Maria','72507-410','Quadra'),
(16525,'Santa Maria','Quadra QR 207 Conjunto K','Santa Maria','72507-411','Quadra'),
(16526,'Santa Maria','Quadra QR 207 Conjunto L','Santa Maria','72507-412','Quadra'),
(16527,'Santa Maria','Quadra QR 208','Santa Maria','72508-400','Quadra'),
(16528,'Santa Maria','Quadra QR 208 Conjunto A','Santa Maria','72508-401','Quadra'),
(16529,'Santa Maria','Quadra QR 208 Conjunto B','Santa Maria','72508-402','Quadra'),
(16530,'Santa Maria','Quadra QR 208 Conjunto C','Santa Maria','72508-403','Quadra'),
(16531,'Santa Maria','Quadra QR 208 Conjunto D','Santa Maria','72508-404','Quadra'),
(16532,'Santa Maria','Quadra QR 208 Conjunto E','Santa Maria','72508-405','Quadra'),
(16533,'Santa Maria','Quadra QR 208 Conjunto F','Santa Maria','72508-406','Quadra'),
(16534,'Santa Maria','Quadra QR 208 Conjunto G','Santa Maria','72508-407','Quadra'),
(16535,'Santa Maria','Quadra QR 208 Conjunto H','Santa Maria','72508-408','Quadra'),
(16536,'Santa Maria','Quadra QR 208 Conjunto I','Santa Maria','72508-409','Quadra'),
(16537,'Santa Maria','Quadra QR 208 Conjunto J','Santa Maria','72508-410','Quadra'),
(16538,'Santa Maria','Quadra QR 208 Conjunto K','Santa Maria','72508-411','Quadra'),
(16539,'Santa Maria','Quadra QR 208 Conjunto L','Santa Maria','72508-412','Quadra'),
(16540,'Santa Maria','Quadra QR 209','Santa Maria','72509-400','Quadra'),
(16541,'Santa Maria','Quadra QR 209 Conjunto A','Santa Maria','72509-401','Quadra'),
(16542,'Santa Maria','Quadra QR 209 Conjunto B','Santa Maria','72509-402','Quadra'),
(16543,'Santa Maria','Quadra QR 209 Conjunto C','Santa Maria','72509-403','Quadra'),
(16544,'Santa Maria','Quadra QR 209 Conjunto D','Santa Maria','72509-404','Quadra'),
(16545,'Santa Maria','Quadra QR 209 Conjunto E','Santa Maria','72509-405','Quadra'),
(16546,'Santa Maria','Quadra QR 209 Conjunto F','Santa Maria','72509-406','Quadra'),
(16547,'Santa Maria','Quadra QR 209 Conjunto G','Santa Maria','72509-407','Quadra'),
(16548,'Santa Maria','Quadra QR 209 Conjunto H','Santa Maria','72509-408','Quadra'),
(16549,'Santa Maria','Quadra QR 209 Conjunto I','Santa Maria','72509-409','Quadra'),
(16550,'Santa Maria','Quadra QR 209 Conjunto J','Santa Maria','72509-410','Quadra'),
(16551,'Santa Maria','Quadra QR 209 Conjunto K','Santa Maria','72509-411','Quadra'),
(16552,'Santa Maria','Quadra QR 209 Conjunto L','Santa Maria','72509-412','Quadra'),
(16553,'Santa Maria','Quadra QR 209 Conjunto M','Santa Maria','72509-413','Quadra'),
(16554,'Santa Maria','Quadra QR 209 Conjunto N','Santa Maria','72509-414','Quadra'),
(16555,'Santa Maria','Quadra QR 210','Santa Maria','72510-400','Quadra'),
(16556,'Santa Maria','Quadra QR 210 Conjunto A','Santa Maria','72510-401','Quadra'),
(16557,'Santa Maria','Quadra QR 210 Conjunto B','Santa Maria','72510-402','Quadra'),
(16558,'Santa Maria','Quadra QR 210 Conjunto C','Santa Maria','72510-403','Quadra'),
(16559,'Santa Maria','Quadra QR 210 Conjunto D','Santa Maria','72510-404','Quadra'),
(16560,'Santa Maria','Quadra QR 210 Conjunto E','Santa Maria','72510-405','Quadra'),
(16561,'Santa Maria','Quadra QR 210 Conjunto F','Santa Maria','72510-406','Quadra'),
(16562,'Santa Maria','Quadra QR 210 Conjunto G','Santa Maria','72510-407','Quadra'),
(16563,'Santa Maria','Quadra QR 210 Conjunto H','Santa Maria','72510-408','Quadra'),
(16564,'Santa Maria','Quadra QR 210 Conjunto I','Santa Maria','72510-409','Quadra'),
(16565,'Santa Maria','Quadra QR 210 Conjunto J','Santa Maria','72510-410','Quadra'),
(16566,'Santa Maria','Quadra QR 210 Conjunto K','Santa Maria','72510-411','Quadra'),
(16567,'Santa Maria','Quadra QR 210 Conjunto L','Santa Maria','72510-412','Quadra'),
(16568,'Santa Maria','Quadra QR 210 Conjunto M','Santa Maria','72510-413','Quadra'),
(16569,'Santa Maria','Quadra QR 210 Conjunto N','Santa Maria','72510-414','Quadra'),
(16570,'Santa Maria','Quadra QR 210 Conjunto O','Santa Maria','72510-415','Quadra'),
(16571,'Santa Maria','Quadra QR 210 Conjunto P','Santa Maria','72510-416','Quadra'),
(16572,'Santa Maria','Quadra QR 210 Conjunto Q','Santa Maria','72510-417','Quadra'),
(16573,'Santa Maria','Quadra QR 210 Conjunto R','Santa Maria','72510-418','Quadra'),
(16574,'Santa Maria','Quadra QR 211','Santa Maria','72511-100','Quadra'),
(16575,'Santa Maria','Quadra QR 211 Bloco A','Santa Maria','72511-101','Quadra'),
(16576,'Santa Maria','Quadra QR 211 Bloco B','Santa Maria','72511-102','Quadra'),
(16577,'Santa Maria','Quadra QR 211 Bloco C','Santa Maria','72511-103','Quadra'),
(16578,'Santa Maria','Quadra QR 211 Bloco D','Santa Maria','72511-104','Quadra'),
(16579,'Santa Maria','Quadra QR 211 Conjunto E','Santa Maria','72511-151','Quadra'),
(16580,'Santa Maria','Quadra QR 211 Conjunto F','Santa Maria','72511-152','Quadra'),
(16581,'Santa Maria','Quadra QR 211 Conjunto G','Santa Maria','72511-153','Quadra'),
(16582,'Santa Maria','Quadra QR 211 Conjunto H','Santa Maria','72511-154','Quadra'),
(16583,'Santa Maria','Quadra QR 211 Conjunto I','Santa Maria','72511-155','Quadra'),
(16584,'Santa Maria','Quadra QR 211 Conjunto J','Santa Maria','72511-156','Quadra'),
(16585,'Santa Maria','Quadra QR 211 Conjunto K','Santa Maria','72511-157','Quadra'),
(16586,'Santa Maria','Quadra QR 211 Conjunto L','Santa Maria','72511-158','Quadra'),
(16587,'Santa Maria','Quadra QR 212','Santa Maria','72542-400','Quadra'),
(16588,'Santa Maria','Quadra QR 212 Conjunto A','Santa Maria','72542-401','Quadra'),
(16589,'Santa Maria','Quadra QR 212 Conjunto B','Santa Maria','72542-402','Quadra'),
(16590,'Santa Maria','Quadra QR 212 Conjunto C','Santa Maria','72542-403','Quadra'),
(16591,'Santa Maria','Quadra QR 212 Conjunto D','Santa Maria','72542-404','Quadra'),
(16592,'Santa Maria','Quadra QR 212 Conjunto E','Santa Maria','72542-405','Quadra'),
(16593,'Santa Maria','Quadra QR 212 Conjunto F','Santa Maria','72542-406','Quadra'),
(16594,'Santa Maria','Quadra QR 212 Conjunto G','Santa Maria','72542-407','Quadra'),
(16595,'Santa Maria','Quadra QR 212 Conjunto H','Santa Maria','72542-408','Quadra'),
(16596,'Santa Maria','Quadra QR 212 Conjunto I','Santa Maria','72542-409','Quadra'),
(16597,'Santa Maria','Quadra QR 212 Conjunto J','Santa Maria','72542-410','Quadra'),
(16598,'Santa Maria','Quadra QR 212 Conjunto K','Santa Maria','72542-411','Quadra'),
(16599,'Santa Maria','Quadra QR 212 Conjunto L','Santa Maria','72542-412','Quadra'),
(16600,'Santa Maria','Quadra QR 212 Conjunto M','Santa Maria','72542-413','Quadra'),
(16601,'Santa Maria','Quadra QR 212 Conjunto N','Santa Maria','72542-414','Quadra'),
(16602,'Santa Maria','Quadra QR 212 Conjunto O','Santa Maria','72542-415','Quadra'),
(16603,'Santa Maria','Quadra QR 212 Conjunto P','Santa Maria','72542-416','Quadra'),
(16604,'Santa Maria','Quadra QR 212 Conjunto Q','Santa Maria','72542-417','Quadra'),
(16605,'Santa Maria','Quadra QR 212 Conjunto R','Santa Maria','72542-418','Quadra'),
(16606,'Santa Maria','Quadra QR 212 Conjunto S','Santa Maria','72542-419','Quadra'),
(16607,'Santa Maria','Quadra QR 213','Santa Maria','72543-400','Quadra'),
(16608,'Santa Maria','Quadra QR 213 Conjunto A','Santa Maria','72543-401','Quadra'),
(16609,'Santa Maria','Quadra QR 213 Conjunto B','Santa Maria','72543-402','Quadra'),
(16610,'Santa Maria','Quadra QR 213 Conjunto C','Santa Maria','72543-403','Quadra'),
(16611,'Santa Maria','Quadra QR 213 Conjunto D','Santa Maria','72543-404','Quadra'),
(16612,'Santa Maria','Quadra QR 213 Conjunto E','Santa Maria','72543-405','Quadra'),
(16613,'Santa Maria','Quadra QR 213 Conjunto F','Santa Maria','72543-406','Quadra'),
(16614,'Santa Maria','Quadra QR 213 Conjunto G','Santa Maria','72543-407','Quadra'),
(16615,'Santa Maria','Quadra QR 213 Conjunto H','Santa Maria','72543-408','Quadra'),
(16616,'Santa Maria','Quadra QR 213 Conjunto I','Santa Maria','72543-409','Quadra'),
(16617,'Santa Maria','Quadra QR 214','Santa Maria','72544-400','Quadra'),
(16618,'Santa Maria','Quadra QR 214 Conjunto A','Santa Maria','72544-401','Quadra'),
(16619,'Santa Maria','Quadra QR 214 Conjunto B','Santa Maria','72544-402','Quadra'),
(16620,'Santa Maria','Quadra QR 214 Conjunto C','Santa Maria','72544-403','Quadra'),
(16621,'Santa Maria','Quadra QR 214 Conjunto D','Santa Maria','72544-404','Quadra'),
(16622,'Santa Maria','Quadra QR 214 Conjunto E','Santa Maria','72544-405','Quadra'),
(16623,'Santa Maria','Quadra QR 214 Conjunto F','Santa Maria','72544-406','Quadra'),
(16624,'Santa Maria','Quadra QR 214 Conjunto G','Santa Maria','72544-407','Quadra'),
(16625,'Santa Maria','Quadra QR 214 Conjunto H','Santa Maria','72544-408','Quadra'),
(16626,'Santa Maria','Quadra QR 214 Conjunto I','Santa Maria','72544-409','Quadra'),
(16627,'Santa Maria','Quadra QR 214 Conjunto J','Santa Maria','72544-410','Quadra'),
(16628,'Santa Maria','Quadra QR 214 Conjunto K','Santa Maria','72544-411','Quadra'),
(16629,'Santa Maria','Quadra QR 214 Conjunto L','Santa Maria','72544-412','Quadra'),
(16630,'Santa Maria','Quadra QR 214 Conjunto M','Santa Maria','72544-413','Quadra'),
(16631,'Santa Maria','Quadra QR 214 Conjunto N','Santa Maria','72544-414','Quadra'),
(16632,'Santa Maria','Quadra QR 214 Conjunto O','Santa Maria','72544-415','Quadra'),
(16633,'Santa Maria','Quadra QR 214 Conjunto P','Santa Maria','72544-416','Quadra'),
(16634,'Santa Maria','Quadra QR 214 Conjunto Q','Santa Maria','72544-417','Quadra'),
(16635,'Santa Maria','Quadra QR 215','Santa Maria','72545-400','Quadra'),
(16636,'Santa Maria','Quadra QR 215 Conjunto A','Santa Maria','72545-401','Quadra'),
(16637,'Santa Maria','Quadra QR 215 Conjunto B','Santa Maria','72545-402','Quadra'),
(16638,'Santa Maria','Quadra QR 215 Conjunto C','Santa Maria','72545-403','Quadra'),
(16639,'Santa Maria','Quadra QR 215 Conjunto D','Santa Maria','72545-404','Quadra'),
(16640,'Santa Maria','Quadra QR 215 Conjunto E','Santa Maria','72545-405','Quadra'),
(16641,'Santa Maria','Quadra QR 215 Conjunto F','Santa Maria','72545-406','Quadra'),
(16642,'Santa Maria','Quadra QR 215 Conjunto G','Santa Maria','72545-407','Quadra'),
(16643,'Santa Maria','Quadra QR 215 Conjunto H','Santa Maria','72545-408','Quadra'),
(16644,'Santa Maria','Quadra QR 215 Conjunto I','Santa Maria','72545-409','Quadra'),
(16645,'Santa Maria','Quadra QR 216','Santa Maria','72546-500','Quadra'),
(16646,'Santa Maria','Quadra QR 216 Conjunto A','Santa Maria','72546-501','Quadra'),
(16647,'Santa Maria','Quadra QR 216 Conjunto B','Santa Maria','72546-502','Quadra'),
(16648,'Santa Maria','Quadra QR 216 Conjunto C','Santa Maria','72546-503','Quadra'),
(16649,'Santa Maria','Quadra QR 216 Conjunto D','Santa Maria','72546-504','Quadra'),
(16650,'Santa Maria','Quadra QR 216 Conjunto E','Santa Maria','72546-505','Quadra'),
(16651,'Santa Maria','Quadra QR 216 Conjunto F','Santa Maria','72546-506','Quadra'),
(16652,'Santa Maria','Quadra QR 216 Conjunto G','Santa Maria','72546-507','Quadra'),
(16653,'Santa Maria','Quadra QR 216 Conjunto H','Santa Maria','72546-508','Quadra'),
(16654,'Santa Maria','Quadra QR 216 Conjunto I','Santa Maria','72546-509','Quadra'),
(16655,'Santa Maria','Quadra QR 216 Conjunto J','Santa Maria','72546-510','Quadra'),
(16656,'Santa Maria','Quadra QR 216 Conjunto K','Santa Maria','72546-511','Quadra'),
(16657,'Santa Maria','Quadra QR 216 Conjunto L','Santa Maria','72546-512','Quadra'),
(16658,'Santa Maria','Quadra QR 216 Conjunto M','Santa Maria','72546-513','Quadra'),
(16659,'Santa Maria','Quadra QR 216 Conjunto N','Santa Maria','72546-514','Quadra'),
(16660,'Santa Maria','Quadra QR 217','Santa Maria','72547-500','Quadra'),
(16661,'Santa Maria','Quadra QR 217 Conjunto A','Santa Maria','72547-501','Quadra'),
(16662,'Santa Maria','Quadra QR 217 Conjunto B','Santa Maria','72547-502','Quadra'),
(16663,'Santa Maria','Quadra QR 217 Conjunto C','Santa Maria','72547-503','Quadra'),
(16664,'Santa Maria','Quadra QR 217 Conjunto D','Santa Maria','72547-504','Quadra'),
(16665,'Santa Maria','Quadra QR 217 Conjunto E','Santa Maria','72547-505','Quadra'),
(16666,'Santa Maria','Quadra QR 217 Conjunto F','Santa Maria','72547-506','Quadra'),
(16667,'Santa Maria','Quadra QR 217 Conjunto G','Santa Maria','72547-507','Quadra'),
(16668,'Santa Maria','Quadra QR 217 Conjunto H','Santa Maria','72547-508','Quadra'),
(16669,'Santa Maria','Quadra QR 217 Conjunto I','Santa Maria','72547-509','Quadra'),
(16670,'Santa Maria','Quadra QR 217 Conjunto J','Santa Maria','72547-510','Quadra'),
(16671,'Santa Maria','Quadra QR 217 Conjunto K','Santa Maria','72547-511','Quadra'),
(16672,'Santa Maria','Quadra QR 217 Conjunto L','Santa Maria','72547-512','Quadra'),
(16673,'Santa Maria','Quadra QR 217 Conjunto M','Santa Maria','72547-513','Quadra'),
(16674,'Santa Maria','Quadra QR 217 Conjunto N','Santa Maria','72547-514','Quadra'),
(16675,'Santa Maria','Quadra QR 217 Conjunto O','Santa Maria','72547-515','Quadra'),
(16676,'Santa Maria','Quadra QR 217 Conjunto P','Santa Maria','72547-516','Quadra'),
(16677,'Santa Maria','Quadra QR 218','Santa Maria','72548-500','Quadra'),
(16678,'Santa Maria','Quadra QR 218 Conjunto A','Santa Maria','72548-501','Quadra'),
(16679,'Santa Maria','Quadra QR 218 Conjunto B','Santa Maria','72548-502','Quadra'),
(16680,'Santa Maria','Quadra QR 218 Conjunto C','Santa Maria','72548-503','Quadra'),
(16681,'Santa Maria','Quadra QR 218 Conjunto D','Santa Maria','72548-504','Quadra'),
(16682,'Santa Maria','Quadra QR 218 Conjunto E','Santa Maria','72548-505','Quadra'),
(16683,'Santa Maria','Quadra QR 218 Conjunto F','Santa Maria','72548-506','Quadra'),
(16684,'Santa Maria','Quadra QR 218 Conjunto G','Santa Maria','72548-507','Quadra'),
(16685,'Santa Maria','Quadra QR 218 Conjunto H','Santa Maria','72548-508','Quadra'),
(16686,'Santa Maria','Quadra QR 218 Conjunto I','Santa Maria','72548-509','Quadra'),
(16687,'Santa Maria','Quadra QR 218 Conjunto J','Santa Maria','72548-510','Quadra'),
(16688,'Santa Maria','Quadra QR 218 Conjunto K','Santa Maria','72548-511','Quadra'),
(16689,'Santa Maria','Quadra QR 218 Conjunto L','Santa Maria','72548-512','Quadra'),
(16690,'Santa Maria','Quadra QR 218 Conjunto M','Santa Maria','72548-513','Quadra'),
(16691,'Santa Maria','Quadra QR 218 Conjunto N','Santa Maria','72548-514','Quadra'),
(16692,'Santa Maria','Quadra QR 218 Conjunto O','Santa Maria','72548-515','Quadra'),
(16693,'Santa Maria','Quadra QR 218 Conjunto P','Santa Maria','72548-516','Quadra'),
(16694,'Santa Maria','Quadra QR 301','Santa Maria','72501-500','Quadra'),
(16695,'Santa Maria','Quadra QR 301 Conjunto A','Santa Maria','72501-501','Quadra'),
(16696,'Santa Maria','Quadra QR 301 Conjunto B','Santa Maria','72501-502','Quadra'),
(16697,'Santa Maria','Quadra QR 301 Conjunto C','Santa Maria','72501-503','Quadra'),
(16698,'Santa Maria','Quadra QR 301 Conjunto D','Santa Maria','72501-504','Quadra'),
(16699,'Santa Maria','Quadra QR 301 Conjunto E','Santa Maria','72501-505','Quadra'),
(16700,'Santa Maria','Quadra QR 301 Conjunto F','Santa Maria','72501-506','Quadra'),
(16701,'Santa Maria','Quadra QR 301 Conjunto G','Santa Maria','72501-507','Quadra'),
(16702,'Santa Maria','Quadra QR 301 Conjunto H','Santa Maria','72501-508','Quadra'),
(16703,'Santa Maria','Quadra QR 301 Conjunto I','Santa Maria','72501-509','Quadra'),
(16704,'Santa Maria','Quadra QR 301 Conjunto J','Santa Maria','72501-510','Quadra'),
(16705,'Santa Maria','Quadra QR 301 Conjunto K','Santa Maria','72501-511','Quadra'),
(16706,'Santa Maria','Quadra QR 301 Conjunto L','Santa Maria','72501-512','Quadra'),
(16707,'Santa Maria','Quadra QR 302','Santa Maria','72502-500','Quadra'),
(16708,'Santa Maria','Quadra QR 302 Bloco B','Santa Maria','72502-232','Quadra'),
(16709,'Santa Maria','Quadra QR 302 Conjunto A','Santa Maria','72502-501','Quadra'),
(16710,'Santa Maria','Quadra QR 302 Conjunto B','Santa Maria','72502-502','Quadra'),
(16711,'Santa Maria','Quadra QR 302 Conjunto C','Santa Maria','72502-503','Quadra'),
(16712,'Santa Maria','Quadra QR 302 Conjunto D','Santa Maria','72502-504','Quadra'),
(16713,'Santa Maria','Quadra QR 302 Conjunto E','Santa Maria','72502-505','Quadra'),
(16714,'Santa Maria','Quadra QR 302 Conjunto F','Santa Maria','72502-506','Quadra'),
(16715,'Santa Maria','Quadra QR 302 Conjunto G','Santa Maria','72502-507','Quadra'),
(16716,'Santa Maria','Quadra QR 302 Conjunto H','Santa Maria','72502-508','Quadra'),
(16717,'Santa Maria','Quadra QR 302 Conjunto I','Santa Maria','72502-509','Quadra'),
(16718,'Santa Maria','Quadra QR 302 Conjunto J','Santa Maria','72502-510','Quadra'),
(16719,'Santa Maria','Quadra QR 302 Conjunto K','Santa Maria','72502-511','Quadra'),
(16720,'Santa Maria','Quadra QR 302 Conjunto L','Santa Maria','72502-512','Quadra'),
(16721,'Santa Maria','Quadra QR 303','Santa Maria','72503-600','Quadra'),
(16722,'Santa Maria','Quadra QR 303 Conjunto A','Santa Maria','72503-601','Quadra'),
(16723,'Santa Maria','Quadra QR 303 Conjunto B','Santa Maria','72503-602','Quadra'),
(16724,'Santa Maria','Quadra QR 303 Conjunto C','Santa Maria','72503-603','Quadra'),
(16725,'Santa Maria','Quadra QR 303 Conjunto D','Santa Maria','72503-604','Quadra'),
(16726,'Santa Maria','Quadra QR 303 Conjunto E','Santa Maria','72503-605','Quadra'),
(16727,'Santa Maria','Quadra QR 303 Conjunto F','Santa Maria','72503-606','Quadra'),
(16728,'Santa Maria','Quadra QR 303 Conjunto G','Santa Maria','72503-607','Quadra'),
(16729,'Santa Maria','Quadra QR 303 Conjunto H','Santa Maria','72503-608','Quadra'),
(16730,'Santa Maria','Quadra QR 303 Conjunto I','Santa Maria','72503-609','Quadra'),
(16731,'Santa Maria','Quadra QR 303 Conjunto J','Santa Maria','72503-610','Quadra'),
(16732,'Santa Maria','Quadra QR 303 Conjunto K','Santa Maria','72503-611','Quadra'),
(16733,'Santa Maria','Quadra QR 303 Conjunto L','Santa Maria','72503-612','Quadra'),
(16734,'Santa Maria','Quadra QR 304','Santa Maria','72504-500','Quadra'),
(16735,'Santa Maria','Quadra QR 304 Conjunto A','Santa Maria','72504-501','Quadra'),
(16736,'Santa Maria','Quadra QR 304 Conjunto B','Santa Maria','72504-502','Quadra'),
(16737,'Santa Maria','Quadra QR 304 Conjunto C','Santa Maria','72504-503','Quadra'),
(16738,'Santa Maria','Quadra QR 304 Conjunto D','Santa Maria','72504-504','Quadra'),
(16739,'Santa Maria','Quadra QR 304 Conjunto E','Santa Maria','72504-505','Quadra'),
(16740,'Santa Maria','Quadra QR 304 Conjunto F','Santa Maria','72504-506','Quadra'),
(16741,'Santa Maria','Quadra QR 304 Conjunto G','Santa Maria','72504-507','Quadra'),
(16742,'Santa Maria','Quadra QR 304 Conjunto H','Santa Maria','72504-508','Quadra'),
(16743,'Santa Maria','Quadra QR 304 Conjunto I','Santa Maria','72504-509','Quadra'),
(16744,'Santa Maria','Quadra QR 304 Conjunto J','Santa Maria','72504-510','Quadra'),
(16745,'Santa Maria','Quadra QR 304 Conjunto K','Santa Maria','72504-511','Quadra'),
(16746,'Santa Maria','Quadra QR 304 Conjunto L','Santa Maria','72504-512','Quadra'),
(16747,'Santa Maria','Quadra QR 304 Conjunto M','Santa Maria','72504-513','Quadra'),
(16748,'Santa Maria','Quadra QR 304 Conjunto N','Santa Maria','72504-514','Quadra'),
(16749,'Santa Maria','Quadra QR 304 Conjunto O','Santa Maria','72504-515','Quadra'),
(16750,'Santa Maria','Quadra QR 304 Conjunto P','Santa Maria','72504-516','Quadra'),
(16751,'Santa Maria','Quadra QR 304 Conjunto Q','Santa Maria','72504-517','Quadra'),
(16752,'Santa Maria','Quadra QR 304 Conjunto R','Santa Maria','72504-518','Quadra'),
(16753,'Santa Maria','Quadra QR 304 Conjunto S','Santa Maria','72504-519','Quadra'),
(16754,'Santa Maria','Quadra QR 304 Conjunto T','Santa Maria','72504-520','Quadra'),
(16755,'Santa Maria','Quadra QR 304 Conjunto U','Santa Maria','72504-521','Quadra'),
(16756,'Santa Maria','Quadra QR 304 Conjunto V','Santa Maria','72504-522','Quadra'),
(16757,'Santa Maria','Quadra QR 307','Santa Maria','72507-500','Quadra'),
(16758,'Santa Maria','Quadra QR 307 Conjunto A','Santa Maria','72507-501','Quadra'),
(16759,'Santa Maria','Quadra QR 307 Conjunto B','Santa Maria','72507-502','Quadra'),
(16760,'Santa Maria','Quadra QR 307 Conjunto C','Santa Maria','72507-503','Quadra'),
(16761,'Santa Maria','Quadra QR 307 Conjunto D','Santa Maria','72507-504','Quadra'),
(16762,'Santa Maria','Quadra QR 307 Conjunto E','Santa Maria','72507-505','Quadra'),
(16763,'Santa Maria','Quadra QR 307 Conjunto F','Santa Maria','72507-506','Quadra'),
(16764,'Santa Maria','Quadra QR 307 Conjunto G','Santa Maria','72507-507','Quadra'),
(16765,'Santa Maria','Quadra QR 307 Conjunto H','Santa Maria','72507-508','Quadra'),
(16766,'Santa Maria','Quadra QR 307 Conjunto I','Santa Maria','72507-509','Quadra'),
(16767,'Santa Maria','Quadra QR 307 Conjunto J','Santa Maria','72507-510','Quadra'),
(16768,'Santa Maria','Quadra QR 307 Conjunto K','Santa Maria','72507-511','Quadra'),
(16769,'Santa Maria','Quadra QR 307 Conjunto L','Santa Maria','72507-512','Quadra'),
(16770,'Santa Maria','Quadra QR 307 Conjunto M','Santa Maria','72507-513','Quadra'),
(16771,'Santa Maria','Quadra QR 307 Conjunto N','Santa Maria','72507-514','Quadra'),
(16772,'Santa Maria','Quadra QR 307 Conjunto O','Santa Maria','72507-515','Quadra'),
(16773,'Santa Maria','Quadra QR 307 Conjunto P','Santa Maria','72507-516','Quadra'),
(16774,'Santa Maria','Quadra QR 307 Conjunto Q','Santa Maria','72507-517','Quadra'),
(16775,'Santa Maria','Quadra QR 307 Conjunto R','Santa Maria','72507-518','Quadra'),
(16776,'Santa Maria','Quadra QR 307 Conjunto S','Santa Maria','72507-519','Quadra'),
(16777,'Santa Maria','Quadra QR 307 Conjunto T','Santa Maria','72507-520','Quadra'),
(16778,'Santa Maria','Quadra QR 307 Conjunto U','Santa Maria','72507-521','Quadra'),
(16779,'Santa Maria','Quadra QR 307 Conjunto V','Santa Maria','72507-522','Quadra'),
(16780,'Santa Maria','Quadra QR 308','Santa Maria','72508-500','Quadra'),
(16781,'Santa Maria','Quadra QR 308 Conjunto A','Santa Maria','72508-501','Quadra'),
(16782,'Santa Maria','Quadra QR 308 Conjunto B','Santa Maria','72508-502','Quadra'),
(16783,'Santa Maria','Quadra QR 308 Conjunto C','Santa Maria','72508-503','Quadra'),
(16784,'Santa Maria','Quadra QR 308 Conjunto D','Santa Maria','72508-504','Quadra'),
(16785,'Santa Maria','Quadra QR 308 Conjunto E','Santa Maria','72508-505','Quadra'),
(16786,'Santa Maria','Quadra QR 308 Conjunto F','Santa Maria','72508-506','Quadra'),
(16787,'Santa Maria','Quadra QR 308 Conjunto G','Santa Maria','72508-507','Quadra'),
(16788,'Santa Maria','Quadra QR 308 Conjunto H','Santa Maria','72508-508','Quadra'),
(16789,'Santa Maria','Quadra QR 308 Conjunto I','Santa Maria','72508-509','Quadra'),
(16790,'Santa Maria','Quadra QR 308 Conjunto J','Santa Maria','72508-510','Quadra'),
(16791,'Santa Maria','Quadra QR 308 Conjunto K','Santa Maria','72508-511','Quadra'),
(16792,'Santa Maria','Quadra QR 308 Conjunto L','Santa Maria','72508-512','Quadra'),
(16793,'Santa Maria','Quadra QR 309','Santa Maria','72509-500','Quadra'),
(16794,'Santa Maria','Quadra QR 309 Conjunto A','Santa Maria','72509-501','Quadra'),
(16795,'Santa Maria','Quadra QR 309 Conjunto B','Santa Maria','72509-502','Quadra'),
(16796,'Santa Maria','Quadra QR 309 Conjunto C','Santa Maria','72509-503','Quadra'),
(16797,'Santa Maria','Quadra QR 309 Conjunto D','Santa Maria','72509-504','Quadra'),
(16798,'Santa Maria','Quadra QR 309 Conjunto E','Santa Maria','72509-505','Quadra'),
(16799,'Santa Maria','Quadra QR 309 Conjunto F','Santa Maria','72509-506','Quadra'),
(16800,'Santa Maria','Quadra QR 309 Conjunto G','Santa Maria','72509-507','Quadra'),
(16801,'Santa Maria','Quadra QR 309 Conjunto H','Santa Maria','72509-508','Quadra'),
(16802,'Santa Maria','Quadra QR 309 Conjunto I','Santa Maria','72509-509','Quadra'),
(16803,'Santa Maria','Quadra QR 309 Conjunto J','Santa Maria','72509-510','Quadra'),
(16804,'Santa Maria','Quadra QR 309 Conjunto K','Santa Maria','72509-511','Quadra'),
(16805,'Santa Maria','Quadra QR 309 Conjunto L','Santa Maria','72509-512','Quadra'),
(16806,'Santa Maria','Quadra QR 309 Conjunto M','Santa Maria','72509-513','Quadra'),
(16807,'Santa Maria','Quadra QR 309 Conjunto N','Santa Maria','72509-514','Quadra'),
(16808,'Santa Maria','Quadra QR 310','Santa Maria','72510-500','Quadra'),
(16809,'Santa Maria','Quadra QR 310 Conjunto A','Santa Maria','72510-501','Quadra'),
(16810,'Santa Maria','Quadra QR 310 Conjunto B','Santa Maria','72510-502','Quadra'),
(16811,'Santa Maria','Quadra QR 310 Conjunto C','Santa Maria','72510-503','Quadra'),
(16812,'Santa Maria','Quadra QR 310 Conjunto D','Santa Maria','72510-504','Quadra'),
(16813,'Santa Maria','Quadra QR 310 Conjunto E','Santa Maria','72510-505','Quadra'),
(16814,'Santa Maria','Quadra QR 310 Conjunto F','Santa Maria','72510-506','Quadra'),
(16815,'Santa Maria','Quadra QR 310 Conjunto G','Santa Maria','72510-507','Quadra'),
(16816,'Santa Maria','Quadra QR 310 Conjunto H','Santa Maria','72510-508','Quadra'),
(16817,'Santa Maria','Quadra QR 310 Conjunto I','Santa Maria','72510-509','Quadra'),
(16818,'Santa Maria','Quadra QR 310 Conjunto J','Santa Maria','72510-510','Quadra'),
(16819,'Santa Maria','Quadra QR 310 Conjunto K','Santa Maria','72510-511','Quadra'),
(16820,'Santa Maria','Quadra QR 310 Conjunto L','Santa Maria','72510-512','Quadra'),
(16821,'Santa Maria','Quadra QR 310 Conjunto M','Santa Maria','72510-513','Quadra'),
(16822,'Santa Maria','Quadra QR 310 Conjunto N','Santa Maria','72510-514','Quadra'),
(16823,'Santa Maria','Quadra QR 310 Conjunto O','Santa Maria','72510-515','Quadra'),
(16824,'Santa Maria','Quadra QR 310 Conjunto P','Santa Maria','72510-516','Quadra'),
(16825,'Santa Maria','Quadra QR 310 Conjunto Q','Santa Maria','72510-517','Quadra'),
(16826,'Santa Maria','Quadra QR 310 Conjunto R','Santa Maria','72510-518','Quadra'),
(16827,'Santa Maria','Quadra QR 312','Santa Maria','72542-500','Quadra'),
(16828,'Santa Maria','Quadra QR 312 Conjunto A','Santa Maria','72542-501','Quadra'),
(16829,'Santa Maria','Quadra QR 312 Conjunto B','Santa Maria','72542-502','Quadra'),
(16830,'Santa Maria','Quadra QR 312 Conjunto C','Santa Maria','72542-503','Quadra'),
(16831,'Santa Maria','Quadra QR 312 Conjunto D','Santa Maria','72542-504','Quadra'),
(16832,'Santa Maria','Quadra QR 312 Conjunto E','Santa Maria','72542-505','Quadra'),
(16833,'Santa Maria','Quadra QR 312 Conjunto F','Santa Maria','72542-506','Quadra'),
(16834,'Santa Maria','Quadra QR 312 Conjunto G','Santa Maria','72542-507','Quadra'),
(16835,'Santa Maria','Quadra QR 312 Conjunto H','Santa Maria','72542-508','Quadra'),
(16836,'Santa Maria','Quadra QR 312 Conjunto I','Santa Maria','72542-509','Quadra'),
(16837,'Santa Maria','Quadra QR 312 Conjunto J','Santa Maria','72542-510','Quadra'),
(16838,'Santa Maria','Quadra QR 312 Conjunto K','Santa Maria','72542-511','Quadra'),
(16839,'Santa Maria','Quadra QR 312 Conjunto L','Santa Maria','72542-512','Quadra'),
(16840,'Santa Maria','Quadra QR 312 Conjunto M','Santa Maria','72542-513','Quadra'),
(16841,'Santa Maria','Quadra QR 312 Conjunto N','Santa Maria','72542-514','Quadra'),
(16842,'Santa Maria','Quadra QR 312 Conjunto O','Santa Maria','72542-515','Quadra'),
(16843,'Santa Maria','Quadra QR 313','Santa Maria','72543-500','Quadra'),
(16844,'Santa Maria','Quadra QR 313 Conjunto A','Santa Maria','72543-501','Quadra'),
(16845,'Santa Maria','Quadra QR 313 Conjunto B','Santa Maria','72543-502','Quadra'),
(16846,'Santa Maria','Quadra QR 313 Conjunto C','Santa Maria','72543-503','Quadra'),
(16847,'Santa Maria','Quadra QR 313 Conjunto D','Santa Maria','72543-504','Quadra'),
(16848,'Santa Maria','Quadra QR 313 Conjunto E','Santa Maria','72543-505','Quadra'),
(16849,'Santa Maria','Quadra QR 313 Conjunto F','Santa Maria','72543-506','Quadra'),
(16850,'Santa Maria','Quadra QR 313 Conjunto G','Santa Maria','72543-507','Quadra'),
(16851,'Santa Maria','Quadra QR 313 Conjunto H','Santa Maria','72543-508','Quadra'),
(16852,'Santa Maria','Quadra QR 313 Conjunto I','Santa Maria','72543-509','Quadra'),
(16853,'Santa Maria','Quadra QR 313 Conjunto J','Santa Maria','72543-510','Quadra'),
(16854,'Santa Maria','Quadra QR 313 Conjunto K','Santa Maria','72543-511','Quadra'),
(16855,'Santa Maria','Quadra QR 313 Conjunto L','Santa Maria','72543-512','Quadra'),
(16856,'Santa Maria','Quadra QR 313 Conjunto M','Santa Maria','72543-513','Quadra'),
(16857,'Santa Maria','Quadra QR 313 Conjunto N','Santa Maria','72543-514','Quadra'),
(16858,'Santa Maria','Quadra QR 313 Conjunto O','Santa Maria','72543-515','Quadra'),
(16859,'Santa Maria','Quadra QR 313 Conjunto P','Santa Maria','72543-516','Quadra'),
(16860,'Santa Maria','Quadra QR 315','Santa Maria','72545-500','Quadra'),
(16861,'Santa Maria','Quadra QR 315 Conjunto A','Santa Maria','72545-501','Quadra'),
(16862,'Santa Maria','Quadra QR 315 Conjunto B','Santa Maria','72545-502','Quadra'),
(16863,'Santa Maria','Quadra QR 315 Conjunto C','Santa Maria','72545-503','Quadra'),
(16864,'Santa Maria','Quadra QR 315 Conjunto D','Santa Maria','72545-504','Quadra'),
(16865,'Santa Maria','Quadra QR 315 Conjunto E','Santa Maria','72545-505','Quadra'),
(16866,'Santa Maria','Quadra QR 315 Conjunto F','Santa Maria','72545-506','Quadra'),
(16867,'Santa Maria','Quadra QR 315 Conjunto G','Santa Maria','72545-507','Quadra'),
(16868,'Santa Maria','Quadra QR 315 Conjunto H','Santa Maria','72545-508','Quadra'),
(16869,'Santa Maria','Quadra QR 315 Conjunto I','Santa Maria','72545-509','Quadra'),
(16870,'Santa Maria','Quadra QR 315 Conjunto J','Santa Maria','72545-510','Quadra'),
(16871,'Santa Maria','Quadra QR 315 Conjunto K','Santa Maria','72545-511','Quadra'),
(16872,'Santa Maria','Quadra QR 315 Conjunto L','Santa Maria','72545-512','Quadra'),
(16873,'Santa Maria','Quadra QR 315 Conjunto M','Santa Maria','72545-513','Quadra'),
(16874,'Santa Maria','Quadra QR 315 Conjunto N','Santa Maria','72545-514','Quadra'),
(16875,'Santa Maria','Quadra QR 315 Conjunto O','Santa Maria','72545-515','Quadra'),
(16876,'Santa Maria','Quadra QR 315 Conjunto P','Santa Maria','72545-516','Quadra'),
(16877,'Santa Maria','Quadra QR 316','Santa Maria','72546-600','Quadra'),
(16878,'Santa Maria','Quadra QR 316 Conjunto A','Santa Maria','72546-601','Quadra'),
(16879,'Santa Maria','Quadra QR 316 Conjunto B','Santa Maria','72546-602','Quadra'),
(16880,'Santa Maria','Quadra QR 316 Conjunto C','Santa Maria','72546-603','Quadra'),
(16881,'Santa Maria','Quadra QR 316 Conjunto D','Santa Maria','72546-604','Quadra'),
(16882,'Santa Maria','Quadra QR 316 Conjunto E','Santa Maria','72546-605','Quadra'),
(16883,'Santa Maria','Quadra QR 316 Conjunto F','Santa Maria','72546-606','Quadra'),
(16884,'Santa Maria','Quadra QR 316 Conjunto G','Santa Maria','72546-607','Quadra'),
(16885,'Santa Maria','Quadra QR 316 Conjunto H','Santa Maria','72546-608','Quadra'),
(16886,'Santa Maria','Quadra QR 316 Conjunto I','Santa Maria','72546-609','Quadra'),
(16887,'Santa Maria','Quadra QR 316 Conjunto J','Santa Maria','72546-610','Quadra'),
(16888,'Santa Maria','Quadra QR 316 Conjunto K','Santa Maria','72546-611','Quadra'),
(16889,'Santa Maria','Quadra QR 316 Conjunto L','Santa Maria','72546-612','Quadra'),
(16890,'Santa Maria','Quadra QR 316 Conjunto M','Santa Maria','72546-613','Quadra'),
(16891,'Santa Maria','Quadra QR 316 Conjunto N','Santa Maria','72546-614','Quadra'),
(16892,'Santa Maria','Quadra QR 316 Conjunto O','Santa Maria','72546-615','Quadra'),
(16893,'Santa Maria','Quadra QR 316 Conjunto P','Santa Maria','72546-616','Quadra'),
(16894,'Santa Maria','Quadra QR 317','Santa Maria','72547-600','Quadra'),
(16895,'Santa Maria','Quadra QR 317 Conjunto A','Santa Maria','72547-601','Quadra'),
(16896,'Santa Maria','Quadra QR 317 Conjunto B','Santa Maria','72547-602','Quadra'),
(16897,'Santa Maria','Quadra QR 317 Conjunto C','Santa Maria','72547-603','Quadra'),
(16898,'Santa Maria','Quadra QR 317 Conjunto D','Santa Maria','72547-604','Quadra'),
(16899,'Santa Maria','Quadra QR 317 Conjunto E','Santa Maria','72547-605','Quadra'),
(16900,'Santa Maria','Quadra QR 317 Conjunto F','Santa Maria','72547-606','Quadra'),
(16901,'Santa Maria','Quadra QR 317 Conjunto G','Santa Maria','72547-607','Quadra'),
(16902,'Santa Maria','Quadra QR 317 Conjunto H','Santa Maria','72547-608','Quadra'),
(16903,'Santa Maria','Quadra QR 317 Conjunto I','Santa Maria','72547-609','Quadra'),
(16904,'Santa Maria','Quadra QR 317 Conjunto J','Santa Maria','72547-610','Quadra'),
(16905,'Santa Maria','Quadra QR 317 Conjunto K','Santa Maria','72547-611','Quadra'),
(16906,'Santa Maria','Quadra QR 317 Conjunto L','Santa Maria','72547-612','Quadra'),
(16907,'Santa Maria','Quadra QR 317 Conjunto M','Santa Maria','72547-613','Quadra'),
(16908,'Santa Maria','Quadra QR 317 Conjunto N','Santa Maria','72547-614','Quadra'),
(16909,'Santa Maria','Quadra QR 318','Santa Maria','72548-600','Quadra'),
(16910,'Santa Maria','Quadra QR 318 Conjunto A','Santa Maria','72548-601','Quadra'),
(16911,'Santa Maria','Quadra QR 318 Conjunto B','Santa Maria','72548-602','Quadra'),
(16912,'Santa Maria','Quadra QR 318 Conjunto C','Santa Maria','72548-603','Quadra'),
(16913,'Santa Maria','Quadra QR 318 Conjunto D','Santa Maria','72548-604','Quadra'),
(16914,'Santa Maria','Quadra QR 318 Conjunto E','Santa Maria','72548-605','Quadra'),
(16915,'Santa Maria','Quadra QR 318 Conjunto F','Santa Maria','72548-606','Quadra'),
(16916,'Santa Maria','Quadra QR 318 Conjunto G','Santa Maria','72548-607','Quadra'),
(16917,'Santa Maria','Quadra QR 318 Conjunto H','Santa Maria','72548-608','Quadra'),
(16918,'Santa Maria','Quadra QR 318 Conjunto I','Santa Maria','72548-609','Quadra'),
(16919,'Santa Maria','Quadra QR 318 Conjunto J','Santa Maria','72548-610','Quadra'),
(16920,'Santa Maria','Quadra QR 318 Conjunto K','Santa Maria','72548-611','Quadra'),
(16921,'Santa Maria','Quadra QR 318 Conjunto L','Santa Maria','72548-612','Quadra'),
(16922,'Santa Maria','Quadra QR 318 Conjunto M','Santa Maria','72548-613','Quadra'),
(16923,'Santa Maria','Quadra QR 318 Conjunto N','Santa Maria','72548-614','Quadra'),
(16924,'Santa Maria','Quadra QR 402','Santa Maria','72502-600','Quadra'),
(16925,'Santa Maria','Quadra QR 402 Conjunto A','Santa Maria','72502-601','Quadra'),
(16926,'Santa Maria','Quadra QR 402 Conjunto B','Santa Maria','72502-602','Quadra'),
(16927,'Santa Maria','Quadra QR 402 Conjunto C','Santa Maria','72502-603','Quadra'),
(16928,'Santa Maria','Quadra QR 402 Conjunto D','Santa Maria','72502-604','Quadra'),
(16929,'Santa Maria','Quadra QR 402 Conjunto E','Santa Maria','72502-605','Quadra'),
(16930,'Santa Maria','Quadra QR 402 Conjunto F','Santa Maria','72502-606','Quadra'),
(16931,'Santa Maria','Quadra QR 402 Conjunto G','Santa Maria','72502-607','Quadra'),
(16932,'Santa Maria','Quadra QR 402 Conjunto H','Santa Maria','72502-608','Quadra'),
(16933,'Santa Maria','Quadra QR 402 Conjunto I','Santa Maria','72502-609','Quadra'),
(16934,'Santa Maria','Quadra QR 402 Conjunto J','Santa Maria','72502-610','Quadra'),
(16935,'Santa Maria','Quadra QR 402 Conjunto K','Santa Maria','72502-611','Quadra'),
(16936,'Santa Maria','Quadra QR 402 Conjunto L','Santa Maria','72502-612','Quadra'),
(16937,'Santa Maria','Quadra QR 402 Conjunto M','Santa Maria','72502-613','Quadra'),
(16938,'Santa Maria','Quadra QR 402 Conjunto N','Santa Maria','72502-614','Quadra'),
(16939,'Santa Maria','Quadra QR 402 Conjunto O','Santa Maria','72502-615','Quadra'),
(16940,'Santa Maria','Quadra QR 402 Conjunto P','Santa Maria','72502-616','Quadra'),
(16941,'Santa Maria','Quadra QR 402 Conjunto Q','Santa Maria','72502-617','Quadra'),
(16942,'Santa Maria','Quadra QR 402 Conjunto R','Santa Maria','72502-618','Quadra'),
(16943,'Santa Maria','Quadra QR 402 Conjunto S','Santa Maria','72502-619','Quadra'),
(16944,'Santa Maria','Quadra QR 402 Conjunto T','Santa Maria','72502-620','Quadra'),
(16945,'Santa Maria','Quadra QR 402 Conjunto U','Santa Maria','72502-621','Quadra'),
(16946,'Santa Maria','Quadra QR 402 Conjunto V','Santa Maria','72502-622','Quadra'),
(16947,'Santa Maria','Quadra QR 402 Conjunto W','Santa Maria','72502-623','Quadra'),
(16948,'Santa Maria','Quadra QR 402 Conjunto X','Santa Maria','72502-624','Quadra'),
(16949,'Santa Maria','Quadra QR 403','Santa Maria','72503-700','Quadra'),
(16950,'Santa Maria','Quadra QR 403 Conjunto A','Santa Maria','72503-701','Quadra'),
(16951,'Santa Maria','Quadra QR 403 Conjunto B','Santa Maria','72503-702','Quadra'),
(16952,'Santa Maria','Quadra QR 403 Conjunto C','Santa Maria','72503-703','Quadra'),
(16953,'Santa Maria','Quadra QR 403 Conjunto D','Santa Maria','72503-704','Quadra'),
(16954,'Santa Maria','Quadra QR 403 Conjunto E','Santa Maria','72503-705','Quadra'),
(16955,'Santa Maria','Quadra QR 403 Conjunto F','Santa Maria','72503-706','Quadra'),
(16956,'Santa Maria','Quadra QR 403 Conjunto G','Santa Maria','72503-707','Quadra'),
(16957,'Santa Maria','Quadra QR 403 Conjunto H','Santa Maria','72503-708','Quadra'),
(16958,'Santa Maria','Quadra QR 403 Conjunto I','Santa Maria','72503-709','Quadra'),
(16959,'Santa Maria','Quadra QR 403 Conjunto J','Santa Maria','72503-710','Quadra'),
(16960,'Santa Maria','Quadra QR 403 Conjunto K','Santa Maria','72503-711','Quadra'),
(16961,'Santa Maria','Quadra QR 403 Conjunto L','Santa Maria','72503-712','Quadra'),
(16962,'Santa Maria','Quadra QR 403 Conjunto M','Santa Maria','72503-713','Quadra'),
(16963,'Santa Maria','Quadra QR 403 Conjunto N','Santa Maria','72503-714','Quadra'),
(16964,'Santa Maria','Quadra QR 403 Conjunto O','Santa Maria','72503-715','Quadra'),
(16965,'Santa Maria','Quadra QR 403 Conjunto P','Santa Maria','72503-716','Quadra'),
(16966,'Santa Maria','Quadra QR 403 Conjunto Q','Santa Maria','72503-717','Quadra'),
(16967,'Santa Maria','Quadra QR 403 Conjunto R','Santa Maria','72503-718','Quadra'),
(16968,'Santa Maria','Quadra QR 403 Conjunto S','Santa Maria','72503-719','Quadra'),
(16969,'Santa Maria','Quadra QR 416','Santa Maria','72546-700','Quadra'),
(16970,'Santa Maria','Quadra QR 416 Conjunto A','Santa Maria','72546-701','Quadra'),
(16971,'Santa Maria','Quadra QR 416 Conjunto B','Santa Maria','72546-702','Quadra'),
(16972,'Santa Maria','Quadra QR 416 Conjunto C','Santa Maria','72546-703','Quadra'),
(16973,'Santa Maria','Quadra QR 416 Conjunto D','Santa Maria','72546-704','Quadra'),
(16974,'Santa Maria','Quadra QR 416 Conjunto E','Santa Maria','72546-705','Quadra'),
(16975,'Santa Maria','Quadra QR 416 Conjunto F','Santa Maria','72546-706','Quadra'),
(16976,'Santa Maria','Quadra QR 416 Conjunto G','Santa Maria','72546-707','Quadra'),
(16977,'Santa Maria','Quadra QR 416 Conjunto H','Santa Maria','72546-708','Quadra'),
(16978,'Santa Maria','Quadra QR 416 Conjunto I','Santa Maria','72546-709','Quadra'),
(16979,'Santa Maria','Quadra QR 416 Conjunto J','Santa Maria','72546-710','Quadra'),
(16980,'Santa Maria','Quadra QR 416 Conjunto K','Santa Maria','72546-711','Quadra'),
(16981,'Santa Maria','Quadra QR 416 Conjunto L','Santa Maria','72546-712','Quadra'),
(16982,'Santa Maria','Quadra QR 416 Conjunto M','Santa Maria','72546-713','Quadra'),
(16983,'Santa Maria','Quadra QR 416 Conjunto N','Santa Maria','72546-714','Quadra'),
(16984,'Santa Maria','Quadra QR 416 Conjunto O','Santa Maria','72546-715','Quadra'),
(16985,'Santa Maria','Quadra QR 417','Santa Maria','72547-700','Quadra'),
(16986,'Santa Maria','Quadra QR 417 Conjunto A','Santa Maria','72547-701','Quadra'),
(16987,'Santa Maria','Quadra QR 417 Conjunto B','Santa Maria','72547-702','Quadra'),
(16988,'Santa Maria','Quadra QR 417 Conjunto C','Santa Maria','72547-703','Quadra'),
(16989,'Santa Maria','Quadra QR 417 Conjunto D','Santa Maria','72547-704','Quadra'),
(16990,'Santa Maria','Quadra QR 417 Conjunto E','Santa Maria','72547-705','Quadra'),
(16991,'Santa Maria','Quadra QR 417 Conjunto F','Santa Maria','72547-706','Quadra'),
(16992,'Santa Maria','Quadra QR 417 Conjunto G','Santa Maria','72547-707','Quadra'),
(16993,'Santa Maria','Quadra QR 417 Conjunto H','Santa Maria','72547-708','Quadra'),
(16994,'Santa Maria','Quadra QR 417 Conjunto I','Santa Maria','72547-709','Quadra'),
(16995,'Santa Maria','Quadra QR 417 Conjunto J','Santa Maria','72547-710','Quadra'),
(16996,'Santa Maria','Quadra QR 417 Conjunto K','Santa Maria','72547-711','Quadra'),
(16997,'Santa Maria','Quadra QR 417 Conjunto L','Santa Maria','72547-712','Quadra'),
(16998,'Santa Maria','Quadra QR 417 Conjunto M','Santa Maria','72547-713','Quadra'),
(16999,'Santa Maria','Quadra QR 417 Conjunto N','Santa Maria','72547-714','Quadra'),
(17000,'Santa Maria','Quadra QR 417 Conjunto O','Santa Maria','72547-715','Quadra'),
(17001,'Santa Maria','Quadra QR 417 Conjunto P','Santa Maria','72547-716','Quadra'),
(17002,'Santa Maria','Quadra QR 418','Santa Maria','72548-700','Quadra'),
(17003,'Santa Maria','Quadra QR 418 Conjunto A','Santa Maria','72548-701','Quadra'),
(17004,'Santa Maria','Quadra QR 418 Conjunto B','Santa Maria','72548-702','Quadra'),
(17005,'Santa Maria','Quadra QR 418 Conjunto C','Santa Maria','72548-703','Quadra'),
(17006,'Santa Maria','Quadra QR 418 Conjunto D','Santa Maria','72548-704','Quadra'),
(17007,'Santa Maria','Quadra QR 418 Conjunto E','Santa Maria','72548-705','Quadra'),
(17008,'Santa Maria','Quadra QR 418 Conjunto F','Santa Maria','72548-706','Quadra'),
(17009,'Santa Maria','Quadra QR 418 Conjunto G','Santa Maria','72548-707','Quadra'),
(17010,'Santa Maria','Quadra QR 418 Conjunto H','Santa Maria','72548-708','Quadra'),
(17011,'Santa Maria','Quadra QR 418 Conjunto I','Santa Maria','72548-709','Quadra'),
(17012,'Santa Maria','Quadra QR 418 Conjunto J','Santa Maria','72548-710','Quadra'),
(17013,'Santa Maria','Quadra QR 418 Conjunto K','Santa Maria','72548-711','Quadra'),
(17014,'Santa Maria','Quadra QR 418 Conjunto L','Santa Maria','72548-712','Quadra'),
(17015,'Santa Maria','Quadra QR 418 Conjunto M','Santa Maria','72548-713','Quadra'),
(17016,'Santa Maria','Quadra QR 418 Conjunto N','Santa Maria','72548-714','Quadra'),
(17017,'Santa Maria','Quadra QR 418 Conjunto O','Santa Maria','72548-715','Quadra'),
(17018,'Santa Maria','Quadra QR 418 Conjunto P','Santa Maria','72548-716','Quadra'),
(17019,'Santa Maria','Quadra QR 516','Santa Maria','72546-800','Quadra'),
(17020,'Santa Maria','Quadra QR 516 Conjunto A','Santa Maria','72546-801','Quadra'),
(17021,'Santa Maria','Quadra QR 516 Conjunto B','Santa Maria','72546-802','Quadra'),
(17022,'Santa Maria','Quadra QR 516 Conjunto C','Santa Maria','72546-803','Quadra'),
(17023,'Santa Maria','Quadra QR 516 Conjunto D','Santa Maria','72546-804','Quadra'),
(17024,'Santa Maria','Quadra QR 516 Conjunto E','Santa Maria','72546-805','Quadra'),
(17025,'Santa Maria','Quadra QR 516 Conjunto F','Santa Maria','72546-806','Quadra'),
(17026,'Santa Maria','Quadra QR 516 Conjunto G','Santa Maria','72546-807','Quadra'),
(17027,'Santa Maria','Quadra QR 516 Conjunto H','Santa Maria','72546-808','Quadra'),
(17028,'Santa Maria','Quadra QR 516 Conjunto I','Santa Maria','72546-809','Quadra'),
(17029,'Santa Maria','Quadra QR 516 Conjunto J','Santa Maria','72546-810','Quadra'),
(17030,'Santa Maria','Quadra QR 516 Conjunto K','Santa Maria','72546-811','Quadra'),
(17031,'Santa Maria','Quadra QR 516 Conjunto L','Santa Maria','72546-812','Quadra'),
(17032,'Santa Maria','Quadra QR 516 Conjunto M','Santa Maria','72546-813','Quadra'),
(17033,'Santa Maria','Quadra QR 516 Conjunto N','Santa Maria','72546-814','Quadra'),
(17034,'Santa Maria','Quadra QR 517','Santa Maria','72547-800','Quadra'),
(17035,'Santa Maria','Quadra QR 517 Conjunto A','Santa Maria','72547-801','Quadra'),
(17036,'Santa Maria','Quadra QR 517 Conjunto B','Santa Maria','72547-802','Quadra'),
(17037,'Santa Maria','Quadra QR 517 Conjunto C','Santa Maria','72547-803','Quadra'),
(17038,'Santa Maria','Quadra QR 517 Conjunto D','Santa Maria','72547-804','Quadra'),
(17039,'Santa Maria','Quadra QR 517 Conjunto E','Santa Maria','72547-805','Quadra'),
(17040,'Santa Maria','Quadra QR 517 Conjunto F','Santa Maria','72547-806','Quadra'),
(17041,'Santa Maria','Quadra QR 517 Conjunto G','Santa Maria','72547-807','Quadra'),
(17042,'Santa Maria','Quadra QR 517 Conjunto H','Santa Maria','72547-808','Quadra'),
(17043,'Santa Maria','Quadra QR 517 Conjunto I','Santa Maria','72547-809','Quadra'),
(17044,'Santa Maria','Quadra QR 517 Conjunto J','Santa Maria','72547-810','Quadra'),
(17045,'Santa Maria','Quadra QR 517 Conjunto K','Santa Maria','72547-811','Quadra'),
(17046,'Santa Maria','Quadra QR 517 Conjunto L','Santa Maria','72547-812','Quadra'),
(17047,'Santa Maria','Quadra QR 517 Conjunto M','Santa Maria','72547-813','Quadra'),
(17048,'Santa Maria','Quadra QR 517 Conjunto N','Santa Maria','72547-814','Quadra'),
(17049,'Santa Maria','Quadra QR 517 Conjunto O','Santa Maria','72547-815','Quadra'),
(17050,'Santa Maria','Quadra QR 518','Santa Maria','72548-800','Quadra'),
(17051,'Santa Maria','Quadra QR 518 Conjunto A','Santa Maria','72548-801','Quadra'),
(17052,'Santa Maria','Quadra QR 518 Conjunto B','Santa Maria','72548-802','Quadra'),
(17053,'Santa Maria','Quadra QR 518 Conjunto C','Santa Maria','72548-803','Quadra'),
(17054,'Santa Maria','Quadra QR 518 Conjunto D','Santa Maria','72548-804','Quadra'),
(17055,'Santa Maria','Quadra QR 518 Conjunto E','Santa Maria','72548-805','Quadra'),
(17056,'Santa Maria','Quadra QR 518 Conjunto F','Santa Maria','72548-806','Quadra'),
(17057,'Santa Maria','Quadra QR 518 Conjunto G','Santa Maria','72548-807','Quadra'),
(17058,'Santa Maria','Quadra QR 518 Conjunto H','Santa Maria','72548-808','Quadra'),
(17059,'Santa Maria','Quadra QR 518 Conjunto I','Santa Maria','72548-809','Quadra'),
(17060,'Santa Maria','Quadra QR 518 Conjunto J','Santa Maria','72548-810','Quadra'),
(17061,'Santa Maria','Quadra QR 518 Conjunto K','Santa Maria','72548-811','Quadra'),
(17062,'Santa Maria','Quadra QR 518 Conjunto L','Santa Maria','72548-812','Quadra'),
(17063,'Santa Maria','Quadra QR 518 Conjunto M','Santa Maria','72548-813','Quadra'),
(17064,'Santa Maria','Quadra QR 518 Conjunto N','Santa Maria','72548-814','Quadra'),
(17065,'Santa Maria','Quadra QR 518 Conjunto O','Santa Maria','72548-815','Quadra'),
(17066,'Brasília','Quadra QRO','Setor Militar Urbano','70630-200','Quadra'),
(17067,'Brasília','Quadra QRON','Setor Militar Urbano','70630-600','Quadra'),
(17068,'Brasília','Quadra QRS','Setor Militar Urbano','70630-300','Quadra'),
(17069,'Brasília','Quadra QRSA','Setor Militar Urbano','70630-400','Quadra'),
(17070,'Brasília','Quadra QRSN','Setor Militar Urbano','70630-500','Quadra'),
(17071,'Lago Sul','Quinta Bela Vista','Setor de Habitações Individuais Sul','71680-604','Condomínio'),
(17072,'Lago Sul','Quinta da Alvorada','Setor de Habitações Individuais Sul','71680-356','Condomínio'),
(17073,'Lago Sul','Quinta da Colina','Setor de Habitações Individuais Sul','71680-377','Condomínio'),
(17074,'Lago Sul','Quinta do Sol','Setor de Habitações Individuais Sul','71680-370','Condomínio'),
(17075,'Lago Sul','Quinta Interlagos','Setor de Habitações Individuais Sul','71680-375','Condomínio'),
(17076,'Lago Sul','Quinta Santa Bárbara','Setor de Habitações Individuais Sul','71680-606','Condomínio'),
(17077,'Sobradinho','Quintas do Tocantis','Sobradinho','73070-042','Condomínio'),
(17078,'Lago Sul','Quintas do Trevo','Setor de Habitações Individuais Sul','71680-600','Condomínio'),
(17079,'Planaltina','Quintino Bocaiúva','Setor Tradicional','73330-069','Rua'),
(17080,'Planaltina','Quintino Bocaiúva','Setor Tradicional','73330-068','Rua'),
(17081,'Planaltina','Quintino Bocaiúva','Setor Tradicional','73330-070','Rua'),
(17082,'Brasília','Rabelo','Vila Planalto','70802-140','Praça'),
(17083,'Brasília','Rabelo','Vila Planalto','70804-020','Avenida'),
(17084,'Planaltina','Raimundo de Oliveira','Vila Vicentina','73320-090','Rua'),
(17085,'Sobradinho','Recanto da Serra','Sobradinho II','73080-001','Condomínio'),
(17086,'Sobradinho','Recanto do Mene A','Sobradinho','73070-001','Condomínio'),
(17087,'Sobradinho','Recanto do Mene B','Sobradinho','73070-004','Condomínio'),
(17088,'Sobradinho','Recanto dos Nobres','Sobradinho','73070-026','Condomínio'),
(17089,'Planaltina','Recreativo Cultural','Setor Recreativo e Cultural','73310-400','Setor'),
(17090,'Brasília','Recreativo Sarah Kubitschek','Setor de Recreação Pública Sul','70610-300','Parque'),
(17091,'Planaltina','Residencial 01','Vale do Amanhecer','73370-001','Conjunto'),
(17092,'Planaltina','Residencial 02','Vale do Amanhecer','73370-002','Conjunto'),
(17093,'Planaltina','Residencial 03','Vale do Amanhecer','73370-003','Conjunto'),
(17094,'Planaltina','Residencial 04','Vale do Amanhecer','73370-004','Conjunto'),
(17095,'Planaltina','Residencial 05','Vale do Amanhecer','73370-005','Conjunto'),
(17096,'Planaltina','Residencial 06','Vale do Amanhecer','73370-006','Conjunto'),
(17097,'Planaltina','Residencial 07','Vale do Amanhecer','73370-007','Conjunto'),
(17098,'Planaltina','Residencial 08','Vale do Amanhecer','73370-008','Conjunto'),
(17099,'Planaltina','Residencial 09','Vale do Amanhecer','73370-009','Conjunto'),
(17100,'Planaltina','Residencial 10','Vale do Amanhecer','73370-010','Conjunto'),
(17101,'Planaltina','Residencial 11','Vale do Amanhecer','73370-011','Conjunto'),
(17102,'Planaltina','Residencial 17','Vale do Amanhecer','73370-017','Conjunto'),
(17103,'Planaltina','Residencial 20','Vale do Amanhecer','73370-020','Conjunto'),
(17104,'Planaltina','Residencial 21','Vale do Amanhecer','73370-021','Conjunto'),
(17105,'Planaltina','Residencial 22','Vale do Amanhecer','73370-022','Conjunto'),
(17106,'Planaltina','Residencial 23','Vale do Amanhecer','73370-023','Conjunto'),
(17107,'Planaltina','Residencial 24','Vale do Amanhecer','73370-024','Conjunto'),
(17108,'Planaltina','Residencial 25','Vale do Amanhecer','73370-025','Conjunto'),
(17109,'Planaltina','Residencial 26','Vale do Amanhecer','73370-026','Conjunto'),
(17110,'Planaltina','Residencial 27','Vale do Amanhecer','73370-027','Conjunto'),
(17111,'Planaltina','Residencial 28','Vale do Amanhecer','73370-028','Conjunto'),
(17112,'Planaltina','Residencial 29','Vale do Amanhecer','73370-029','Conjunto'),
(17113,'Planaltina','Residencial 30','Vale do Amanhecer','73370-030','Conjunto'),
(17114,'Planaltina','Residencial 31','Vale do Amanhecer','73370-031','Conjunto'),
(17115,'Planaltina','Residencial 32','Vale do Amanhecer','73370-032','Conjunto'),
(17116,'Planaltina','Residencial 33','Vale do Amanhecer','73370-033','Conjunto'),
(17117,'Planaltina','Residencial 34','Vale do Amanhecer','73370-034','Conjunto'),
(17118,'Planaltina','Residencial 35','Vale do Amanhecer','73370-035','Conjunto'),
(17119,'Planaltina','Residencial 41','Vale do Amanhecer','73370-041','Conjunto'),
(17120,'Planaltina','Residencial 42','Vale do Amanhecer','73370-042','Conjunto'),
(17121,'Planaltina','Residencial 43','Vale do Amanhecer','73370-043','Conjunto'),
(17122,'Planaltina','Residencial 44','Vale do Amanhecer','73370-044','Conjunto'),
(17123,'Planaltina','Residencial 50','Vale do Amanhecer','73370-050','Conjunto'),
(17124,'Planaltina','Residencial 51','Vale do Amanhecer','73370-051','Conjunto'),
(17125,'Planaltina','Residencial 52','Vale do Amanhecer','73370-052','Conjunto'),
(17126,'Planaltina','Residencial 53','Vale do Amanhecer','73370-053','Conjunto'),
(17127,'Planaltina','Residencial 54','Vale do Amanhecer','73370-054','Conjunto'),
(17128,'Planaltina','Residencial 55','Vale do Amanhecer','73370-055','Conjunto'),
(17129,'Planaltina','Residencial 56','Vale do Amanhecer','73370-056','Conjunto'),
(17130,'Planaltina','Residencial 57','Vale do Amanhecer','73370-057','Conjunto'),
(17131,'Planaltina','Residencial 58','Vale do Amanhecer','73370-058','Conjunto'),
(17132,'Planaltina','Residencial 59','Vale do Amanhecer','73370-059','Conjunto'),
(17133,'Planaltina','Residencial 60','Vale do Amanhecer','73370-060','Conjunto'),
(17134,'Planaltina','Residencial 61','Vale do Amanhecer','73370-061','Conjunto'),
(17135,'Planaltina','Residencial 62','Vale do Amanhecer','73370-062','Conjunto'),
(17136,'Planaltina','Residencial 63','Vale do Amanhecer','73370-063','Conjunto'),
(17137,'Planaltina','Residencial 64','Vale do Amanhecer','73370-064','Conjunto'),
(17138,'Planaltina','Residencial 65','Vale do Amanhecer','73370-065','Conjunto'),
(17139,'Planaltina','Residencial 66','Vale do Amanhecer','73370-066','Conjunto'),
(17140,'Planaltina','Residencial 67','Vale do Amanhecer','73370-067','Conjunto'),
(17141,'Planaltina','Residencial 68','Vale do Amanhecer','73370-068','Conjunto'),
(17142,'Planaltina','Residencial 69','Vale do Amanhecer','73370-069','Conjunto'),
(17143,'Planaltina','Residencial 70','Vale do Amanhecer','73370-070','Conjunto'),
(17144,'Planaltina','Residencial 71','Vale do Amanhecer','73370-071','Conjunto'),
(17145,'Planaltina','Residencial 72','Vale do Amanhecer','73370-072','Conjunto'),
(17146,'Planaltina','Residencial 73','Vale do Amanhecer','73370-073','Conjunto'),
(17147,'Planaltina','Residencial 74','Vale do Amanhecer','73370-074','Conjunto'),
(17148,'Planaltina','Residencial 75','Vale do Amanhecer','73370-075','Conjunto'),
(17149,'Planaltina','Residencial 76','Vale do Amanhecer','73370-076','Conjunto'),
(17150,'Planaltina','Residencial 77','Vale do Amanhecer','73370-077','Conjunto'),
(17151,'Planaltina','Residencial 78','Vale do Amanhecer','73370-078','Conjunto'),
(17152,'Planaltina','Residencial 79','Vale do Amanhecer','73370-079','Conjunto'),
(17153,'Planaltina','Residencial 80','Vale do Amanhecer','73370-080','Conjunto'),
(17154,'Planaltina','Residencial 81','Vale do Amanhecer','73370-081','Conjunto'),
(17155,'Planaltina','Residencial 82','Vale do Amanhecer','73370-082','Conjunto'),
(17156,'Planaltina','Residencial 83','Vale do Amanhecer','73370-083','Conjunto'),
(17157,'Planaltina','Residencial 84','Vale do Amanhecer','73370-084','Conjunto'),
(17158,'Planaltina','Residencial 85','Vale do Amanhecer','73370-085','Conjunto'),
(17159,'Planaltina','Residencial 86','Vale do Amanhecer','73370-086','Conjunto'),
(17160,'Planaltina','Residencial 87','Vale do Amanhecer','73370-087','Conjunto'),
(17161,'Planaltina','Residencial 88','Vale do Amanhecer','73370-088','Conjunto'),
(17162,'Planaltina','Residencial 89','Vale do Amanhecer','73370-089','Conjunto'),
(17163,'Planaltina','Residencial 90','Vale do Amanhecer','73370-090','Conjunto'),
(17164,'Lago Sul','Residencial Mônaco','Setor de Habitações Individuais Sul','71680-601','Condomínio'),
(17165,'Sobradinho','Residencial Morada','Sobradinho','73070-046','Condomínio'),
(17166,'Sobradinho','Residencial Petrópolis','Sobradinho','73070-054','Condomínio'),
(17167,'Sobradinho','Residencial Planalto','Sobradinho','73070-047','Condomínio'),
(17168,'Paranoá','Residencial Privê La Font','Paranoá','71574-100','Condomínio'),
(17169,'Sobradinho','Residencial Sobradinho I','Sobradinho','73070-010','Condomínio'),
(17170,'Sobradinho','Residencial Sobradinho II','Sobradinho','73070-009','Condomínio'),
(17171,'Sobradinho','Residencial Sobradinho III','Sobradinho','73070-008','Condomínio'),
(17172,'Sobradinho','Residencial Vila Rica','Sobradinho','73070-048','Condomínio'),
(17173,'Sobradinho','Residencial Villa Verde','Sobradinho','73070-031','Condomínio'),
(17174,'Sobradinho','Residencial Vivendas Alvorada','Sobradinho','73070-033','Condomínio'),
(17175,'Brasília','Rio de Janeiro','Vila Planalto','70803-270','Rua'),
(17176,'Planaltina','Rio Grande do Norte','Setor Tradicional','73330-089','Rua'),
(17177,'Planaltina','Rio Grande do Norte','Setor Tradicional','73330-090','Rua'),
(17178,'Planaltina','Rio Grande do Sul','Setor Tradicional','73330-039','Rua'),
(17179,'Planaltina','Rio Grande do Sul','Setor Tradicional','73330-040','Rua'),
(17180,'Sobradinho','Rio Negro','Sobradinho','73070-002','Condomínio'),
(17181,'Sobradinho','RK','Sobradinho','73017-010','Condomínio'),
(17182,'Brasília','Rodoviária de Brasília','Zona Cívico-Administrativa','70089-000','Estação'),
(17183,'Brazlândia','Rodoviário','Setor Norte','72705-516','Terminal'),
(17184,'Paranoá','Rodoviário do Paranoá','Paranoá','71573-310','Terminal'),
(17185,'Gama','Rosa','Cidade Nova','72491-060','Rua'),
(17186,'Lago Sul','Rural Itaipu','Setor de Habitações Individuais Sul','71680-382','Condomínio'),
(17187,'Sobradinho','Rural Lago Oeste','Sobradinho II','73100-000','Núcleo'),
(17188,'Lago Sul','Rural Privê do Lago Sul','Setor de Habitações Individuais Sul','71680-602','Condomínio'),
(17189,'Núcleo Bandeirante','Rural Vargem Bonita','Setor de Mansões Park Way','71750-000','Núcleo'),
(17190,'Gama','S 1','Área Alfa','72433-001','Rua'),
(17191,'Gama','S 2','Área Alfa','72433-002','Rua'),
(17192,'Gama','S 3','Área Alfa','72433-003','Rua'),
(17193,'Gama','S 4','Área Alfa','72433-004','Rua'),
(17194,'Brasília','SAA Quadra 01','Zona Industrial','70632-100','Quadra'),
(17195,'Brasília','SAA Quadra 02','Zona Industrial','70632-200','Quadra'),
(17196,'Brasília','SAA Quadra 03','Zona Industrial','70632-300','Quadra'),
(17197,'Brasília','SAA Quadra 04','Zona Industrial','70632-400','Quadra'),
(17198,'Brasília','SAA Quadra 05','Zona Industrial','70632-500','Quadra'),
(17199,'Brasília','SAFS','Zona Cívico-Administrativa','70070-600','Setor'),
(17200,'Sobradinho','Sal da Terra','Sobradinho','73070-049','Condomínio'),
(17201,'Planaltina','Salvador Coelho','Setor Tradicional','73330-042','Avenida'),
(17202,'Planaltina','Salvador Coelho','Setor Tradicional','73330-041','Avenida'),
(17203,'Planaltina','Salvador Coelho','Setor Tradicional','73330-043','Avenida'),
(17204,'Planaltina','Salvador Coelho','Setor Tradicional','73330-044','Avenida'),
(17205,'Planaltina','Salvador Coelho','Setor Tradicional','73330-045','Avenida'),
(17206,'Brasília','SAM','Asa Norte','70620-000','Setor'),
(17207,'Lago Sul','San Diego','Setor de Habitações Individuais Sul','71680-362','Condomínio'),
(17208,'Lago Sul','Santa Bárbara','Setor de Habitações Individuais Sul','71680-603','Condomínio'),
(17209,'Lago Sul','São Francisco II','Setor de Habitações Individuais Sul','71680-605','Condomínio'),
(17210,'Lago Sul','São Mateus','Setor de Habitações Individuais Sul','71680-378','Condomínio'),
(17211,'Planaltina','São Paulo','Setor Tradicional','73330-013','Avenida'),
(17212,'Planaltina','São Paulo','Setor Tradicional','73330-008','Avenida'),
(17213,'Planaltina','São Paulo','Setor Tradicional','73330-007','Avenida'),
(17214,'Planaltina','São Paulo','Setor Tradicional','73330-012','Avenida'),
(17215,'Planaltina','São Paulo','Setor Tradicional','73330-009','Avenida'),
(17216,'Planaltina','São Paulo','Setor Tradicional','73330-010','Avenida'),
(17217,'Planaltina','São Paulo','Setor Tradicional','73330-011','Avenida'),
(17218,'São Sebastião','São Sebastião','Centro','71691-031','Rua'),
(17219,'Brazlândia','São Sebastião','Setor Tradicional','72720-700','Praça'),
(17220,'Planaltina','São Sebastião','Setor Tradicional','73330-152','Praça'),
(17221,'Planaltina','São Vicente','Vila Vicentina','73320-150','Praça'),
(17222,'Guará','SAP','Zona Industrial','71215-000','Setor'),
(17223,'Brasília','SAUN Quadra 01','Setor de Autarquias Norte','70040-210','Quadra'),
(17224,'Brasília','SAUN Quadra 02','Setor de Autarquias Norte','70040-220','Quadra'),
(17225,'Brasília','SAUN Quadra 03','Setor de Autarquias Norte','70040-230','Quadra'),
(17226,'Brasília','SAUN Quadra 04','Setor de Autarquias Norte','70040-240','Quadra'),
(17227,'Brasília','SAUN Quadra 05','Setor de Autarquias Norte','70040-250','Quadra'),
(17228,'Brasília','SAUS Quadra 01','Setor de Autarquias Sul','70070-010','Quadra'),
(17229,'Brasília','SAUS Quadra 02','Setor de Autarquias Sul','70070-020','Quadra'),
(17230,'Brasília','SAUS Quadra 03','Setor de Autarquias Sul','70070-030','Quadra'),
(17231,'Brasília','SAUS Quadra 04','Setor de Autarquias Sul','70070-040','Quadra'),
(17232,'Brasília','SAUS Quadra 05','Setor de Autarquias Sul','70070-050','Quadra'),
(17233,'Brasília','SAUS Quadra 06','Setor de Autarquias Sul','70070-060','Quadra'),
(17234,'Brasília','SBN','Setor Bancário Norte','70040-000','Setor'),
(17235,'Brasília','SBN Quadra 01','Setor Bancário Norte','70040-010','Quadra'),
(17236,'Brasília','SBN Quadra 02','Setor Bancário Norte','70040-020','Quadra'),
(17237,'Brasília','SBS','Setor Bancário Sul','70070-100','Setor'),
(17238,'Brasília','SBS Quadra 01','Setor Bancário Sul','70070-110','Quadra'),
(17239,'Brasília','SBS Quadra 02','Setor Bancário Sul','70070-120','Quadra'),
(17240,'Brasília','SBS Quadra 03','Setor Bancário Sul','70070-130','Quadra'),
(17241,'Brasília','SBS Quadra 04','Setor Bancário Sul','70070-140','Quadra'),
(17242,'Gama','SCC','Setor Central','72404-000','Setor'),
(17243,'Brasília','SCEN Trecho 1','Setor de Clubes Esportivos Norte','70800-110','Trecho'),
(17244,'Brasília','SCEN Trecho 2','Setor de Clubes Esportivos Norte','70800-120','Trecho'),
(17245,'Brasília','SCEN Trecho 3','Setor de Clubes Esportivos Norte','70800-130','Trecho'),
(17246,'Brasília','SCES Trecho 01','Setor de Clubes Esportivos Sul','70200-001','Trecho'),
(17247,'Brasília','SCES Trecho 02','Setor de Clubes Esportivos Sul','70200-002','Trecho'),
(17248,'Brasília','SCES Trecho 03','Setor de Clubes Esportivos Sul','70200-003','Trecho'),
(17249,'Brasília','SCES Trecho 04','Setor de Clubes Esportivos Sul','70200-004','Trecho'),
(17250,'Brasília','SCLRN 703','Asa Norte','70730-510','Quadra'),
(17251,'Brasília','SCLRN 703 Bloco A','Asa Norte','70730-511','Quadra'),
(17252,'Brasília','SCLRN 703 Bloco B','Asa Norte','70730-512','Quadra'),
(17253,'Brasília','SCLRN 703 Bloco C','Asa Norte','70730-513','Quadra'),
(17254,'Brasília','SCLRN 703 Bloco D','Asa Norte','70730-514','Quadra'),
(17255,'Brasília','SCLRN 703 Bloco E','Asa Norte','70730-515','Quadra'),
(17256,'Brasília','SCLRN 703 Bloco F','Asa Norte','70730-516','Quadra'),
(17257,'Brasília','SCLRN 703 Bloco G','Asa Norte','70730-517','Quadra'),
(17258,'Brasília','SCLRN 703 Bloco H','Asa Norte','70730-518','Quadra'),
(17259,'Brasília','SCLRN 703 Bloco I','Asa Norte','70730-519','Quadra'),
(17260,'Brasília','SCLRN 704','Asa Norte','70730-530','Quadra'),
(17261,'Brasília','SCLRN 704 Bloco A','Asa Norte','70730-531','Quadra'),
(17262,'Brasília','SCLRN 704 Bloco B','Asa Norte','70730-532','Quadra'),
(17263,'Brasília','SCLRN 704 Bloco C','Asa Norte','70730-533','Quadra'),
(17264,'Brasília','SCLRN 704 Bloco D','Asa Norte','70730-534','Quadra'),
(17265,'Brasília','SCLRN 704 Bloco E','Asa Norte','70730-535','Quadra'),
(17266,'Brasília','SCLRN 704 Bloco F','Asa Norte','70730-536','Quadra'),
(17267,'Brasília','SCLRN 705','Asa Norte','70730-550','Quadra'),
(17268,'Brasília','SCLRN 705 Bloco A','Asa Norte','70730-551','Quadra'),
(17269,'Brasília','SCLRN 705 Bloco B','Asa Norte','70730-552','Quadra'),
(17270,'Brasília','SCLRN 705 Bloco C','Asa Norte','70730-553','Quadra'),
(17271,'Brasília','SCLRN 705 Bloco D','Asa Norte','70730-554','Quadra'),
(17272,'Brasília','SCLRN 705 Bloco E','Asa Norte','70730-555','Quadra'),
(17273,'Brasília','SCLRN 705 Bloco F','Asa Norte','70730-556','Quadra'),
(17274,'Brasília','SCLRN 705 Bloco G','Asa Norte','70730-557','Quadra'),
(17275,'Brasília','SCLRN 705 Bloco H','Asa Norte','70730-558','Quadra'),
(17276,'Brasília','SCLRN 706','Asa Norte','70740-510','Quadra'),
(17277,'Brasília','SCLRN 706 Bloco A','Asa Norte','70740-511','Quadra'),
(17278,'Brasília','SCLRN 706 Bloco B','Asa Norte','70740-512','Quadra'),
(17279,'Brasília','SCLRN 706 Bloco C','Asa Norte','70740-513','Quadra'),
(17280,'Brasília','SCLRN 706 Bloco D','Asa Norte','70740-514','Quadra'),
(17281,'Brasília','SCLRN 706 Bloco E','Asa Norte','70740-515','Quadra'),
(17282,'Brasília','SCLRN 706 Bloco F','Asa Norte','70740-516','Quadra'),
(17283,'Brasília','SCLRN 706 Bloco G','Asa Norte','70740-517','Quadra'),
(17284,'Brasília','SCLRN 707','Asa Norte','70740-530','Quadra'),
(17285,'Brasília','SCLRN 707 Bloco A','Asa Norte','70740-531','Quadra'),
(17286,'Brasília','SCLRN 707 Bloco B','Asa Norte','70740-532','Quadra'),
(17287,'Brasília','SCLRN 707 Bloco C','Asa Norte','70740-533','Quadra'),
(17288,'Brasília','SCLRN 707 Bloco D','Asa Norte','70740-534','Quadra'),
(17289,'Brasília','SCLRN 707 Bloco E','Asa Norte','70740-535','Quadra'),
(17290,'Brasília','SCLRN 707 Bloco F','Asa Norte','70740-536','Quadra'),
(17291,'Brasília','SCLRN 708','Asa Norte','70740-550','Quadra'),
(17292,'Brasília','SCLRN 708 Bloco A','Asa Norte','70740-551','Quadra'),
(17293,'Brasília','SCLRN 708 Bloco B','Asa Norte','70740-552','Quadra'),
(17294,'Brasília','SCLRN 708 Bloco C','Asa Norte','70740-553','Quadra'),
(17295,'Brasília','SCLRN 708 Bloco D','Asa Norte','70740-554','Quadra'),
(17296,'Brasília','SCLRN 708 Bloco E','Asa Norte','70740-555','Quadra'),
(17297,'Brasília','SCLRN 708 Bloco F','Asa Norte','70740-556','Quadra'),
(17298,'Brasília','SCLRN 708 Bloco G','Asa Norte','70740-557','Quadra'),
(17299,'Brasília','SCLRN 708 Bloco H','Asa Norte','70740-558','Quadra'),
(17300,'Brasília','SCLRN 708 Bloco I','Asa Norte','70740-559','Quadra'),
(17301,'Brasília','SCLRN 709','Asa Norte','70750-510','Quadra'),
(17302,'Brasília','SCLRN 709 Bloco A','Asa Norte','70750-511','Quadra'),
(17303,'Brasília','SCLRN 709 Bloco B','Asa Norte','70750-512','Quadra'),
(17304,'Brasília','SCLRN 709 Bloco C','Asa Norte','70750-513','Quadra'),
(17305,'Brasília','SCLRN 709 Bloco D','Asa Norte','70750-514','Quadra'),
(17306,'Brasília','SCLRN 709 Bloco E','Asa Norte','70750-515','Quadra'),
(17307,'Brasília','SCLRN 709 Bloco F','Asa Norte','70750-516','Quadra'),
(17308,'Brasília','SCLRN 709 Bloco G','Asa Norte','70750-517','Quadra'),
(17309,'Brasília','SCLRN 710','Asa Norte','70750-530','Quadra'),
(17310,'Brasília','SCLRN 710 Bloco A','Asa Norte','70750-531','Quadra'),
(17311,'Brasília','SCLRN 710 Bloco B','Asa Norte','70750-532','Quadra'),
(17312,'Brasília','SCLRN 710 Bloco C','Asa Norte','70750-533','Quadra'),
(17313,'Brasília','SCLRN 710 Bloco D','Asa Norte','70750-534','Quadra'),
(17314,'Brasília','SCLRN 710 Bloco E','Asa Norte','70750-535','Quadra'),
(17315,'Brasília','SCLRN 710 Bloco F','Asa Norte','70750-536','Quadra'),
(17316,'Brasília','SCLRN 710 Bloco G','Asa Norte','70750-537','Quadra'),
(17317,'Brasília','SCLRN 710 Bloco H','Asa Norte','70750-538','Quadra'),
(17318,'Brasília','SCLRN 711','Asa Norte','70750-550','Quadra'),
(17319,'Brasília','SCLRN 711 Bloco A','Asa Norte','70750-551','Quadra'),
(17320,'Brasília','SCLRN 711 Bloco B','Asa Norte','70750-552','Quadra'),
(17321,'Brasília','SCLRN 711 Bloco C','Asa Norte','70750-553','Quadra'),
(17322,'Brasília','SCLRN 711 Bloco D','Asa Norte','70750-554','Quadra'),
(17323,'Brasília','SCLRN 711 Bloco E','Asa Norte','70750-555','Quadra'),
(17324,'Brasília','SCLRN 711 Bloco F','Asa Norte','70750-556','Quadra'),
(17325,'Brasília','SCLRN 711 Bloco G','Asa Norte','70750-557','Quadra'),
(17326,'Brasília','SCLRN 712','Asa Norte','70760-510','Quadra'),
(17327,'Brasília','SCLRN 712 Bloco A','Asa Norte','70760-511','Quadra'),
(17328,'Brasília','SCLRN 712 Bloco B','Asa Norte','70760-512','Quadra'),
(17329,'Brasília','SCLRN 712 Bloco C','Asa Norte','70760-513','Quadra'),
(17330,'Brasília','SCLRN 712 Bloco D','Asa Norte','70760-514','Quadra'),
(17331,'Brasília','SCLRN 712 Bloco E','Asa Norte','70760-515','Quadra'),
(17332,'Brasília','SCLRN 712 Bloco F','Asa Norte','70760-516','Quadra'),
(17333,'Brasília','SCLRN 712 Bloco G','Asa Norte','70760-517','Quadra'),
(17334,'Brasília','SCLRN 712 Bloco H','Asa Norte','70760-518','Quadra'),
(17335,'Brasília','SCLRN 713','Asa Norte','70760-530','Quadra'),
(17336,'Brasília','SCLRN 713 Bloco A','Asa Norte','70760-531','Quadra'),
(17337,'Brasília','SCLRN 713 Bloco B','Asa Norte','70760-532','Quadra'),
(17338,'Brasília','SCLRN 713 Bloco C','Asa Norte','70760-533','Quadra'),
(17339,'Brasília','SCLRN 713 Bloco D','Asa Norte','70760-534','Quadra'),
(17340,'Brasília','SCLRN 713 Bloco E','Asa Norte','70760-535','Quadra'),
(17341,'Brasília','SCLRN 713 Bloco F','Asa Norte','70760-536','Quadra'),
(17342,'Brasília','SCLRN 713 Bloco G','Asa Norte','70760-537','Quadra'),
(17343,'Brasília','SCLRN 714','Asa Norte','70760-550','Quadra'),
(17344,'Brasília','SCLRN 714 Bloco A','Asa Norte','70760-551','Quadra'),
(17345,'Brasília','SCLRN 714 Bloco B','Asa Norte','70760-552','Quadra'),
(17346,'Brasília','SCLRN 714 Bloco C','Asa Norte','70760-553','Quadra'),
(17347,'Brasília','SCLRN 714 Bloco D','Asa Norte','70760-554','Quadra'),
(17348,'Brasília','SCLRN 714 Bloco E','Asa Norte','70760-555','Quadra'),
(17349,'Brasília','SCLRN 714 Bloco F','Asa Norte','70760-556','Quadra'),
(17350,'Brasília','SCLRN 714 Bloco G','Asa Norte','70760-557','Quadra'),
(17351,'Brasília','SCLRN 714 Bloco H','Asa Norte','70760-558','Quadra'),
(17352,'Brasília','SCLRN 715','Asa Norte','70770-510','Quadra'),
(17353,'Brasília','SCLRN 715 Bloco A','Asa Norte','70770-511','Quadra'),
(17354,'Brasília','SCLRN 715 Bloco B','Asa Norte','70770-512','Quadra'),
(17355,'Brasília','SCLRN 715 Bloco C','Asa Norte','70770-513','Quadra'),
(17356,'Brasília','SCLRN 715 Bloco D','Asa Norte','70770-514','Quadra'),
(17357,'Brasília','SCLRN 715 Bloco E','Asa Norte','70770-515','Quadra'),
(17358,'Brasília','SCLRN 715 Bloco F','Asa Norte','70770-516','Quadra'),
(17359,'Brasília','SCLRN 715 Bloco G','Asa Norte','70770-517','Quadra'),
(17360,'Brasília','SCLRN 716','Asa Norte','70770-530','Quadra'),
(17361,'Brasília','SCLRN 716 Bloco A','Asa Norte','70770-531','Quadra'),
(17362,'Brasília','SCLRN 716 Bloco B','Asa Norte','70770-532','Quadra'),
(17363,'Brasília','SCLRN 716 Bloco C','Asa Norte','70770-533','Quadra'),
(17364,'Brasília','SCLRN 716 Bloco D','Asa Norte','70770-534','Quadra'),
(17365,'Brasília','SCLRN 716 Bloco E','Asa Norte','70770-535','Quadra'),
(17366,'Brasília','SCLRN 716 Bloco F','Asa Norte','70770-536','Quadra'),
(17367,'Brasília','SCLRN 716 Bloco G','Asa Norte','70770-537','Quadra'),
(17368,'Brasília','SCLRN 716 Bloco H','Asa Norte','70770-538','Quadra'),
(17369,'Brasília','SCN Quadra 01','Setor Comercial Norte','70711-000','Quadra'),
(17370,'Brasília','SCN Quadra 02','Setor Comercial Norte','70712-000','Quadra'),
(17371,'Brasília','SCN Quadra 03','Setor Comercial Norte','70713-000','Quadra'),
(17372,'Brasília','SCN Quadra 04','Setor Comercial Norte','70714-000','Quadra'),
(17373,'Brasília','SCN Quadra 05','Setor Comercial Norte','70715-000','Quadra'),
(17374,'Brasília','SCN Quadra 06','Setor Comercial Norte','70716-000','Quadra'),
(17375,'Brasília','SCRN 502','Asa Norte','70720-500','Quadra'),
(17376,'Brasília','SCRN 502 Bloco A','Asa Norte','70720-501','Quadra'),
(17377,'Brasília','SCRN 502 Bloco B','Asa Norte','70720-502','Quadra'),
(17378,'Brasília','SCRN 702/703','Asa Norte','70720-600','Quadra'),
(17379,'Brasília','SCRN 702/703 Bloco A','Asa Norte','70720-610','Quadra'),
(17380,'Brasília','SCRN 702/703 Bloco B','Asa Norte','70720-620','Quadra'),
(17381,'Brasília','SCRN 702/703 Bloco C','Asa Norte','70720-630','Quadra'),
(17382,'Brasília','SCRN 702/703 Bloco D','Asa Norte','70720-640','Quadra'),
(17383,'Brasília','SCRN 702/703 Bloco E','Asa Norte','70720-650','Quadra'),
(17384,'Brasília','SCRN 702/703 Bloco F','Asa Norte','70720-660','Quadra'),
(17385,'Brasília','SCRN 702/703 Bloco G','Asa Norte','70720-670','Quadra'),
(17386,'Brasília','SCRN 702/703 Bloco H','Asa Norte','70720-680','Quadra'),
(17387,'Brasília','SCRN 704/705','Asa Norte','70730-600','Quadra'),
(17388,'Brasília','SCRN 704/705 Bloco A','Asa Norte','70730-610','Quadra'),
(17389,'Brasília','SCRN 704/705 Bloco B','Asa Norte','70730-620','Quadra'),
(17390,'Brasília','SCRN 704/705 Bloco C','Asa Norte','70730-630','Quadra'),
(17391,'Brasília','SCRN 704/705 Bloco D','Asa Norte','70730-640','Quadra'),
(17392,'Brasília','SCRN 704/705 Bloco E','Asa Norte','70730-650','Quadra'),
(17393,'Brasília','SCRN 704/705 Bloco F','Asa Norte','70730-660','Quadra'),
(17394,'Brasília','SCRN 704/705 Bloco G','Asa Norte','70730-670','Quadra'),
(17395,'Brasília','SCRN 704/705 Bloco H','Asa Norte','70730-680','Quadra'),
(17396,'Brasília','SCRN 706/707','Asa Norte','70740-600','Quadra'),
(17397,'Brasília','SCRN 706/707 Bloco A','Asa Norte','70740-610','Quadra'),
(17398,'Brasília','SCRN 706/707 Bloco B','Asa Norte','70740-620','Quadra'),
(17399,'Brasília','SCRN 706/707 Bloco C','Asa Norte','70740-630','Quadra'),
(17400,'Brasília','SCRN 706/707 Bloco D','Asa Norte','70740-640','Quadra'),
(17401,'Brasília','SCRN 706/707 Bloco E','Asa Norte','70740-650','Quadra'),
(17402,'Brasília','SCRN 706/707 Bloco F','Asa Norte','70740-660','Quadra'),
(17403,'Brasília','SCRN 706/707 Bloco G','Asa Norte','70740-670','Quadra'),
(17404,'Brasília','SCRN 706/707 Bloco H','Asa Norte','70740-680','Quadra'),
(17405,'Brasília','SCRN 708/709','Asa Norte','70741-600','Quadra'),
(17406,'Brasília','SCRN 708/709 Bloco A','Asa Norte','70741-610','Quadra'),
(17407,'Brasília','SCRN 708/709 Bloco B','Asa Norte','70741-620','Quadra'),
(17408,'Brasília','SCRN 708/709 Bloco C','Asa Norte','70741-630','Quadra'),
(17409,'Brasília','SCRN 708/709 Bloco D','Asa Norte','70741-640','Quadra'),
(17410,'Brasília','SCRN 708/709 Bloco E','Asa Norte','70741-650','Quadra'),
(17411,'Brasília','SCRN 708/709 Bloco F','Asa Norte','70741-660','Quadra'),
(17412,'Brasília','SCRN 708/709 Bloco G','Asa Norte','70741-670','Quadra'),
(17413,'Brasília','SCRN 708/709 Bloco H','Asa Norte','70741-680','Quadra'),
(17414,'Brasília','SCRN 710/711','Asa Norte','70750-600','Quadra'),
(17415,'Brasília','SCRN 710/711 Bloco A','Asa Norte','70750-610','Quadra'),
(17416,'Brasília','SCRN 710/711 Bloco B','Asa Norte','70750-620','Quadra'),
(17417,'Brasília','SCRN 710/711 Bloco C','Asa Norte','70750-630','Quadra'),
(17418,'Brasília','SCRN 710/711 Bloco D','Asa Norte','70750-640','Quadra'),
(17419,'Brasília','SCRN 710/711 Bloco E','Asa Norte','70750-650','Quadra'),
(17420,'Brasília','SCRN 710/711 Bloco F','Asa Norte','70750-660','Quadra'),
(17421,'Brasília','SCRN 710/711 Bloco G','Asa Norte','70750-670','Quadra'),
(17422,'Brasília','SCRN 710/711 Bloco H','Asa Norte','70750-680','Quadra'),
(17423,'Brasília','SCRN 712/713','Asa Norte','70760-600','Quadra'),
(17424,'Brasília','SCRN 712/713 Bloco A','Asa Norte','70760-610','Quadra'),
(17425,'Brasília','SCRN 712/713 Bloco B','Asa Norte','70760-620','Quadra'),
(17426,'Brasília','SCRN 712/713 Bloco C','Asa Norte','70760-630','Quadra'),
(17427,'Brasília','SCRN 712/713 Bloco D','Asa Norte','70760-640','Quadra'),
(17428,'Brasília','SCRN 712/713 Bloco E','Asa Norte','70760-650','Quadra'),
(17429,'Brasília','SCRN 712/713 Bloco F','Asa Norte','70760-660','Quadra'),
(17430,'Brasília','SCRN 712/713 Bloco G','Asa Norte','70760-670','Quadra'),
(17431,'Brasília','SCRN 712/713 Bloco H','Asa Norte','70760-680','Quadra'),
(17432,'Brasília','SCRN 714/715','Asa Norte','70761-600','Quadra'),
(17433,'Brasília','SCRN 714/715 Bloco A','Asa Norte','70761-610','Quadra'),
(17434,'Brasília','SCRN 714/715 Bloco B','Asa Norte','70761-620','Quadra'),
(17435,'Brasília','SCRN 714/715 Bloco C','Asa Norte','70761-630','Quadra'),
(17436,'Brasília','SCRN 714/715 Bloco D','Asa Norte','70761-640','Quadra'),
(17437,'Brasília','SCRN 714/715 Bloco E','Asa Norte','70761-650','Quadra'),
(17438,'Brasília','SCRN 714/715 Bloco F','Asa Norte','70761-660','Quadra'),
(17439,'Brasília','SCRN 714/715 Bloco G','Asa Norte','70761-670','Quadra'),
(17440,'Brasília','SCRN 714/715 Bloco H','Asa Norte','70761-680','Quadra'),
(17441,'Brasília','SCRN 716','Asa Norte','70770-600','Quadra'),
(17442,'Brasília','SCRN 716 Bloco A','Asa Norte','70770-610','Quadra'),
(17443,'Brasília','SCRN 716 Bloco B','Asa Norte','70770-620','Quadra'),
(17444,'Brasília','SCRN 716 Bloco C','Asa Norte','70770-630','Quadra'),
(17445,'Brasília','SCRN 716 Bloco D','Asa Norte','70770-640','Quadra'),
(17446,'Brasília','SCRN 716 Bloco E','Asa Norte','70770-650','Quadra'),
(17447,'Brasília','SCRN 716 Bloco F','Asa Norte','70770-660','Quadra'),
(17448,'Brasília','SCRN 716 Bloco G','Asa Norte','70770-670','Quadra'),
(17449,'Brasília','SCRN 716 Bloco H','Asa Norte','70770-680','Quadra'),
(17450,'Brasília','SCS Quadra 01','Setor Comercial Sul','70301-000','Quadra'),
(17451,'Brasília','SCS Quadra 02','Setor Comercial Sul','70302-000','Quadra'),
(17452,'Brasília','SCS Quadra 03','Setor Comercial Sul','70303-000','Quadra'),
(17453,'Brasília','SCS Quadra 04','Setor Comercial Sul','70304-000','Quadra'),
(17454,'Brasília','SCS Quadra 05','Setor Comercial Sul','70305-000','Quadra'),
(17455,'Brasília','SCS Quadra 06','Setor Comercial Sul','70306-000','Quadra'),
(17456,'Brasília','SCS Quadra 07','Setor Comercial Sul','70307-000','Quadra'),
(17457,'Brasília','SCS Quadra 08','Setor Comercial Sul','70308-000','Quadra'),
(17458,'Brasília','SCTN','Setor Cultural Norte','70070-200','Setor'),
(17459,'Brasília','SCTS','Setor Cultural Sul','70070-150','Setor'),
(17460,'Brasília','SDC','Setor de Divulgação Cultural','70070-350','Setor'),
(17461,'Brasília','SDN','Setor de Diversões Norte','70077-000','Setor'),
(17462,'Brasília','SDS','Setor de Diversões Sul','70300-000','Setor'),
(17463,'Núcleo Bandeirante','Segunda Avenida Bloco 0300','Núcleo Bandeirante','71715-001','Avenida'),
(17464,'Núcleo Bandeirante','Segunda Avenida Bloco 0320','Núcleo Bandeirante','71715-002','Avenida'),
(17465,'Núcleo Bandeirante','Segunda Avenida Bloco 0340','Núcleo Bandeirante','71715-003','Avenida'),
(17466,'Núcleo Bandeirante','Segunda Avenida Bloco 0360','Núcleo Bandeirante','71715-004','Avenida'),
(17467,'Núcleo Bandeirante','Segunda Avenida Bloco 0380','Núcleo Bandeirante','71715-005','Avenida'),
(17468,'Núcleo Bandeirante','Segunda Avenida Bloco 0400','Núcleo Bandeirante','71715-006','Avenida'),
(17469,'Núcleo Bandeirante','Segunda Avenida Bloco 0420','Núcleo Bandeirante','71715-007','Avenida'),
(17470,'Núcleo Bandeirante','Segunda Avenida Bloco 0440','Núcleo Bandeirante','71715-056','Avenida'),
(17471,'Núcleo Bandeirante','Segunda Avenida Bloco 0540','Núcleo Bandeirante','71715-008','Avenida'),
(17472,'Núcleo Bandeirante','Segunda Avenida Bloco 0560','Núcleo Bandeirante','71715-009','Avenida'),
(17473,'Núcleo Bandeirante','Segunda Avenida Bloco 0580','Núcleo Bandeirante','71715-010','Avenida'),
(17474,'Núcleo Bandeirante','Segunda Avenida Bloco 0600','Núcleo Bandeirante','71715-011','Avenida'),
(17475,'Núcleo Bandeirante','Segunda Avenida Bloco 0620','Núcleo Bandeirante','71715-012','Avenida'),
(17476,'Núcleo Bandeirante','Segunda Avenida Bloco 0640','Núcleo Bandeirante','71715-013','Avenida'),
(17477,'Núcleo Bandeirante','Segunda Avenida Bloco 0660','Núcleo Bandeirante','71715-014','Avenida'),
(17478,'Núcleo Bandeirante','Segunda Avenida Bloco 0680','Núcleo Bandeirante','71715-015','Avenida'),
(17479,'Núcleo Bandeirante','Segunda Avenida Bloco 0700','Núcleo Bandeirante','71715-016','Avenida'),
(17480,'Núcleo Bandeirante','Segunda Avenida Bloco 0720','Núcleo Bandeirante','71715-017','Avenida'),
(17481,'Núcleo Bandeirante','Segunda Avenida Bloco 0780','Núcleo Bandeirante','71715-018','Avenida'),
(17482,'Núcleo Bandeirante','Segunda Avenida Bloco 0800','Núcleo Bandeirante','71715-019','Avenida'),
(17483,'Núcleo Bandeirante','Segunda Avenida Bloco 0820','Núcleo Bandeirante','71715-020','Avenida'),
(17484,'Núcleo Bandeirante','Segunda Avenida Bloco 0840','Núcleo Bandeirante','71715-021','Avenida'),
(17485,'Núcleo Bandeirante','Segunda Avenida Bloco 0860','Núcleo Bandeirante','71715-022','Avenida'),
(17486,'Núcleo Bandeirante','Segunda Avenida Bloco 0880','Núcleo Bandeirante','71715-023','Avenida'),
(17487,'Núcleo Bandeirante','Segunda Avenida Bloco 0900','Núcleo Bandeirante','71715-024','Avenida'),
(17488,'Núcleo Bandeirante','Segunda Avenida Bloco 0920','Núcleo Bandeirante','71715-025','Avenida'),
(17489,'Núcleo Bandeirante','Segunda Avenida Bloco 0940','Núcleo Bandeirante','71715-026','Avenida'),
(17490,'Núcleo Bandeirante','Segunda Avenida Bloco 0960','Núcleo Bandeirante','71715-027','Avenida'),
(17491,'Núcleo Bandeirante','Segunda Avenida Bloco 1060','Núcleo Bandeirante','71715-028','Avenida'),
(17492,'Núcleo Bandeirante','Segunda Avenida Bloco 1080','Núcleo Bandeirante','71715-029','Avenida'),
(17493,'Núcleo Bandeirante','Segunda Avenida Bloco 1100','Núcleo Bandeirante','71715-030','Avenida'),
(17494,'Núcleo Bandeirante','Segunda Avenida Bloco 1120','Núcleo Bandeirante','71715-031','Avenida'),
(17495,'Núcleo Bandeirante','Segunda Avenida Bloco 1140','Núcleo Bandeirante','71715-032','Avenida'),
(17496,'Núcleo Bandeirante','Segunda Avenida Bloco 1160','Núcleo Bandeirante','71715-033','Avenida'),
(17497,'Núcleo Bandeirante','Segunda Avenida Bloco 1180','Núcleo Bandeirante','71715-034','Avenida'),
(17498,'Núcleo Bandeirante','Segunda Avenida Bloco 1200','Núcleo Bandeirante','71715-035','Avenida'),
(17499,'Núcleo Bandeirante','Segunda Avenida Bloco 1220','Núcleo Bandeirante','71715-036','Avenida'),
(17500,'Núcleo Bandeirante','Segunda Avenida Bloco 1240','Núcleo Bandeirante','71715-037','Avenida'),
(17501,'Núcleo Bandeirante','Segunda Avenida Bloco 1260','Núcleo Bandeirante','71715-038','Avenida'),
(17502,'Núcleo Bandeirante','Segunda Avenida Bloco 1280','Núcleo Bandeirante','71715-039','Avenida'),
(17503,'Núcleo Bandeirante','Segunda Avenida Bloco 1300','Núcleo Bandeirante','71715-040','Avenida'),
(17504,'Núcleo Bandeirante','Segunda Avenida Bloco 1320','Núcleo Bandeirante','71715-041','Avenida'),
(17505,'Núcleo Bandeirante','Segunda Avenida Bloco 1340','Núcleo Bandeirante','71715-042','Avenida'),
(17506,'Núcleo Bandeirante','Segunda Avenida Bloco 1360','Núcleo Bandeirante','71715-043','Avenida'),
(17507,'Núcleo Bandeirante','Segunda Avenida Bloco 1380','Núcleo Bandeirante','71715-044','Avenida'),
(17508,'Núcleo Bandeirante','Segunda Avenida Bloco 1400','Núcleo Bandeirante','71715-045','Avenida'),
(17509,'Núcleo Bandeirante','Segunda Avenida Bloco 1500','Núcleo Bandeirante','71715-046','Avenida'),
(17510,'Núcleo Bandeirante','Segunda Avenida Bloco 1520','Núcleo Bandeirante','71715-047','Avenida'),
(17511,'Núcleo Bandeirante','Segunda Avenida Bloco 1540','Núcleo Bandeirante','71715-048','Avenida'),
(17512,'Núcleo Bandeirante','Segunda Avenida Bloco 1560','Núcleo Bandeirante','71715-049','Avenida'),
(17513,'Núcleo Bandeirante','Segunda Avenida Bloco 1580','Núcleo Bandeirante','71715-050','Avenida'),
(17514,'Núcleo Bandeirante','Segunda Avenida Bloco 1600','Núcleo Bandeirante','71715-051','Avenida'),
(17515,'Núcleo Bandeirante','Segunda Avenida Bloco 1620','Núcleo Bandeirante','71715-052','Avenida'),
(17516,'Núcleo Bandeirante','Segunda Avenida Bloco 1640','Núcleo Bandeirante','71715-053','Avenida'),
(17517,'Núcleo Bandeirante','Segunda Avenida Bloco 1660','Núcleo Bandeirante','71715-054','Avenida'),
(17518,'Núcleo Bandeirante','Segunda Avenida Bloco 1685','Núcleo Bandeirante','71715-055','Avenida'),
(17519,'Brasília','SEN','Asa Norte','70800-400','Setor'),
(17520,'Brasília','SEPN 503','Asa Norte','70730-500','Quadra'),
(17521,'Brasília','SEPN 503 Bloco A e E','Asa Norte','70730-501','Quadra'),
(17522,'Brasília','SEPN 504','Asa Norte','70730-520','Quadra'),
(17523,'Brasília','SEPN 504 Bloco A','Asa Norte','70730-521','Quadra'),
(17524,'Brasília','SEPN 504 Bloco B','Asa Norte','70730-522','Quadra'),
(17525,'Brasília','SEPN 504 Bloco C','Asa Norte','70730-523','Quadra'),
(17526,'Brasília','SEPN 504 Bloco D','Asa Norte','70730-524','Quadra'),
(17527,'Brasília','SEPN 505','Asa Norte','70730-540','Quadra'),
(17528,'Brasília','SEPN 505 Bloco A','Asa Norte','70730-541','Quadra'),
(17529,'Brasília','SEPN 505 Bloco B','Asa Norte','70730-542','Quadra'),
(17530,'Brasília','SEPN 505 Bloco C','Asa Norte','70730-543','Quadra'),
(17531,'Brasília','SEPN 505 Bloco D','Asa Norte','70730-544','Quadra'),
(17532,'Brasília','SEPN 506','Asa Norte','70740-500','Quadra'),
(17533,'Brasília','SEPN 506 Bloco A','Asa Norte','70740-501','Quadra'),
(17534,'Brasília','SEPN 506 Bloco B','Asa Norte','70740-502','Quadra'),
(17535,'Brasília','SEPN 506 Bloco C','Asa Norte','70740-503','Quadra'),
(17536,'Brasília','SEPN 506 Bloco D','Asa Norte','70740-504','Quadra'),
(17537,'Brasília','SEPN 507','Asa Norte','70740-520','Quadra'),
(17538,'Brasília','SEPN 507 Bloco A','Asa Norte','70740-521','Quadra'),
(17539,'Brasília','SEPN 507 Bloco B','Asa Norte','70740-522','Quadra'),
(17540,'Brasília','SEPN 507 Bloco C','Asa Norte','70740-523','Quadra'),
(17541,'Brasília','SEPN 507 Bloco D','Asa Norte','70740-524','Quadra'),
(17542,'Brasília','SEPN 508','Asa Norte','70740-540','Quadra'),
(17543,'Brasília','SEPN 508 Bloco A','Asa Norte','70740-541','Quadra'),
(17544,'Brasília','SEPN 508 Bloco B','Asa Norte','70740-542','Quadra'),
(17545,'Brasília','SEPN 508 Bloco C','Asa Norte','70740-543','Quadra'),
(17546,'Brasília','SEPN 508 Bloco D','Asa Norte','70740-544','Quadra'),
(17547,'Brasília','SEPN 508 Bloco E','Asa Norte','70740-545','Quadra'),
(17548,'Brasília','SEPN 509','Asa Norte','70750-500','Quadra'),
(17549,'Brasília','SEPN 509 Bloco A','Asa Norte','70750-501','Quadra'),
(17550,'Brasília','SEPN 509 Bloco B','Asa Norte','70750-502','Quadra'),
(17551,'Brasília','SEPN 509 Bloco C','Asa Norte','70750-503','Quadra'),
(17552,'Brasília','SEPN 509 Bloco D','Asa Norte','70750-504','Quadra'),
(17553,'Brasília','SEPN 509 Bloco E','Asa Norte','70750-505','Quadra'),
(17554,'Brasília','SEPN 510','Asa Norte','70750-520','Quadra'),
(17555,'Brasília','SEPN 510 Bloco A','Asa Norte','70750-521','Quadra'),
(17556,'Brasília','SEPN 510 Bloco B','Asa Norte','70750-522','Quadra'),
(17557,'Brasília','SEPN 510 Bloco C','Asa Norte','70750-523','Quadra'),
(17558,'Brasília','SEPN 510 Bloco D','Asa Norte','70750-524','Quadra'),
(17559,'Brasília','SEPN 510 Bloco E','Asa Norte','70750-525','Quadra'),
(17560,'Brasília','SEPN 511','Asa Norte','70750-540','Quadra'),
(17561,'Brasília','SEPN 511 Bloco A','Asa Norte','70750-541','Quadra'),
(17562,'Brasília','SEPN 511 Bloco B','Asa Norte','70750-542','Quadra'),
(17563,'Brasília','SEPN 511 Bloco C','Asa Norte','70750-543','Quadra'),
(17564,'Brasília','SEPN 511 Bloco D','Asa Norte','70750-544','Quadra'),
(17565,'Brasília','SEPN 511 Bloco E','Asa Norte','70750-545','Quadra'),
(17566,'Brasília','SEPN 512','Asa Norte','70760-500','Quadra'),
(17567,'Brasília','SEPN 512 Bloco A e E','Asa Norte','70760-501','Quadra'),
(17568,'Brasília','SEPN 513','Asa Norte','70760-520','Quadra'),
(17569,'Brasília','SEPN 513 Bloco A','Asa Norte','70760-521','Quadra'),
(17570,'Brasília','SEPN 513 Bloco B','Asa Norte','70760-522','Quadra'),
(17571,'Brasília','SEPN 513 Bloco C','Asa Norte','70760-523','Quadra'),
(17572,'Brasília','SEPN 513 Bloco D','Asa Norte','70760-524','Quadra'),
(17573,'Brasília','SEPN 513 Bloco E','Asa Norte','70760-525','Quadra'),
(17574,'Brasília','SEPN 514','Asa Norte','70760-540','Quadra'),
(17575,'Brasília','SEPN 514 Bloco A','Asa Norte','70760-541','Quadra'),
(17576,'Brasília','SEPN 514 Bloco B','Asa Norte','70760-542','Quadra'),
(17577,'Brasília','SEPN 514 Bloco C','Asa Norte','70760-543','Quadra'),
(17578,'Brasília','SEPN 514 Bloco D','Asa Norte','70760-544','Quadra'),
(17579,'Brasília','SEPN 514 Bloco E','Asa Norte','70760-545','Quadra'),
(17580,'Brasília','SEPN 515','Asa Norte','70770-500','Quadra'),
(17581,'Brasília','SEPN 515 Bloco A','Asa Norte','70770-501','Quadra'),
(17582,'Brasília','SEPN 515 Bloco B','Asa Norte','70770-502','Quadra'),
(17583,'Brasília','SEPN 515 Bloco C','Asa Norte','70770-503','Quadra'),
(17584,'Brasília','SEPN 515 Bloco D','Asa Norte','70770-504','Quadra'),
(17585,'Brasília','SEPN 515 Bloco E','Asa Norte','70770-505','Quadra'),
(17586,'Brasília','SEPN 516','Asa Norte','70770-520','Quadra'),
(17587,'Brasília','SEPN 516 Bloco A','Asa Norte','70770-521','Quadra'),
(17588,'Brasília','SEPN 516 Bloco B','Asa Norte','70770-522','Quadra'),
(17589,'Brasília','SEPN 516 Bloco C','Asa Norte','70770-523','Quadra'),
(17590,'Brasília','SEPN 516 Bloco D','Asa Norte','70770-524','Quadra'),
(17591,'Brasília','SEPN 516 Bloco E','Asa Norte','70770-525','Quadra'),
(17592,'Brasília','SEPN 702','Asa Norte','70720-700','Quadra'),
(17593,'Brasília','SEPN 702 Bloco A','Asa Norte','70720-710','Quadra'),
(17594,'Brasília','SEPN 702 Bloco B','Asa Norte','70720-720','Quadra'),
(17595,'Brasília','SEPN 702 Bloco C','Asa Norte','70720-730','Quadra'),
(17596,'Brasília','SEPN 707/907','Asa Norte','70790-075','Quadra'),
(17597,'Brasília','SEPN 711/911','Asa Norte','70790-115','Quadra'),
(17598,'Brasília','SEPN 712/912','Asa Norte','70790-125','Quadra'),
(17599,'Brasília','SEPS 702','Asa Sul','70330-700','Quadra'),
(17600,'Brasília','SEPS 702 Bloco A','Asa Sul','70330-710','Quadra'),
(17601,'Brasília','SEPS 702 Bloco B','Asa Sul','70330-720','Quadra'),
(17602,'Brasília','SEPS 702 Bloco C','Asa Sul','70330-730','Quadra'),
(17603,'Brasília','SEPS 702/902','Asa Sul','70390-025','Quadra'),
(17604,'Brasília','SEPS 703/903','Asa Sul','70390-039','Quadra'),
(17605,'Brasília','SEPS 704/904','Asa Sul','70390-045','Quadra'),
(17606,'Brasília','SEPS 705/905','Asa Sul','70390-055','Quadra'),
(17607,'Brasília','SEPS 706/906','Asa Sul','70390-065','Quadra'),
(17608,'Brasília','SEPS 707/907','Asa Sul','70390-078','Quadra'),
(17609,'Brasília','SEPS 708/907','Asa Sul','70390-079','Quadra'),
(17610,'Brasília','SEPS 708/908','Asa Sul','70390-088','Quadra'),
(17611,'Brasília','SEPS 709/908','Asa Sul','70390-089','Quadra'),
(17612,'Brasília','SEPS 709/909','Asa Sul','70390-095','Quadra'),
(17613,'Brasília','SEPS 710/910','Asa Sul','70390-108','Quadra'),
(17614,'Brasília','SEPS 711/911','Asa Sul','70390-115','Quadra'),
(17615,'Brasília','SEPS 712/912','Asa Sul','70390-125','Quadra'),
(17616,'Brasília','SEPS 713/913','Asa Sul','70390-135','Quadra'),
(17617,'Brasília','SEPS 714/914','Asa Sul','70390-145','Quadra'),
(17618,'Brasília','SEPS 715/915','Asa Sul','70390-155','Quadra'),
(17619,'Brasília','Sergipe','Vila Planalto','70804-250','Rua'),
(17620,'Planaltina','Sergipe','Setor Tradicional','73330-061','Rua'),
(17621,'Planaltina','Sergipe','Setor Tradicional','73330-062','Rua'),
(17622,'Sobradinho','Serra Dourada','Sobradinho','73070-050','Condomínio'),
(17623,'Brasília','SES 801','Asa Sul','70200-010','Quadra'),
(17624,'Brasília','SES 803','Asa Sul','70200-030','Quadra'),
(17625,'Brasília','SES 805','Asa Sul','70200-050','Quadra'),
(17626,'Brasília','SES 807','Asa Sul','70200-070','Quadra'),
(17627,'Brasília','SES 809','Asa Sul','70200-090','Quadra'),
(17628,'Brasília','SES 811','Asa Sul','70200-110','Quadra'),
(17629,'Brasília','SES 813','Asa Sul','70200-130','Quadra'),
(17630,'Brasília','SES 815','Asa Sul','70200-150','Quadra'),
(17631,'Sobradinho','SES Q.01','Setor Econômico de Sobradinho','73020-401','Quadra'),
(17632,'Sobradinho','SES Q.02','Setor Econômico de Sobradinho','73020-402','Quadra'),
(17633,'Sobradinho','SES Q.03','Setor Econômico de Sobradinho','73020-403','Quadra'),
(17634,'Sobradinho','SES Q.04','Setor Econômico de Sobradinho','73020-404','Quadra'),
(17635,'Sobradinho','SES Q.05','Setor Econômico de Sobradinho','73020-405','Quadra'),
(17636,'Sobradinho','SES Q.06','Setor Econômico de Sobradinho','73020-406','Quadra'),
(17637,'Sobradinho','SES Q.07','Setor Econômico de Sobradinho','73020-407','Quadra'),
(17638,'Sobradinho','SES Q.08','Setor Econômico de Sobradinho','73020-408','Quadra'),
(17639,'Sobradinho','SES Q.09','Setor Econômico de Sobradinho','73020-409','Quadra'),
(17640,'Sobradinho','SES Q.10','Setor Econômico de Sobradinho','73020-410','Quadra'),
(17641,'Sobradinho','SES Q.11','Setor Econômico de Sobradinho','73020-411','Quadra'),
(17642,'Sobradinho','SES Q.12','Setor Econômico de Sobradinho','73020-412','Quadra'),
(17643,'Sobradinho','SES Q.13','Setor Econômico de Sobradinho','73020-413','Quadra'),
(17644,'Sobradinho','SES Q.14','Setor Econômico de Sobradinho','73020-414','Quadra'),
(17645,'Brasília','SGAN 601','Setor de Grandes Áreas Norte (Leste)','70830-010','Quadra'),
(17646,'Brasília','SGAN 602','Setor de Grandes Áreas Norte (Leste)','70830-020','Quadra'),
(17647,'Brasília','SGAN 603','Setor de Grandes Áreas Norte (Leste)','70830-030','Quadra'),
(17648,'Brasília','SGAN 604','Setor de Grandes Áreas Norte (Leste)','70840-040','Quadra'),
(17649,'Brasília','SGAN 605','Setor de Grandes Áreas Norte (Leste)','70840-050','Quadra'),
(17650,'Brasília','SGAN 606','Setor de Grandes Áreas Norte (Leste)','70840-060','Quadra'),
(17651,'Brasília','SGAN 607','Setor de Grandes Áreas Norte (Leste)','70850-070','Quadra'),
(17652,'Brasília','SGAN 608','Setor de Grandes Áreas Norte (Leste)','70850-080','Quadra'),
(17653,'Brasília','SGAN 609','Setor de Grandes Áreas Norte (Leste)','70850-090','Quadra'),
(17654,'Brasília','SGAN 610','Setor de Grandes Áreas Norte (Leste)','70860-100','Quadra'),
(17655,'Brasília','SGAN 611','Setor de Grandes Áreas Norte (Leste)','70860-110','Quadra'),
(17656,'Brasília','SGAN 612','Setor de Grandes Áreas Norte (Leste)','70860-120','Quadra'),
(17657,'Brasília','SGAN 901','Setor de Grandes Áreas Norte (Oeste)','70790-010','Quadra'),
(17658,'Brasília','SGAN 902','Setor de Grandes Áreas Norte (Oeste)','70790-020','Quadra'),
(17659,'Brasília','SGAN 902/904','Setor de Grandes Áreas Norte (Oeste)','70790-025','Quadra'),
(17660,'Brasília','SGAN 905','Setor de Grandes Áreas Norte (Oeste)','70790-050','Quadra'),
(17661,'Brasília','SGAN 906','Setor de Grandes Áreas Norte (Oeste)','70790-060','Quadra'),
(17662,'Brasília','SGAN 907','Setor de Grandes Áreas Norte (Oeste)','70790-070','Quadra'),
(17663,'Brasília','SGAN 908','Setor de Grandes Áreas Norte (Oeste)','70790-080','Quadra'),
(17664,'Brasília','SGAN 909','Setor de Grandes Áreas Norte (Oeste)','70790-090','Quadra'),
(17665,'Brasília','SGAN 910','Setor de Grandes Áreas Norte (Oeste)','70790-100','Quadra'),
(17666,'Brasília','SGAN 910/911','Setor de Grandes Áreas Norte (Oeste)','70790-105','Quadra'),
(17667,'Brasília','SGAN 911','Setor de Grandes Áreas Norte (Oeste)','70790-110','Quadra'),
(17668,'Brasília','SGAN 912','Setor de Grandes Áreas Norte (Oeste)','70790-120','Quadra'),
(17669,'Brasília','SGAN 913','Setor de Grandes Áreas Norte (Oeste)','70790-130','Quadra'),
(17670,'Brasília','SGAN 914','Setor de Grandes Áreas Norte (Oeste)','70790-140','Quadra'),
(17671,'Brasília','SGAN 915','Setor de Grandes Áreas Norte (Oeste)','70790-150','Quadra'),
(17672,'Brasília','SGAN 916','Setor de Grandes Áreas Norte (Oeste)','70790-160','Quadra'),
(17673,'Brasília','SGAS 601','Setor de Grandes Áreas Sul (Leste)','70200-610','Quadra'),
(17674,'Brasília','SGAS 602','Setor de Grandes Áreas Sul (Leste)','70200-620','Quadra'),
(17675,'Brasília','SGAS 603','Setor de Grandes Áreas Sul (Leste)','70200-630','Quadra'),
(17676,'Brasília','SGAS 604','Setor de Grandes Áreas Sul (Leste)','70200-640','Quadra'),
(17677,'Brasília','SGAS 605','Setor de Grandes Áreas Sul (Leste)','70200-650','Quadra'),
(17678,'Brasília','SGAS 606','Setor de Grandes Áreas Sul (Leste)','70200-660','Quadra'),
(17679,'Brasília','SGAS 607','Setor de Grandes Áreas Sul (Leste)','70200-670','Quadra'),
(17680,'Brasília','SGAS 608','Setor de Grandes Áreas Sul (Leste)','70200-680','Quadra'),
(17681,'Brasília','SGAS 608/609','Setor de Grandes Áreas Sul (Leste)','70200-685','Quadra'),
(17682,'Brasília','SGAS 609','Setor de Grandes Áreas Sul (Leste)','70200-690','Quadra'),
(17683,'Brasília','SGAS 609/610','Setor de Grandes Áreas Sul (Leste)','70200-695','Quadra'),
(17684,'Brasília','SGAS 610','Setor de Grandes Áreas Sul (Leste)','70200-700','Quadra'),
(17685,'Brasília','SGAS 611','Setor de Grandes Áreas Sul (Leste)','70200-710','Quadra'),
(17686,'Brasília','SGAS 611/612','Setor de Grandes Áreas Sul (Leste)','70200-715','Quadra'),
(17687,'Brasília','SGAS 612','Setor de Grandes Áreas Sul (Leste)','70200-720','Quadra'),
(17688,'Brasília','SGAS 613','Setor de Grandes Áreas Sul (Leste)','70200-730','Quadra'),
(17689,'Brasília','SGAS 614','Setor de Grandes Áreas Sul (Leste)','70200-740','Quadra'),
(17690,'Brasília','SGAS 615','Setor de Grandes Áreas Sul (Leste)','70200-750','Quadra'),
(17691,'Brasília','SGAS 616','Setor de Grandes Áreas Sul (Leste)','70200-760','Quadra'),
(17692,'Brasília','SGAS 901','Setor de Grandes Áreas Sul (Oeste)','70390-010','Quadra'),
(17693,'Brasília','SGAS 902','Setor de Grandes Áreas Sul (Oeste)','70390-020','Quadra'),
(17694,'Brasília','SGAS 903','Setor de Grandes Áreas Sul (Oeste)','70390-030','Quadra'),
(17695,'Brasília','SGAS 903/904','Setor de Grandes Áreas Sul (Oeste)','70390-035','Quadra'),
(17696,'Brasília','SGAS 904','Setor de Grandes Áreas Sul (Oeste)','70390-040','Quadra'),
(17697,'Brasília','SGAS 905','Setor de Grandes Áreas Sul (Oeste)','70390-050','Quadra'),
(17698,'Brasília','SGAS 906','Setor de Grandes Áreas Sul (Oeste)','70390-060','Quadra'),
(17699,'Brasília','SGAS 907','Setor de Grandes Áreas Sul (Oeste)','70390-070','Quadra'),
(17700,'Brasília','SGAS 907/908','Setor de Grandes Áreas Sul (Oeste)','70390-075','Quadra'),
(17701,'Brasília','SGAS 908','Setor de Grandes Áreas Sul (Oeste)','70390-080','Quadra'),
(17702,'Brasília','SGAS 908/909','Setor de Grandes Áreas Sul (Oeste)','70390-085','Quadra'),
(17703,'Brasília','SGAS 909','Setor de Grandes Áreas Sul (Oeste)','70390-090','Quadra'),
(17704,'Brasília','SGAS 910','Setor de Grandes Áreas Sul (Oeste)','70390-100','Quadra'),
(17705,'Brasília','SGAS 910/911','Setor de Grandes Áreas Sul (Oeste)','70390-105','Quadra'),
(17706,'Brasília','SGAS 911','Setor de Grandes Áreas Sul (Oeste)','70390-110','Quadra'),
(17707,'Brasília','SGAS 912','Setor de Grandes Áreas Sul (Oeste)','70390-120','Quadra'),
(17708,'Brasília','SGAS 913','Setor de Grandes Áreas Sul (Oeste)','70390-130','Quadra'),
(17709,'Brasília','SGAS 914','Setor de Grandes Áreas Sul (Oeste)','70390-140','Quadra'),
(17710,'Brasília','SGAS 915','Setor de Grandes Áreas Sul (Oeste)','70390-150','Quadra'),
(17711,'Guará','SGCV','Zona Industrial','71215-100','Setor'),
(17712,'Brasília','SGO Quadra 01','Setores Complementares','70610-610','Quadra'),
(17713,'Brasília','SGO Quadra 02','Setores Complementares','70610-620','Quadra'),
(17714,'Brasília','SGO Quadra 03','Setores Complementares','70610-630','Quadra'),
(17715,'Brasília','SGO Quadra 04','Setores Complementares','70610-640','Quadra'),
(17716,'Brasília','SGO Quadra 05','Setores Complementares','70610-650','Quadra'),
(17717,'Brasília','SGO Quadra 06','Setores Complementares','70610-660','Quadra'),
(17718,'Planaltina','SGOPI','Setor Norte','73340-000','Setor'),
(17719,'Gama','SH','Setor Central','72405-600','Setor'),
(17720,'Cruzeiro','SHCES Quadra 0101','Cruzeiro Novo','70650-110','Quadra'),
(17721,'Cruzeiro','SHCES Quadra 0101 Bloco A','Cruzeiro Novo','70650-111','Quadra'),
(17722,'Cruzeiro','SHCES Quadra 0101 Bloco B','Cruzeiro Novo','70650-112','Quadra'),
(17723,'Cruzeiro','SHCES Quadra 0101 Bloco C','Cruzeiro Novo','70650-113','Quadra'),
(17724,'Cruzeiro','SHCES Quadra 0103','Cruzeiro Novo','70650-130','Quadra'),
(17725,'Cruzeiro','SHCES Quadra 0103 Bloco A','Cruzeiro Novo','70650-131','Quadra'),
(17726,'Cruzeiro','SHCES Quadra 0103 Bloco B','Cruzeiro Novo','70650-132','Quadra'),
(17727,'Cruzeiro','SHCES Quadra 0103 Bloco C','Cruzeiro Novo','70650-133','Quadra'),
(17728,'Cruzeiro','SHCES Quadra 0105','Cruzeiro Novo','70650-150','Quadra'),
(17729,'Cruzeiro','SHCES Quadra 0105 Bloco A','Cruzeiro Novo','70650-151','Quadra'),
(17730,'Cruzeiro','SHCES Quadra 0105 Bloco B','Cruzeiro Novo','70650-152','Quadra'),
(17731,'Cruzeiro','SHCES Quadra 0105 Bloco C','Cruzeiro Novo','70650-153','Quadra'),
(17732,'Cruzeiro','SHCES Quadra 0105 Bloco D','Cruzeiro Novo','70650-154','Quadra'),
(17733,'Cruzeiro','SHCES Quadra 0105 Bloco E','Cruzeiro Novo','70650-155','Quadra'),
(17734,'Cruzeiro','SHCES Quadra 0105 Bloco F','Cruzeiro Novo','70650-156','Quadra'),
(17735,'Cruzeiro','SHCES Quadra 0105 Bloco G','Cruzeiro Novo','70650-157','Quadra'),
(17736,'Cruzeiro','SHCES Quadra 0105 Bloco H','Cruzeiro Novo','70650-158','Quadra'),
(17737,'Cruzeiro','SHCES Quadra 0105 Bloco I','Cruzeiro Novo','70650-159','Quadra'),
(17738,'Cruzeiro','SHCES Quadra 0105 Bloco J','Cruzeiro Novo','70650-160','Quadra'),
(17739,'Cruzeiro','SHCES Quadra 0107','Cruzeiro Novo','70650-170','Quadra'),
(17740,'Cruzeiro','SHCES Quadra 0107 Bloco A','Cruzeiro Novo','70650-171','Quadra'),
(17741,'Cruzeiro','SHCES Quadra 0107 Bloco B','Cruzeiro Novo','70650-172','Quadra'),
(17742,'Cruzeiro','SHCES Quadra 0107 Bloco C','Cruzeiro Novo','70650-173','Quadra'),
(17743,'Cruzeiro','SHCES Quadra 0109','Cruzeiro Novo','70650-190','Quadra'),
(17744,'Cruzeiro','SHCES Quadra 0109 Área Especial 01','Cruzeiro Novo','70650-192','Quadra'),
(17745,'Cruzeiro','SHCES Quadra 0109 Área Especial 02','Cruzeiro Novo','70650-193','Quadra'),
(17746,'Cruzeiro','SHCES Quadra 0109 Bloco A','Cruzeiro Novo','70650-191','Quadra'),
(17747,'Cruzeiro','SHCES Quadra 0201','Cruzeiro Novo','70650-210','Quadra'),
(17748,'Cruzeiro','SHCES Quadra 0201 Bloco A','Cruzeiro Novo','70650-211','Quadra'),
(17749,'Cruzeiro','SHCES Quadra 0201 Bloco B','Cruzeiro Novo','70650-212','Quadra'),
(17750,'Cruzeiro','SHCES Quadra 0201 Bloco C','Cruzeiro Novo','70650-213','Quadra'),
(17751,'Cruzeiro','SHCES Quadra 0203','Cruzeiro Novo','70650-230','Quadra'),
(17752,'Cruzeiro','SHCES Quadra 0203 Bloco A','Cruzeiro Novo','70650-231','Quadra'),
(17753,'Cruzeiro','SHCES Quadra 0203 Bloco B','Cruzeiro Novo','70650-232','Quadra'),
(17754,'Cruzeiro','SHCES Quadra 0203 Bloco C','Cruzeiro Novo','70650-233','Quadra'),
(17755,'Cruzeiro','SHCES Quadra 0203 Bloco D','Cruzeiro Novo','70650-234','Quadra'),
(17756,'Cruzeiro','SHCES Quadra 0203 Bloco E','Cruzeiro Novo','70650-235','Quadra'),
(17757,'Cruzeiro','SHCES Quadra 0203 Bloco F','Cruzeiro Novo','70650-236','Quadra'),
(17758,'Cruzeiro','SHCES Quadra 0203 Bloco G','Cruzeiro Novo','70650-237','Quadra'),
(17759,'Cruzeiro','SHCES Quadra 0203 Bloco H','Cruzeiro Novo','70650-238','Quadra'),
(17760,'Cruzeiro','SHCES Quadra 0203 Bloco I','Cruzeiro Novo','70650-239','Quadra'),
(17761,'Cruzeiro','SHCES Quadra 0205','Cruzeiro Novo','70650-250','Quadra'),
(17762,'Cruzeiro','SHCES Quadra 0205 Bloco A','Cruzeiro Novo','70650-251','Quadra'),
(17763,'Cruzeiro','SHCES Quadra 0205 Bloco B','Cruzeiro Novo','70650-252','Quadra'),
(17764,'Cruzeiro','SHCES Quadra 0205 Bloco C','Cruzeiro Novo','70650-253','Quadra'),
(17765,'Cruzeiro','SHCES Quadra 0207','Cruzeiro Novo','70650-270','Quadra'),
(17766,'Cruzeiro','SHCES Quadra 0207 Bloco A','Cruzeiro Novo','70650-271','Quadra'),
(17767,'Cruzeiro','SHCES Quadra 0207 Bloco B','Cruzeiro Novo','70650-272','Quadra'),
(17768,'Cruzeiro','SHCES Quadra 0207 Bloco C','Cruzeiro Novo','70650-273','Quadra'),
(17769,'Cruzeiro','SHCES Quadra 0207 Bloco D','Cruzeiro Novo','70650-274','Quadra'),
(17770,'Cruzeiro','SHCES Quadra 0207 Bloco E','Cruzeiro Novo','70650-275','Quadra'),
(17771,'Cruzeiro','SHCES Quadra 0207 Bloco F','Cruzeiro Novo','70650-276','Quadra'),
(17772,'Cruzeiro','SHCES Quadra 0207 Bloco G','Cruzeiro Novo','70650-277','Quadra'),
(17773,'Cruzeiro','SHCES Quadra 0207 Bloco H','Cruzeiro Novo','70650-278','Quadra'),
(17774,'Cruzeiro','SHCES Quadra 0207 Bloco I','Cruzeiro Novo','70650-279','Quadra'),
(17775,'Cruzeiro','SHCES Quadra 0209','Cruzeiro Novo','70650-290','Quadra'),
(17776,'Cruzeiro','SHCES Quadra 0209 Bloco A','Cruzeiro Novo','70650-291','Quadra'),
(17777,'Cruzeiro','SHCES Quadra 0209 Bloco B','Cruzeiro Novo','70650-292','Quadra'),
(17778,'Cruzeiro','SHCES Quadra 0209 Bloco C','Cruzeiro Novo','70650-293','Quadra'),
(17779,'Cruzeiro','SHCES Quadra 0301','Cruzeiro Novo','70650-310','Quadra'),
(17780,'Cruzeiro','SHCES Quadra 0301 Bloco A','Cruzeiro Novo','70650-311','Quadra'),
(17781,'Cruzeiro','SHCES Quadra 0301 Bloco B','Cruzeiro Novo','70650-312','Quadra'),
(17782,'Cruzeiro','SHCES Quadra 0301 Bloco C','Cruzeiro Novo','70650-313','Quadra'),
(17783,'Cruzeiro','SHCES Quadra 0301 Bloco D','Cruzeiro Novo','70650-314','Quadra'),
(17784,'Cruzeiro','SHCES Quadra 0301 Bloco E','Cruzeiro Novo','70650-315','Quadra'),
(17785,'Cruzeiro','SHCES Quadra 0301 Bloco F','Cruzeiro Novo','70650-316','Quadra'),
(17786,'Cruzeiro','SHCES Quadra 0303','Cruzeiro Novo','70650-330','Quadra'),
(17787,'Cruzeiro','SHCES Quadra 0303 Bloco A','Cruzeiro Novo','70650-331','Quadra'),
(17788,'Cruzeiro','SHCES Quadra 0303 Bloco B','Cruzeiro Novo','70650-332','Quadra'),
(17789,'Cruzeiro','SHCES Quadra 0303 Bloco C','Cruzeiro Novo','70650-333','Quadra'),
(17790,'Cruzeiro','SHCES Quadra 0305','Cruzeiro Novo','70650-350','Quadra'),
(17791,'Cruzeiro','SHCES Quadra 0305 Bloco A','Cruzeiro Novo','70650-351','Quadra'),
(17792,'Cruzeiro','SHCES Quadra 0305 Bloco B','Cruzeiro Novo','70650-352','Quadra'),
(17793,'Cruzeiro','SHCES Quadra 0305 Bloco C','Cruzeiro Novo','70650-353','Quadra'),
(17794,'Cruzeiro','SHCES Quadra 0305 Bloco D','Cruzeiro Novo','70650-354','Quadra'),
(17795,'Cruzeiro','SHCES Quadra 0305 Bloco E','Cruzeiro Novo','70650-355','Quadra'),
(17796,'Cruzeiro','SHCES Quadra 0305 Bloco F','Cruzeiro Novo','70650-356','Quadra'),
(17797,'Cruzeiro','SHCES Quadra 0305 Bloco G','Cruzeiro Novo','70650-357','Quadra'),
(17798,'Cruzeiro','SHCES Quadra 0305 Bloco H','Cruzeiro Novo','70650-358','Quadra'),
(17799,'Cruzeiro','SHCES Quadra 0305 Bloco I','Cruzeiro Novo','70650-359','Quadra'),
(17800,'Cruzeiro','SHCES Quadra 0305 Bloco J','Cruzeiro Novo','70650-360','Quadra'),
(17801,'Cruzeiro','SHCES Quadra 0307','Cruzeiro Novo','70650-370','Quadra'),
(17802,'Cruzeiro','SHCES Quadra 0307 Bloco A','Cruzeiro Novo','70650-371','Quadra'),
(17803,'Cruzeiro','SHCES Quadra 0307 Bloco B','Cruzeiro Novo','70650-372','Quadra'),
(17804,'Cruzeiro','SHCES Quadra 0307 Bloco C','Cruzeiro Novo','70650-373','Quadra'),
(17805,'Cruzeiro','SHCES Quadra 0309','Cruzeiro Novo','70650-390','Quadra'),
(17806,'Cruzeiro','SHCES Quadra 0309 Área Especial s/n','Cruzeiro Novo','70650-397','Quadra'),
(17807,'Cruzeiro','SHCES Quadra 0309 Bloco A','Cruzeiro Novo','70650-391','Quadra'),
(17808,'Cruzeiro','SHCES Quadra 0309 Bloco B','Cruzeiro Novo','70650-392','Quadra'),
(17809,'Cruzeiro','SHCES Quadra 0309 Bloco C','Cruzeiro Novo','70650-393','Quadra'),
(17810,'Cruzeiro','SHCES Quadra 0309 Bloco D','Cruzeiro Novo','70650-394','Quadra'),
(17811,'Cruzeiro','SHCES Quadra 0309 Bloco E','Cruzeiro Novo','70650-395','Quadra'),
(17812,'Cruzeiro','SHCES Quadra 0309 Bloco F','Cruzeiro Novo','70650-396','Quadra'),
(17813,'Cruzeiro','SHCES Quadra 0401','Cruzeiro Novo','70650-410','Quadra'),
(17814,'Cruzeiro','SHCES Quadra 0401 Bloco A','Cruzeiro Novo','70650-411','Quadra'),
(17815,'Cruzeiro','SHCES Quadra 0401 Bloco B','Cruzeiro Novo','70650-412','Quadra'),
(17816,'Cruzeiro','SHCES Quadra 0401 Bloco C','Cruzeiro Novo','70650-413','Quadra'),
(17817,'Cruzeiro','SHCES Quadra 0403','Cruzeiro Novo','70650-430','Quadra'),
(17818,'Cruzeiro','SHCES Quadra 0403 Bloco A','Cruzeiro Novo','70650-431','Quadra'),
(17819,'Cruzeiro','SHCES Quadra 0403 Bloco B','Cruzeiro Novo','70650-432','Quadra'),
(17820,'Cruzeiro','SHCES Quadra 0403 Bloco C','Cruzeiro Novo','70650-433','Quadra'),
(17821,'Cruzeiro','SHCES Quadra 0403 Bloco D','Cruzeiro Novo','70650-434','Quadra'),
(17822,'Cruzeiro','SHCES Quadra 0403 Bloco E','Cruzeiro Novo','70650-435','Quadra'),
(17823,'Cruzeiro','SHCES Quadra 0403 Bloco F','Cruzeiro Novo','70650-436','Quadra'),
(17824,'Cruzeiro','SHCES Quadra 0403 Bloco G','Cruzeiro Novo','70650-437','Quadra'),
(17825,'Cruzeiro','SHCES Quadra 0403 Bloco H','Cruzeiro Novo','70650-438','Quadra'),
(17826,'Cruzeiro','SHCES Quadra 0403 Bloco I','Cruzeiro Novo','70650-439','Quadra'),
(17827,'Cruzeiro','SHCES Quadra 0405','Cruzeiro Novo','70650-450','Quadra'),
(17828,'Cruzeiro','SHCES Quadra 0405 Bloco A','Cruzeiro Novo','70650-451','Quadra'),
(17829,'Cruzeiro','SHCES Quadra 0405 Bloco B','Cruzeiro Novo','70650-452','Quadra'),
(17830,'Cruzeiro','SHCES Quadra 0405 Bloco C','Cruzeiro Novo','70650-453','Quadra'),
(17831,'Cruzeiro','SHCES Quadra 0407','Cruzeiro Novo','70650-470','Quadra'),
(17832,'Cruzeiro','SHCES Quadra 0407 Bloco A','Cruzeiro Novo','70650-471','Quadra'),
(17833,'Cruzeiro','SHCES Quadra 0407 Bloco B','Cruzeiro Novo','70650-472','Quadra'),
(17834,'Cruzeiro','SHCES Quadra 0407 Bloco C','Cruzeiro Novo','70650-473','Quadra'),
(17835,'Cruzeiro','SHCES Quadra 0407 Bloco D','Cruzeiro Novo','70650-474','Quadra'),
(17836,'Cruzeiro','SHCES Quadra 0407 Bloco E','Cruzeiro Novo','70650-475','Quadra'),
(17837,'Cruzeiro','SHCES Quadra 0407 Bloco F','Cruzeiro Novo','70650-476','Quadra'),
(17838,'Cruzeiro','SHCES Quadra 0407 Bloco G','Cruzeiro Novo','70650-477','Quadra'),
(17839,'Cruzeiro','SHCES Quadra 0407 Bloco H','Cruzeiro Novo','70650-478','Quadra'),
(17840,'Cruzeiro','SHCES Quadra 0407 Bloco I','Cruzeiro Novo','70650-479','Quadra'),
(17841,'Cruzeiro','SHCES Quadra 0409','Cruzeiro Novo','70650-490','Quadra'),
(17842,'Cruzeiro','SHCES Quadra 0409 Bloco A','Cruzeiro Novo','70650-491','Quadra'),
(17843,'Cruzeiro','SHCES Quadra 0409 Bloco B','Cruzeiro Novo','70650-492','Quadra'),
(17844,'Cruzeiro','SHCES Quadra 0409 Bloco C','Cruzeiro Novo','70650-493','Quadra'),
(17845,'Cruzeiro','SHCES Quadra 0411','Cruzeiro Novo','70650-400','Quadra'),
(17846,'Cruzeiro','SHCES Quadra 0411 Bloco A','Cruzeiro Novo','70650-401','Quadra'),
(17847,'Cruzeiro','SHCES Quadra 0411 Bloco B','Cruzeiro Novo','70650-402','Quadra'),
(17848,'Cruzeiro','SHCES Quadra 0411 Bloco C','Cruzeiro Novo','70650-403','Quadra'),
(17849,'Cruzeiro','SHCES Quadra 0501','Cruzeiro Novo','70650-510','Quadra'),
(17850,'Cruzeiro','SHCES Quadra 0501 Bloco A','Cruzeiro Novo','70650-511','Quadra'),
(17851,'Cruzeiro','SHCES Quadra 0501 Bloco B','Cruzeiro Novo','70650-512','Quadra'),
(17852,'Cruzeiro','SHCES Quadra 0501 Bloco C','Cruzeiro Novo','70650-513','Quadra'),
(17853,'Cruzeiro','SHCES Quadra 0501 Bloco D','Cruzeiro Novo','70650-514','Quadra'),
(17854,'Cruzeiro','SHCES Quadra 0501 Bloco E','Cruzeiro Novo','70650-515','Quadra'),
(17855,'Cruzeiro','SHCES Quadra 0503','Cruzeiro Novo','70650-530','Quadra'),
(17856,'Cruzeiro','SHCES Quadra 0503 Bloco A','Cruzeiro Novo','70650-531','Quadra'),
(17857,'Cruzeiro','SHCES Quadra 0503 Bloco B','Cruzeiro Novo','70650-532','Quadra'),
(17858,'Cruzeiro','SHCES Quadra 0503 Bloco C','Cruzeiro Novo','70650-533','Quadra'),
(17859,'Cruzeiro','SHCES Quadra 0505','Cruzeiro Novo','70650-550','Quadra'),
(17860,'Cruzeiro','SHCES Quadra 0505 Bloco A','Cruzeiro Novo','70650-551','Quadra'),
(17861,'Cruzeiro','SHCES Quadra 0505 Bloco B','Cruzeiro Novo','70650-552','Quadra'),
(17862,'Cruzeiro','SHCES Quadra 0505 Bloco C','Cruzeiro Novo','70650-553','Quadra'),
(17863,'Cruzeiro','SHCES Quadra 0505 Bloco D','Cruzeiro Novo','70650-554','Quadra'),
(17864,'Cruzeiro','SHCES Quadra 0505 Bloco E','Cruzeiro Novo','70650-555','Quadra'),
(17865,'Cruzeiro','SHCES Quadra 0507','Cruzeiro Novo','70650-570','Quadra'),
(17866,'Cruzeiro','SHCES Quadra 0507 Bloco A','Cruzeiro Novo','70650-571','Quadra'),
(17867,'Cruzeiro','SHCES Quadra 0507 Bloco B','Cruzeiro Novo','70650-572','Quadra'),
(17868,'Cruzeiro','SHCES Quadra 0507 Bloco C','Cruzeiro Novo','70650-573','Quadra'),
(17869,'Cruzeiro','SHCES Quadra 0509','Cruzeiro Novo','70650-590','Quadra'),
(17870,'Cruzeiro','SHCES Quadra 0509 Bloco A','Cruzeiro Novo','70650-591','Quadra'),
(17871,'Cruzeiro','SHCES Quadra 0509 Bloco B','Cruzeiro Novo','70650-592','Quadra'),
(17872,'Cruzeiro','SHCES Quadra 0509 Bloco C','Cruzeiro Novo','70650-593','Quadra'),
(17873,'Cruzeiro','SHCES Quadra 0509 Bloco D','Cruzeiro Novo','70650-594','Quadra'),
(17874,'Cruzeiro','SHCES Quadra 0509 Bloco E','Cruzeiro Novo','70650-595','Quadra'),
(17875,'Cruzeiro','SHCES Quadra 0509 Bloco F','Cruzeiro Novo','70650-596','Quadra'),
(17876,'Cruzeiro','SHCES Quadra 0509 Bloco G','Cruzeiro Novo','70650-597','Quadra'),
(17877,'Cruzeiro','SHCES Quadra 0509 Bloco H','Cruzeiro Novo','70650-598','Quadra'),
(17878,'Cruzeiro','SHCES Quadra 0511','Cruzeiro Novo','70650-500','Quadra'),
(17879,'Cruzeiro','SHCES Quadra 0511 Bloco A','Cruzeiro Novo','70650-501','Quadra'),
(17880,'Cruzeiro','SHCES Quadra 0511 Bloco B','Cruzeiro Novo','70650-502','Quadra'),
(17881,'Cruzeiro','SHCES Quadra 0511 Bloco C','Cruzeiro Novo','70650-503','Quadra'),
(17882,'Cruzeiro','SHCES Quadra 0601','Cruzeiro Novo','70655-610','Quadra'),
(17883,'Cruzeiro','SHCES Quadra 0601 Bloco A','Cruzeiro Novo','70655-611','Quadra'),
(17884,'Cruzeiro','SHCES Quadra 0601 Bloco B','Cruzeiro Novo','70655-612','Quadra'),
(17885,'Cruzeiro','SHCES Quadra 0601 Bloco C','Cruzeiro Novo','70655-613','Quadra'),
(17886,'Cruzeiro','SHCES Quadra 0601 Bloco D','Cruzeiro Novo','70655-614','Quadra'),
(17887,'Cruzeiro','SHCES Quadra 0601 Bloco E','Cruzeiro Novo','70655-615','Quadra'),
(17888,'Cruzeiro','SHCES Quadra 0601 Bloco F','Cruzeiro Novo','70655-616','Quadra'),
(17889,'Cruzeiro','SHCES Quadra 0603','Cruzeiro Novo','70655-630','Quadra'),
(17890,'Cruzeiro','SHCES Quadra 0603 Bloco A','Cruzeiro Novo','70655-631','Quadra'),
(17891,'Cruzeiro','SHCES Quadra 0603 Bloco B','Cruzeiro Novo','70655-632','Quadra'),
(17892,'Cruzeiro','SHCES Quadra 0603 Bloco C','Cruzeiro Novo','70655-633','Quadra'),
(17893,'Cruzeiro','SHCES Quadra 0605','Cruzeiro Novo','70655-650','Quadra'),
(17894,'Cruzeiro','SHCES Quadra 0605 Bloco A','Cruzeiro Novo','70655-651','Quadra'),
(17895,'Cruzeiro','SHCES Quadra 0605 Bloco B','Cruzeiro Novo','70655-652','Quadra'),
(17896,'Cruzeiro','SHCES Quadra 0605 Bloco C','Cruzeiro Novo','70655-653','Quadra'),
(17897,'Cruzeiro','SHCES Quadra 0605 Bloco D','Cruzeiro Novo','70655-654','Quadra'),
(17898,'Cruzeiro','SHCES Quadra 0605 Bloco E','Cruzeiro Novo','70655-655','Quadra'),
(17899,'Cruzeiro','SHCES Quadra 0605 Bloco F','Cruzeiro Novo','70655-656','Quadra'),
(17900,'Cruzeiro','SHCES Quadra 0605 Bloco G','Cruzeiro Novo','70655-657','Quadra'),
(17901,'Cruzeiro','SHCES Quadra 0605 Bloco H','Cruzeiro Novo','70655-658','Quadra'),
(17902,'Cruzeiro','SHCES Quadra 0605 Bloco I','Cruzeiro Novo','70655-659','Quadra'),
(17903,'Cruzeiro','SHCES Quadra 0607','Cruzeiro Novo','70655-670','Quadra'),
(17904,'Cruzeiro','SHCES Quadra 0607 Bloco A','Cruzeiro Novo','70655-671','Quadra'),
(17905,'Cruzeiro','SHCES Quadra 0607 Bloco B','Cruzeiro Novo','70655-672','Quadra'),
(17906,'Cruzeiro','SHCES Quadra 0607 Bloco C','Cruzeiro Novo','70655-673','Quadra'),
(17907,'Cruzeiro','SHCES Quadra 0609','Cruzeiro Novo','70655-690','Quadra'),
(17908,'Cruzeiro','SHCES Quadra 0609 Bloco A','Cruzeiro Novo','70655-691','Quadra'),
(17909,'Cruzeiro','SHCES Quadra 0609 Bloco B','Cruzeiro Novo','70655-692','Quadra'),
(17910,'Cruzeiro','SHCES Quadra 0609 Bloco C','Cruzeiro Novo','70655-693','Quadra'),
(17911,'Cruzeiro','SHCES Quadra 0609 Bloco D','Cruzeiro Novo','70655-694','Quadra'),
(17912,'Cruzeiro','SHCES Quadra 0611','Cruzeiro Novo','70655-600','Quadra'),
(17913,'Cruzeiro','SHCES Quadra 0611 Bloco A','Cruzeiro Novo','70655-601','Quadra'),
(17914,'Cruzeiro','SHCES Quadra 0611 Bloco B','Cruzeiro Novo','70655-602','Quadra'),
(17915,'Cruzeiro','SHCES Quadra 0611 Bloco C','Cruzeiro Novo','70655-603','Quadra'),
(17916,'Cruzeiro','SHCES Quadra 0701','Cruzeiro Novo','70655-710','Quadra'),
(17917,'Cruzeiro','SHCES Quadra 0701 Bloco A','Cruzeiro Novo','70655-711','Quadra'),
(17918,'Cruzeiro','SHCES Quadra 0701 Bloco B','Cruzeiro Novo','70655-712','Quadra'),
(17919,'Cruzeiro','SHCES Quadra 0701 Bloco C','Cruzeiro Novo','70655-713','Quadra'),
(17920,'Cruzeiro','SHCES Quadra 0703','Cruzeiro Novo','70655-730','Quadra'),
(17921,'Cruzeiro','SHCES Quadra 0703 Bloco A','Cruzeiro Novo','70655-731','Quadra'),
(17922,'Cruzeiro','SHCES Quadra 0703 Bloco B','Cruzeiro Novo','70655-732','Quadra'),
(17923,'Cruzeiro','SHCES Quadra 0703 Bloco C','Cruzeiro Novo','70655-733','Quadra'),
(17924,'Cruzeiro','SHCES Quadra 0703 Bloco D','Cruzeiro Novo','70655-734','Quadra'),
(17925,'Cruzeiro','SHCES Quadra 0703 Bloco E','Cruzeiro Novo','70655-735','Quadra'),
(17926,'Cruzeiro','SHCES Quadra 0703 Bloco F','Cruzeiro Novo','70655-736','Quadra'),
(17927,'Cruzeiro','SHCES Quadra 0703 Bloco G','Cruzeiro Novo','70655-737','Quadra'),
(17928,'Cruzeiro','SHCES Quadra 0703 Bloco H','Cruzeiro Novo','70655-738','Quadra'),
(17929,'Cruzeiro','SHCES Quadra 0703 Bloco I','Cruzeiro Novo','70655-739','Quadra'),
(17930,'Cruzeiro','SHCES Quadra 0703 Bloco J','Cruzeiro Novo','70655-740','Quadra'),
(17931,'Cruzeiro','SHCES Quadra 0705','Cruzeiro Novo','70655-750','Quadra'),
(17932,'Cruzeiro','SHCES Quadra 0705 Bloco A','Cruzeiro Novo','70655-751','Quadra'),
(17933,'Cruzeiro','SHCES Quadra 0705 Bloco B','Cruzeiro Novo','70655-752','Quadra'),
(17934,'Cruzeiro','SHCES Quadra 0705 Bloco C','Cruzeiro Novo','70655-753','Quadra'),
(17935,'Cruzeiro','SHCES Quadra 0707','Cruzeiro Novo','70655-770','Quadra'),
(17936,'Cruzeiro','SHCES Quadra 0707 Bloco A','Cruzeiro Novo','70655-771','Quadra'),
(17937,'Cruzeiro','SHCES Quadra 0707 Bloco B','Cruzeiro Novo','70655-772','Quadra'),
(17938,'Cruzeiro','SHCES Quadra 0707 Bloco C','Cruzeiro Novo','70655-773','Quadra'),
(17939,'Cruzeiro','SHCES Quadra 0707 Bloco D','Cruzeiro Novo','70655-774','Quadra'),
(17940,'Cruzeiro','SHCES Quadra 0707 Bloco E','Cruzeiro Novo','70655-775','Quadra'),
(17941,'Cruzeiro','SHCES Quadra 0707 Bloco F','Cruzeiro Novo','70655-776','Quadra'),
(17942,'Cruzeiro','SHCES Quadra 0709','Cruzeiro Novo','70655-790','Quadra'),
(17943,'Cruzeiro','SHCES Quadra 0709 Bloco A','Cruzeiro Novo','70655-791','Quadra'),
(17944,'Cruzeiro','SHCES Quadra 0709 Bloco B','Cruzeiro Novo','70655-792','Quadra'),
(17945,'Cruzeiro','SHCES Quadra 0709 Bloco C','Cruzeiro Novo','70655-793','Quadra'),
(17946,'Cruzeiro','SHCES Quadra 0711','Cruzeiro Novo','70655-700','Quadra'),
(17947,'Cruzeiro','SHCES Quadra 0711 Bloco A','Cruzeiro Novo','70655-701','Quadra'),
(17948,'Cruzeiro','SHCES Quadra 0711 Bloco B','Cruzeiro Novo','70655-702','Quadra'),
(17949,'Cruzeiro','SHCES Quadra 0711 Bloco C','Cruzeiro Novo','70655-703','Quadra'),
(17950,'Cruzeiro','SHCES Quadra 0711 Bloco D','Cruzeiro Novo','70655-704','Quadra'),
(17951,'Cruzeiro','SHCES Quadra 0711 Bloco E','Cruzeiro Novo','70655-705','Quadra'),
(17952,'Cruzeiro','SHCES Quadra 0801','Cruzeiro Novo','70655-810','Quadra'),
(17953,'Cruzeiro','SHCES Quadra 0801 Bloco A','Cruzeiro Novo','70655-811','Quadra'),
(17954,'Cruzeiro','SHCES Quadra 0801 Bloco B','Cruzeiro Novo','70655-812','Quadra'),
(17955,'Cruzeiro','SHCES Quadra 0801 Bloco C','Cruzeiro Novo','70655-813','Quadra'),
(17956,'Cruzeiro','SHCES Quadra 0801 Bloco D','Cruzeiro Novo','70655-814','Quadra'),
(17957,'Cruzeiro','SHCES Quadra 0801 Bloco E','Cruzeiro Novo','70655-815','Quadra'),
(17958,'Cruzeiro','SHCES Quadra 0801 Bloco F','Cruzeiro Novo','70655-816','Quadra'),
(17959,'Cruzeiro','SHCES Quadra 0803','Cruzeiro Novo','70655-830','Quadra'),
(17960,'Cruzeiro','SHCES Quadra 0803 Bloco A','Cruzeiro Novo','70655-831','Quadra'),
(17961,'Cruzeiro','SHCES Quadra 0803 Bloco B','Cruzeiro Novo','70655-832','Quadra'),
(17962,'Cruzeiro','SHCES Quadra 0803 Bloco C','Cruzeiro Novo','70655-833','Quadra'),
(17963,'Cruzeiro','SHCES Quadra 0805','Cruzeiro Novo','70655-850','Quadra'),
(17964,'Cruzeiro','SHCES Quadra 0805 Bloco A','Cruzeiro Novo','70655-851','Quadra'),
(17965,'Cruzeiro','SHCES Quadra 0805 Bloco B','Cruzeiro Novo','70655-852','Quadra'),
(17966,'Cruzeiro','SHCES Quadra 0805 Bloco C','Cruzeiro Novo','70655-853','Quadra'),
(17967,'Cruzeiro','SHCES Quadra 0805 Bloco D','Cruzeiro Novo','70655-854','Quadra'),
(17968,'Cruzeiro','SHCES Quadra 0805 Bloco E','Cruzeiro Novo','70655-855','Quadra'),
(17969,'Cruzeiro','SHCES Quadra 0805 Bloco F','Cruzeiro Novo','70655-856','Quadra'),
(17970,'Cruzeiro','SHCES Quadra 0807','Cruzeiro Novo','70655-870','Quadra'),
(17971,'Cruzeiro','SHCES Quadra 0807 Bloco A','Cruzeiro Novo','70655-871','Quadra'),
(17972,'Cruzeiro','SHCES Quadra 0807 Bloco B','Cruzeiro Novo','70655-872','Quadra'),
(17973,'Cruzeiro','SHCES Quadra 0807 Bloco C','Cruzeiro Novo','70655-873','Quadra'),
(17974,'Cruzeiro','SHCES Quadra 0809','Cruzeiro Novo','70655-890','Quadra'),
(17975,'Cruzeiro','SHCES Quadra 0809 Bloco A','Cruzeiro Novo','70655-891','Quadra'),
(17976,'Cruzeiro','SHCES Quadra 0809 Bloco B','Cruzeiro Novo','70655-892','Quadra'),
(17977,'Cruzeiro','SHCES Quadra 0809 Bloco C','Cruzeiro Novo','70655-893','Quadra'),
(17978,'Cruzeiro','SHCES Quadra 0811','Cruzeiro Novo','70655-800','Quadra'),
(17979,'Cruzeiro','SHCES Quadra 0811 Bloco A','Cruzeiro Novo','70655-801','Quadra'),
(17980,'Cruzeiro','SHCES Quadra 0811 Bloco B','Cruzeiro Novo','70655-802','Quadra'),
(17981,'Cruzeiro','SHCES Quadra 0811 Bloco C','Cruzeiro Novo','70655-803','Quadra'),
(17982,'Cruzeiro','SHCES Quadra 0903','Cruzeiro Novo','70655-030','Quadra'),
(17983,'Cruzeiro','SHCES Quadra 0903 Bloco A','Cruzeiro Novo','70655-031','Quadra'),
(17984,'Cruzeiro','SHCES Quadra 0903 Bloco B','Cruzeiro Novo','70655-032','Quadra'),
(17985,'Cruzeiro','SHCES Quadra 0905','Cruzeiro Novo','70655-050','Quadra'),
(17986,'Cruzeiro','SHCES Quadra 0905 Bloco A','Cruzeiro Novo','70655-051','Quadra'),
(17987,'Cruzeiro','SHCES Quadra 0905 Bloco B','Cruzeiro Novo','70655-052','Quadra'),
(17988,'Cruzeiro','SHCES Quadra 0905 Bloco C','Cruzeiro Novo','70655-053','Quadra'),
(17989,'Cruzeiro','SHCES Quadra 0905 Bloco D','Cruzeiro Novo','70655-054','Quadra'),
(17990,'Cruzeiro','SHCES Quadra 0905 Bloco E','Cruzeiro Novo','70655-055','Quadra'),
(17991,'Cruzeiro','SHCES Quadra 0905 Bloco F','Cruzeiro Novo','70655-056','Quadra'),
(17992,'Cruzeiro','SHCES Quadra 0905 Bloco G','Cruzeiro Novo','70655-057','Quadra'),
(17993,'Cruzeiro','SHCES Quadra 0905 Bloco H','Cruzeiro Novo','70655-058','Quadra'),
(17994,'Cruzeiro','SHCES Quadra 0905 Bloco I','Cruzeiro Novo','70655-059','Quadra'),
(17995,'Cruzeiro','SHCES Quadra 0905 Bloco J','Cruzeiro Novo','70655-060','Quadra'),
(17996,'Cruzeiro','SHCES Quadra 0907','Cruzeiro Novo','70655-070','Quadra'),
(17997,'Cruzeiro','SHCES Quadra 0907 Bloco A','Cruzeiro Novo','70655-071','Quadra'),
(17998,'Cruzeiro','SHCES Quadra 0907 Bloco B','Cruzeiro Novo','70655-072','Quadra'),
(17999,'Cruzeiro','SHCES Quadra 0907 Bloco C','Cruzeiro Novo','70655-073','Quadra'),
(18000,'Cruzeiro','SHCES Quadra 0909','Cruzeiro Novo','70655-090','Quadra'),
(18001,'Cruzeiro','SHCES Quadra 0909 Bloco A','Cruzeiro Novo','70655-091','Quadra'),
(18002,'Cruzeiro','SHCES Quadra 0909 Bloco B','Cruzeiro Novo','70655-092','Quadra'),
(18003,'Cruzeiro','SHCES Quadra 0909 Bloco C','Cruzeiro Novo','70655-093','Quadra'),
(18004,'Cruzeiro','SHCES Quadra 0909 Bloco D','Cruzeiro Novo','70655-094','Quadra'),
(18005,'Cruzeiro','SHCES Quadra 0909 Bloco E','Cruzeiro Novo','70655-095','Quadra'),
(18006,'Cruzeiro','SHCES Quadra 0911','Cruzeiro Novo','70655-000','Quadra'),
(18007,'Cruzeiro','SHCES Quadra 0911 Bloco A','Cruzeiro Novo','70655-001','Quadra'),
(18008,'Cruzeiro','SHCES Quadra 0911 Bloco B','Cruzeiro Novo','70655-002','Quadra'),
(18009,'Cruzeiro','SHCES Quadra 0911 Bloco C','Cruzeiro Novo','70655-003','Quadra'),
(18010,'Cruzeiro','SHCES Quadra 0913','Cruzeiro Novo','70655-010','Quadra'),
(18011,'Cruzeiro','SHCES Quadra 0913 Bloco A','Cruzeiro Novo','70655-011','Quadra'),
(18012,'Cruzeiro','SHCES Quadra 0913 Bloco B','Cruzeiro Novo','70655-012','Quadra'),
(18013,'Cruzeiro','SHCES Quadra 0913 Bloco C','Cruzeiro Novo','70655-013','Quadra'),
(18014,'Cruzeiro','SHCES Quadra 0913 Bloco D','Cruzeiro Novo','70655-014','Quadra'),
(18015,'Cruzeiro','SHCES Quadra 0913 Bloco E','Cruzeiro Novo','70655-015','Quadra'),
(18016,'Cruzeiro','SHCES Quadra 0913 Bloco F','Cruzeiro Novo','70655-016','Quadra'),
(18017,'Cruzeiro','SHCES Quadra 0913 Bloco G','Cruzeiro Novo','70655-017','Quadra'),
(18018,'Cruzeiro','SHCES Quadra 0913 Bloco H','Cruzeiro Novo','70655-018','Quadra'),
(18019,'Cruzeiro','SHCES Quadra 0913 Bloco I','Cruzeiro Novo','70655-019','Quadra'),
(18020,'Cruzeiro','SHCES Quadra 0913 Bloco J','Cruzeiro Novo','70655-020','Quadra'),
(18021,'Cruzeiro','SHCES Quadra 1101','Cruzeiro Novo','70658-110','Quadra'),
(18022,'Cruzeiro','SHCES Quadra 1101 Bloco A','Cruzeiro Novo','70658-111','Quadra'),
(18023,'Cruzeiro','SHCES Quadra 1101 Bloco B','Cruzeiro Novo','70658-112','Quadra'),
(18024,'Cruzeiro','SHCES Quadra 1101 Bloco C','Cruzeiro Novo','70658-113','Quadra'),
(18025,'Cruzeiro','SHCES Quadra 1103','Cruzeiro Novo','70658-130','Quadra'),
(18026,'Cruzeiro','SHCES Quadra 1103 Bloco A','Cruzeiro Novo','70658-131','Quadra'),
(18027,'Cruzeiro','SHCES Quadra 1103 Bloco B','Cruzeiro Novo','70658-132','Quadra'),
(18028,'Cruzeiro','SHCES Quadra 1103 Bloco C','Cruzeiro Novo','70658-133','Quadra'),
(18029,'Cruzeiro','SHCES Quadra 1105','Cruzeiro Novo','70658-150','Quadra'),
(18030,'Cruzeiro','SHCES Quadra 1105 Bloco A','Cruzeiro Novo','70658-151','Quadra'),
(18031,'Cruzeiro','SHCES Quadra 1105 Bloco B','Cruzeiro Novo','70658-152','Quadra'),
(18032,'Cruzeiro','SHCES Quadra 1105 Bloco C','Cruzeiro Novo','70658-153','Quadra'),
(18033,'Cruzeiro','SHCES Quadra 1105 Bloco D','Cruzeiro Novo','70658-154','Quadra'),
(18034,'Cruzeiro','SHCES Quadra 1105 Bloco E','Cruzeiro Novo','70658-155','Quadra'),
(18035,'Cruzeiro','SHCES Quadra 1105 Bloco F','Cruzeiro Novo','70658-156','Quadra'),
(18036,'Cruzeiro','SHCES Quadra 1105 Bloco G','Cruzeiro Novo','70658-157','Quadra'),
(18037,'Cruzeiro','SHCES Quadra 1105 Bloco H','Cruzeiro Novo','70658-158','Quadra'),
(18038,'Cruzeiro','SHCES Quadra 1105 Bloco I','Cruzeiro Novo','70658-159','Quadra'),
(18039,'Cruzeiro','SHCES Quadra 1107','Cruzeiro Novo','70658-170','Quadra'),
(18040,'Cruzeiro','SHCES Quadra 1107 Bloco A','Cruzeiro Novo','70658-171','Quadra'),
(18041,'Cruzeiro','SHCES Quadra 1107 Bloco B','Cruzeiro Novo','70658-172','Quadra'),
(18042,'Cruzeiro','SHCES Quadra 1107 Bloco C','Cruzeiro Novo','70658-173','Quadra'),
(18043,'Cruzeiro','SHCES Quadra 1109','Cruzeiro Novo','70658-190','Quadra'),
(18044,'Cruzeiro','SHCES Quadra 1109 Bloco A','Cruzeiro Novo','70658-191','Quadra'),
(18045,'Cruzeiro','SHCES Quadra 1109 Bloco B','Cruzeiro Novo','70658-192','Quadra'),
(18046,'Cruzeiro','SHCES Quadra 1109 Bloco C','Cruzeiro Novo','70658-193','Quadra'),
(18047,'Cruzeiro','SHCES Quadra 1109 Bloco D','Cruzeiro Novo','70658-194','Quadra'),
(18048,'Cruzeiro','SHCES Quadra 1109 Bloco E','Cruzeiro Novo','70658-195','Quadra'),
(18049,'Cruzeiro','SHCES Quadra 1109 Bloco F','Cruzeiro Novo','70658-196','Quadra'),
(18050,'Cruzeiro','SHCES Quadra 1109 Bloco G','Cruzeiro Novo','70658-197','Quadra'),
(18051,'Cruzeiro','SHCES Quadra 1109 Bloco H','Cruzeiro Novo','70658-198','Quadra'),
(18052,'Cruzeiro','SHCES Quadra 1109 Bloco I','Cruzeiro Novo','70658-199','Quadra'),
(18053,'Cruzeiro','SHCES Quadra 1111','Cruzeiro Novo','70658-100','Quadra'),
(18054,'Cruzeiro','SHCES Quadra 1111 Bloco A','Cruzeiro Novo','70658-101','Quadra'),
(18055,'Cruzeiro','SHCES Quadra 1111 Bloco B','Cruzeiro Novo','70658-102','Quadra'),
(18056,'Cruzeiro','SHCES Quadra 1111 Bloco C','Cruzeiro Novo','70658-103','Quadra'),
(18057,'Cruzeiro','SHCES Quadra 1113','Cruzeiro Novo','70658-120','Quadra'),
(18058,'Cruzeiro','SHCES Quadra 1113 Bloco A','Cruzeiro Novo','70658-121','Quadra'),
(18059,'Cruzeiro','SHCES Quadra 1113 Bloco B','Cruzeiro Novo','70658-122','Quadra'),
(18060,'Cruzeiro','SHCES Quadra 1113 Bloco C','Cruzeiro Novo','70658-123','Quadra'),
(18061,'Cruzeiro','SHCES Quadra 1113 Bloco D','Cruzeiro Novo','70658-124','Quadra'),
(18062,'Cruzeiro','SHCES Quadra 1201','Cruzeiro Novo','70658-210','Quadra'),
(18063,'Cruzeiro','SHCES Quadra 1201 Bloco A','Cruzeiro Novo','70658-211','Quadra'),
(18064,'Cruzeiro','SHCES Quadra 1201 Bloco B','Cruzeiro Novo','70658-212','Quadra'),
(18065,'Cruzeiro','SHCES Quadra 1201 Bloco C','Cruzeiro Novo','70658-213','Quadra'),
(18066,'Cruzeiro','SHCES Quadra 1201 Bloco D','Cruzeiro Novo','70658-214','Quadra'),
(18067,'Cruzeiro','SHCES Quadra 1201 Bloco E','Cruzeiro Novo','70658-215','Quadra'),
(18068,'Cruzeiro','SHCES Quadra 1201 Bloco F','Cruzeiro Novo','70658-216','Quadra'),
(18069,'Cruzeiro','SHCES Quadra 1203','Cruzeiro Novo','70658-230','Quadra'),
(18070,'Cruzeiro','SHCES Quadra 1203 Bloco A','Cruzeiro Novo','70658-231','Quadra'),
(18071,'Cruzeiro','SHCES Quadra 1203 Bloco B','Cruzeiro Novo','70658-232','Quadra'),
(18072,'Cruzeiro','SHCES Quadra 1203 Bloco C','Cruzeiro Novo','70658-233','Quadra'),
(18073,'Cruzeiro','SHCES Quadra 1205','Cruzeiro Novo','70658-250','Quadra'),
(18074,'Cruzeiro','SHCES Quadra 1205 Bloco A','Cruzeiro Novo','70658-251','Quadra'),
(18075,'Cruzeiro','SHCES Quadra 1205 Bloco B','Cruzeiro Novo','70658-252','Quadra'),
(18076,'Cruzeiro','SHCES Quadra 1205 Bloco C','Cruzeiro Novo','70658-253','Quadra'),
(18077,'Cruzeiro','SHCES Quadra 1205 Bloco D','Cruzeiro Novo','70658-254','Quadra'),
(18078,'Cruzeiro','SHCES Quadra 1205 Bloco E','Cruzeiro Novo','70658-255','Quadra'),
(18079,'Cruzeiro','SHCES Quadra 1205 Bloco F','Cruzeiro Novo','70658-256','Quadra'),
(18080,'Cruzeiro','SHCES Quadra 1205 Bloco G','Cruzeiro Novo','70658-257','Quadra'),
(18081,'Cruzeiro','SHCES Quadra 1205 Bloco H','Cruzeiro Novo','70658-258','Quadra'),
(18082,'Cruzeiro','SHCES Quadra 1205 Bloco I','Cruzeiro Novo','70658-259','Quadra'),
(18083,'Cruzeiro','SHCES Quadra 1205 Bloco J','Cruzeiro Novo','70658-260','Quadra'),
(18084,'Cruzeiro','SHCES Quadra 1205 Bloco K','Cruzeiro Novo','70658-261','Quadra'),
(18085,'Cruzeiro','SHCES Quadra 1207','Cruzeiro Novo','70658-270','Quadra'),
(18086,'Cruzeiro','SHCES Quadra 1207 Bloco A','Cruzeiro Novo','70658-271','Quadra'),
(18087,'Cruzeiro','SHCES Quadra 1207 Bloco B','Cruzeiro Novo','70658-272','Quadra'),
(18088,'Cruzeiro','SHCES Quadra 1207 Bloco C','Cruzeiro Novo','70658-273','Quadra'),
(18089,'Cruzeiro','SHCES Quadra 1209','Cruzeiro Novo','70658-290','Quadra'),
(18090,'Cruzeiro','SHCES Quadra 1209 Bloco A','Cruzeiro Novo','70658-291','Quadra'),
(18091,'Cruzeiro','SHCES Quadra 1209 Bloco B','Cruzeiro Novo','70658-292','Quadra'),
(18092,'Cruzeiro','SHCES Quadra 1209 Bloco C','Cruzeiro Novo','70658-293','Quadra'),
(18093,'Cruzeiro','SHCES Quadra 1209 Bloco D','Cruzeiro Novo','70658-294','Quadra'),
(18094,'Cruzeiro','SHCES Quadra 1209 Bloco E','Cruzeiro Novo','70658-295','Quadra'),
(18095,'Cruzeiro','SHCES Quadra 1209 Bloco F','Cruzeiro Novo','70658-296','Quadra'),
(18096,'Cruzeiro','SHCES Quadra 1209 Bloco G','Cruzeiro Novo','70658-297','Quadra'),
(18097,'Cruzeiro','SHCES Quadra 1209 Bloco H','Cruzeiro Novo','70658-298','Quadra'),
(18098,'Cruzeiro','SHCES Quadra 1209 Bloco I','Cruzeiro Novo','70658-299','Quadra'),
(18099,'Cruzeiro','SHCES Quadra 1209 Bloco J','Cruzeiro Novo','70658-300','Quadra'),
(18100,'Cruzeiro','SHCES Quadra 1211','Cruzeiro Novo','70658-200','Quadra'),
(18101,'Cruzeiro','SHCES Quadra 1211 Bloco A','Cruzeiro Novo','70658-201','Quadra'),
(18102,'Cruzeiro','SHCES Quadra 1211 Bloco B','Cruzeiro Novo','70658-202','Quadra'),
(18103,'Cruzeiro','SHCES Quadra 1211 Bloco C','Cruzeiro Novo','70658-203','Quadra'),
(18104,'Cruzeiro','SHCES Quadra 1301','Cruzeiro Novo','70658-325','Quadra'),
(18105,'Cruzeiro','SHCES Quadra 1301 Bloco A','Cruzeiro Novo','70658-326','Quadra'),
(18106,'Cruzeiro','SHCES Quadra 1301 Bloco B','Cruzeiro Novo','70658-327','Quadra'),
(18107,'Cruzeiro','SHCES Quadra 1301 Bloco C','Cruzeiro Novo','70658-328','Quadra'),
(18108,'Cruzeiro','SHCES Quadra 1303','Cruzeiro Novo','70658-330','Quadra'),
(18109,'Cruzeiro','SHCES Quadra 1303 Bloco A','Cruzeiro Novo','70658-331','Quadra'),
(18110,'Cruzeiro','SHCES Quadra 1303 Bloco B','Cruzeiro Novo','70658-332','Quadra'),
(18111,'Cruzeiro','SHCES Quadra 1303 Bloco C','Cruzeiro Novo','70658-333','Quadra'),
(18112,'Cruzeiro','SHCES Quadra 1303 Bloco D','Cruzeiro Novo','70658-334','Quadra'),
(18113,'Cruzeiro','SHCES Quadra 1303 Bloco E','Cruzeiro Novo','70658-335','Quadra'),
(18114,'Cruzeiro','SHCES Quadra 1303 Bloco F','Cruzeiro Novo','70658-336','Quadra'),
(18115,'Cruzeiro','SHCES Quadra 1305','Cruzeiro Novo','70658-350','Quadra'),
(18116,'Cruzeiro','SHCES Quadra 1305 Bloco A','Cruzeiro Novo','70658-351','Quadra'),
(18117,'Cruzeiro','SHCES Quadra 1305 Bloco B','Cruzeiro Novo','70658-352','Quadra'),
(18118,'Cruzeiro','SHCES Quadra 1305 Bloco C','Cruzeiro Novo','70658-353','Quadra'),
(18119,'Cruzeiro','SHCES Quadra 1307','Cruzeiro Novo','70658-370','Quadra'),
(18120,'Cruzeiro','SHCES Quadra 1307 Bloco A','Cruzeiro Novo','70658-371','Quadra'),
(18121,'Cruzeiro','SHCES Quadra 1307 Bloco B','Cruzeiro Novo','70658-372','Quadra'),
(18122,'Cruzeiro','SHCES Quadra 1307 Bloco C','Cruzeiro Novo','70658-373','Quadra'),
(18123,'Cruzeiro','SHCES Quadra 1307 Bloco D','Cruzeiro Novo','70658-374','Quadra'),
(18124,'Cruzeiro','SHCES Quadra 1307 Bloco E','Cruzeiro Novo','70658-375','Quadra'),
(18125,'Cruzeiro','SHCES Quadra 1307 Bloco F','Cruzeiro Novo','70658-376','Quadra'),
(18126,'Cruzeiro','SHCES Quadra 1307 Bloco G','Cruzeiro Novo','70658-377','Quadra'),
(18127,'Cruzeiro','SHCES Quadra 1309','Cruzeiro Novo','70658-390','Quadra'),
(18128,'Cruzeiro','SHCES Quadra 1309 Bloco A','Cruzeiro Novo','70658-391','Quadra'),
(18129,'Cruzeiro','SHCES Quadra 1309 Bloco B','Cruzeiro Novo','70658-392','Quadra'),
(18130,'Cruzeiro','SHCES Quadra 1309 Bloco C','Cruzeiro Novo','70658-393','Quadra'),
(18131,'Cruzeiro','SHCES Quadra 1311','Cruzeiro Novo','70658-310','Quadra'),
(18132,'Cruzeiro','SHCES Quadra 1311 Bloco A','Cruzeiro Novo','70658-311','Quadra'),
(18133,'Cruzeiro','SHCES Quadra 1311 Bloco B','Cruzeiro Novo','70658-312','Quadra'),
(18134,'Cruzeiro','SHCES Quadra 1311 Bloco C','Cruzeiro Novo','70658-313','Quadra'),
(18135,'Cruzeiro','SHCES Quadra 1311 Bloco D','Cruzeiro Novo','70658-314','Quadra'),
(18136,'Cruzeiro','SHCES Quadra 1311 Bloco E','Cruzeiro Novo','70658-315','Quadra'),
(18137,'Cruzeiro','SHCES Quadra 1311 Bloco F','Cruzeiro Novo','70658-316','Quadra'),
(18138,'Cruzeiro','SHCES Quadra 1311 Bloco G','Cruzeiro Novo','70658-317','Quadra'),
(18139,'Cruzeiro','SHCES Quadra 1311 Bloco H','Cruzeiro Novo','70658-308','Quadra'),
(18140,'Cruzeiro','SHCES Quadra 1311 Bloco I','Cruzeiro Novo','70658-319','Quadra'),
(18141,'Cruzeiro','SHCES Quadra 1311 Bloco J','Cruzeiro Novo','70658-320','Quadra'),
(18142,'Cruzeiro','SHCES Quadra 1401','Cruzeiro Novo','70658-410','Quadra'),
(18143,'Cruzeiro','SHCES Quadra 1401 Bloco A','Cruzeiro Novo','70658-411','Quadra'),
(18144,'Cruzeiro','SHCES Quadra 1401 Bloco B','Cruzeiro Novo','70658-412','Quadra'),
(18145,'Cruzeiro','SHCES Quadra 1401 Bloco C','Cruzeiro Novo','70658-413','Quadra'),
(18146,'Cruzeiro','SHCES Quadra 1403','Cruzeiro Novo','70658-430','Quadra'),
(18147,'Cruzeiro','SHCES Quadra 1403 Bloco A','Cruzeiro Novo','70658-431','Quadra'),
(18148,'Cruzeiro','SHCES Quadra 1403 Bloco B','Cruzeiro Novo','70658-432','Quadra'),
(18149,'Cruzeiro','SHCES Quadra 1403 Bloco C','Cruzeiro Novo','70658-433','Quadra'),
(18150,'Cruzeiro','SHCES Quadra 1405','Cruzeiro Novo','70658-450','Quadra'),
(18151,'Cruzeiro','SHCES Quadra 1405 Bloco A','Cruzeiro Novo','70658-451','Quadra'),
(18152,'Cruzeiro','SHCES Quadra 1405 Bloco B','Cruzeiro Novo','70658-452','Quadra'),
(18153,'Cruzeiro','SHCES Quadra 1405 Bloco C','Cruzeiro Novo','70658-453','Quadra'),
(18154,'Cruzeiro','SHCES Quadra 1405 Bloco D','Cruzeiro Novo','70658-454','Quadra'),
(18155,'Cruzeiro','SHCES Quadra 1405 Bloco E','Cruzeiro Novo','70658-455','Quadra'),
(18156,'Cruzeiro','SHCES Quadra 1405 Bloco F','Cruzeiro Novo','70658-456','Quadra'),
(18157,'Cruzeiro','SHCES Quadra 1405 Bloco G','Cruzeiro Novo','70658-457','Quadra'),
(18158,'Cruzeiro','SHCES Quadra 1405 Bloco H','Cruzeiro Novo','70658-458','Quadra'),
(18159,'Cruzeiro','SHCES Quadra 1405 Bloco I','Cruzeiro Novo','70658-459','Quadra'),
(18160,'Cruzeiro','SHCES Quadra 1405 Bloco J','Cruzeiro Novo','70658-460','Quadra'),
(18161,'Cruzeiro','SHCES Quadra 1407','Cruzeiro Novo','70658-470','Quadra'),
(18162,'Cruzeiro','SHCES Quadra 1407 Bloco A','Cruzeiro Novo','70658-471','Quadra'),
(18163,'Cruzeiro','SHCES Quadra 1407 Bloco B','Cruzeiro Novo','70658-472','Quadra'),
(18164,'Cruzeiro','SHCES Quadra 1407 Bloco C','Cruzeiro Novo','70658-473','Quadra'),
(18165,'Cruzeiro','SHCES Quadra 1409','Cruzeiro Novo','70658-490','Quadra'),
(18166,'Cruzeiro','SHCES Quadra 1409 Bloco A','Cruzeiro Novo','70658-491','Quadra'),
(18167,'Cruzeiro','SHCES Quadra 1409 Bloco B','Cruzeiro Novo','70658-492','Quadra'),
(18168,'Cruzeiro','SHCES Quadra 1409 Bloco C','Cruzeiro Novo','70658-493','Quadra'),
(18169,'Cruzeiro','SHCES Quadra 1409 Bloco D','Cruzeiro Novo','70658-494','Quadra'),
(18170,'Cruzeiro','SHCES Quadra 1409 Bloco E','Cruzeiro Novo','70658-495','Quadra'),
(18171,'Cruzeiro','SHCES Quadra 1409 Bloco F','Cruzeiro Novo','70658-496','Quadra'),
(18172,'Cruzeiro','SHCES Quadra 1409 Bloco G','Cruzeiro Novo','70658-497','Quadra'),
(18173,'Cruzeiro','SHCES Quadra 1409 Bloco H','Cruzeiro Novo','70658-498','Quadra'),
(18174,'Cruzeiro','SHCES Quadra 1409 Bloco I','Cruzeiro Novo','70658-499','Quadra'),
(18175,'Cruzeiro','SHCES Quadra 1409 Bloco J','Cruzeiro Novo','70658-500','Quadra'),
(18176,'Cruzeiro','SHCES Quadra 1501','Cruzeiro Novo','70658-510','Quadra'),
(18177,'Cruzeiro','SHCES Quadra 1501 Bloco A','Cruzeiro Novo','70658-511','Quadra'),
(18178,'Cruzeiro','SHCES Quadra 1501 Bloco B','Cruzeiro Novo','70658-512','Quadra'),
(18179,'Cruzeiro','SHCES Quadra 1501 Bloco C','Cruzeiro Novo','70658-513','Quadra'),
(18180,'Cruzeiro','SHCES Quadra 1501 Bloco D','Cruzeiro Novo','70658-514','Quadra'),
(18181,'Cruzeiro','SHCES Quadra 1501 Bloco E','Cruzeiro Novo','70658-515','Quadra'),
(18182,'Cruzeiro','SHCES Quadra 1501 Bloco F','Cruzeiro Novo','70658-516','Quadra'),
(18183,'Cruzeiro','SHCES Quadra 1501 Bloco G','Cruzeiro Novo','70658-517','Quadra'),
(18184,'Cruzeiro','SHCES Quadra 1501 Bloco H','Cruzeiro Novo','70658-518','Quadra'),
(18185,'Cruzeiro','SHCES Quadra 1501 Bloco I','Cruzeiro Novo','70658-519','Quadra'),
(18186,'Cruzeiro','SHCES Quadra 1503','Cruzeiro Novo','70658-530','Quadra'),
(18187,'Cruzeiro','SHCES Quadra 1503 Bloco A','Cruzeiro Novo','70658-531','Quadra'),
(18188,'Cruzeiro','SHCES Quadra 1503 Bloco B','Cruzeiro Novo','70658-532','Quadra'),
(18189,'Cruzeiro','SHCES Quadra 1503 Bloco C','Cruzeiro Novo','70658-533','Quadra'),
(18190,'Cruzeiro','SHCES Quadra 1505','Cruzeiro Novo','70658-550','Quadra'),
(18191,'Cruzeiro','SHCES Quadra 1505 Bloco A','Cruzeiro Novo','70658-551','Quadra'),
(18192,'Cruzeiro','SHCES Quadra 1505 Bloco B','Cruzeiro Novo','70658-552','Quadra'),
(18193,'Cruzeiro','SHCES Quadra 1505 Bloco C','Cruzeiro Novo','70658-553','Quadra'),
(18194,'Cruzeiro','SHCES Quadra 1505 Bloco D','Cruzeiro Novo','70658-554','Quadra'),
(18195,'Cruzeiro','SHCES Quadra 1505 Bloco E','Cruzeiro Novo','70658-555','Quadra'),
(18196,'Cruzeiro','SHCES Quadra 1505 Bloco F','Cruzeiro Novo','70658-556','Quadra'),
(18197,'Cruzeiro','SHCES Quadra 1505 Bloco G','Cruzeiro Novo','70658-557','Quadra'),
(18198,'Cruzeiro','SHCES Quadra 1505 Bloco H','Cruzeiro Novo','70658-558','Quadra'),
(18199,'Cruzeiro','SHCES Quadra 1601','Cruzeiro Novo','70658-610','Quadra'),
(18200,'Cruzeiro','SHCES Quadra 1601 Bloco A','Cruzeiro Novo','70658-611','Quadra'),
(18201,'Cruzeiro','SHCES Quadra 1601 Bloco B','Cruzeiro Novo','70658-612','Quadra'),
(18202,'Cruzeiro','SHCES Quadra 1601 Bloco C','Cruzeiro Novo','70658-613','Quadra'),
(18203,'Cruzeiro','SHCES Quadra 1603','Cruzeiro Novo','70658-630','Quadra'),
(18204,'Cruzeiro','SHCES Quadra 1603 Bloco A','Cruzeiro Novo','70658-631','Quadra'),
(18205,'Cruzeiro','SHCES Quadra 1603 Bloco B','Cruzeiro Novo','70658-632','Quadra'),
(18206,'Cruzeiro','SHCES Quadra 1603 Bloco C','Cruzeiro Novo','70658-633','Quadra'),
(18207,'Cruzeiro','SHCES Quadra 1603 Bloco D','Cruzeiro Novo','70658-634','Quadra'),
(18208,'Cruzeiro','SHCES Quadra 1603 Bloco E','Cruzeiro Novo','70658-635','Quadra'),
(18209,'Cruzeiro','SHCES Quadra 1603 Bloco F','Cruzeiro Novo','70658-636','Quadra'),
(18210,'Brasília','SHCGN 703','Asa Norte','70730-700','Quadra'),
(18211,'Brasília','SHCGN 703 Bloco A','Asa Norte','70730-701','Quadra'),
(18212,'Brasília','SHCGN 703 Bloco B','Asa Norte','70730-702','Quadra'),
(18213,'Brasília','SHCGN 703 Bloco C','Asa Norte','70730-703','Quadra'),
(18214,'Brasília','SHCGN 703 Bloco D','Asa Norte','70730-704','Quadra'),
(18215,'Brasília','SHCGN 703 Bloco E','Asa Norte','70730-705','Quadra'),
(18216,'Brasília','SHCGN 703 Bloco F','Asa Norte','70730-706','Quadra'),
(18217,'Brasília','SHCGN 703 Bloco G','Asa Norte','70730-707','Quadra'),
(18218,'Brasília','SHCGN 703 Bloco H','Asa Norte','70730-708','Quadra'),
(18219,'Brasília','SHCGN 703 Bloco I','Asa Norte','70730-709','Quadra'),
(18220,'Brasília','SHCGN 703 Bloco J','Asa Norte','70730-710','Quadra'),
(18221,'Brasília','SHCGN 703 Bloco K','Asa Norte','70730-711','Quadra'),
(18222,'Brasília','SHCGN 703 Bloco L','Asa Norte','70730-712','Quadra'),
(18223,'Brasília','SHCGN 703 Bloco M','Asa Norte','70730-713','Quadra'),
(18224,'Brasília','SHCGN 703 Bloco N','Asa Norte','70730-714','Quadra'),
(18225,'Brasília','SHCGN 703 Bloco O','Asa Norte','70730-715','Quadra'),
(18226,'Brasília','SHCGN 703 Bloco P','Asa Norte','70730-716','Quadra'),
(18227,'Brasília','SHCGN 703 Bloco Q','Asa Norte','70730-717','Quadra'),
(18228,'Brasília','SHCGN 703 Bloco R','Asa Norte','70730-718','Quadra'),
(18229,'Brasília','SHCGN 703 Bloco S','Asa Norte','70730-719','Quadra'),
(18230,'Brasília','SHCGN 704','Asa Norte','70730-730','Quadra'),
(18231,'Brasília','SHCGN 704 Bloco A','Asa Norte','70730-731','Quadra'),
(18232,'Brasília','SHCGN 704 Bloco B','Asa Norte','70730-732','Quadra'),
(18233,'Brasília','SHCGN 704 Bloco C','Asa Norte','70730-733','Quadra'),
(18234,'Brasília','SHCGN 704 Bloco D','Asa Norte','70730-734','Quadra'),
(18235,'Brasília','SHCGN 704 Bloco E','Asa Norte','70730-735','Quadra'),
(18236,'Brasília','SHCGN 704 Bloco F','Asa Norte','70730-736','Quadra'),
(18237,'Brasília','SHCGN 704 Bloco G','Asa Norte','70730-737','Quadra'),
(18238,'Brasília','SHCGN 704 Bloco H','Asa Norte','70730-738','Quadra'),
(18239,'Brasília','SHCGN 704 Bloco I','Asa Norte','70730-739','Quadra'),
(18240,'Brasília','SHCGN 704 Bloco J','Asa Norte','70730-740','Quadra'),
(18241,'Brasília','SHCGN 704 Bloco K','Asa Norte','70730-741','Quadra'),
(18242,'Brasília','SHCGN 704 Bloco L','Asa Norte','70730-742','Quadra'),
(18243,'Brasília','SHCGN 704 Bloco M','Asa Norte','70730-743','Quadra'),
(18244,'Brasília','SHCGN 704 Bloco N','Asa Norte','70730-744','Quadra'),
(18245,'Brasília','SHCGN 705','Asa Norte','70730-760','Quadra'),
(18246,'Brasília','SHCGN 705 Bloco A','Asa Norte','70730-761','Quadra'),
(18247,'Brasília','SHCGN 705 Bloco B','Asa Norte','70730-762','Quadra'),
(18248,'Brasília','SHCGN 705 Bloco C','Asa Norte','70730-763','Quadra'),
(18249,'Brasília','SHCGN 705 Bloco D','Asa Norte','70730-764','Quadra'),
(18250,'Brasília','SHCGN 705 Bloco E','Asa Norte','70730-765','Quadra'),
(18251,'Brasília','SHCGN 705 Bloco F','Asa Norte','70730-766','Quadra'),
(18252,'Brasília','SHCGN 705 Bloco G','Asa Norte','70730-767','Quadra'),
(18253,'Brasília','SHCGN 705 Bloco H','Asa Norte','70730-768','Quadra'),
(18254,'Brasília','SHCGN 705 Bloco I','Asa Norte','70730-769','Quadra'),
(18255,'Brasília','SHCGN 705 Bloco J','Asa Norte','70730-770','Quadra'),
(18256,'Brasília','SHCGN 705 Bloco K','Asa Norte','70730-771','Quadra'),
(18257,'Brasília','SHCGN 705 Bloco L','Asa Norte','70730-772','Quadra'),
(18258,'Brasília','SHCGN 705 Bloco M','Asa Norte','70730-773','Quadra'),
(18259,'Brasília','SHCGN 705 Bloco N','Asa Norte','70730-774','Quadra'),
(18260,'Brasília','SHCGN 705 Bloco O','Asa Norte','70730-775','Quadra'),
(18261,'Brasília','SHCGN 705 Bloco P','Asa Norte','70730-776','Quadra'),
(18262,'Brasília','SHCGN 705 Bloco Q','Asa Norte','70730-777','Quadra'),
(18263,'Brasília','SHCGN 705 Bloco R','Asa Norte','70730-778','Quadra'),
(18264,'Brasília','SHCGN 705 Bloco S','Asa Norte','70730-779','Quadra'),
(18265,'Brasília','SHCGN 706','Asa Norte','70740-700','Quadra'),
(18266,'Brasília','SHCGN 706 Bloco A','Asa Norte','70740-701','Quadra'),
(18267,'Brasília','SHCGN 706 Bloco B','Asa Norte','70740-702','Quadra'),
(18268,'Brasília','SHCGN 706 Bloco C','Asa Norte','70740-703','Quadra'),
(18269,'Brasília','SHCGN 706 Bloco D','Asa Norte','70740-704','Quadra'),
(18270,'Brasília','SHCGN 706 Bloco E','Asa Norte','70740-705','Quadra'),
(18271,'Brasília','SHCGN 706 Bloco F','Asa Norte','70740-706','Quadra'),
(18272,'Brasília','SHCGN 706 Bloco G','Asa Norte','70740-707','Quadra'),
(18273,'Brasília','SHCGN 706 Bloco H','Asa Norte','70740-708','Quadra'),
(18274,'Brasília','SHCGN 706 Bloco I','Asa Norte','70740-709','Quadra'),
(18275,'Brasília','SHCGN 706 Bloco J','Asa Norte','70740-710','Quadra'),
(18276,'Brasília','SHCGN 706 Bloco K','Asa Norte','70740-711','Quadra'),
(18277,'Brasília','SHCGN 706 Bloco L','Asa Norte','70740-712','Quadra'),
(18278,'Brasília','SHCGN 706 Bloco M','Asa Norte','70740-713','Quadra'),
(18279,'Brasília','SHCGN 706 Bloco N','Asa Norte','70740-714','Quadra'),
(18280,'Brasília','SHCGN 706 Bloco O','Asa Norte','70740-715','Quadra'),
(18281,'Brasília','SHCGN 706 Bloco P','Asa Norte','70740-716','Quadra'),
(18282,'Brasília','SHCGN 706 Bloco Q','Asa Norte','70740-717','Quadra'),
(18283,'Brasília','SHCGN 706 Bloco R','Asa Norte','70740-718','Quadra'),
(18284,'Brasília','SHCGN 707','Asa Norte','70740-730','Quadra'),
(18285,'Brasília','SHCGN 707 Bloco A','Asa Norte','70740-731','Quadra'),
(18286,'Brasília','SHCGN 707 Bloco B','Asa Norte','70740-732','Quadra'),
(18287,'Brasília','SHCGN 707 Bloco C','Asa Norte','70740-733','Quadra'),
(18288,'Brasília','SHCGN 707 Bloco D','Asa Norte','70740-734','Quadra'),
(18289,'Brasília','SHCGN 707 Bloco E','Asa Norte','70740-735','Quadra'),
(18290,'Brasília','SHCGN 707 Bloco F','Asa Norte','70740-736','Quadra'),
(18291,'Brasília','SHCGN 707 Bloco G','Asa Norte','70740-737','Quadra'),
(18292,'Brasília','SHCGN 707 Bloco H','Asa Norte','70740-738','Quadra'),
(18293,'Brasília','SHCGN 707 Bloco I','Asa Norte','70740-739','Quadra'),
(18294,'Brasília','SHCGN 707 Bloco J','Asa Norte','70740-740','Quadra'),
(18295,'Brasília','SHCGN 707 Bloco K','Asa Norte','70740-741','Quadra'),
(18296,'Brasília','SHCGN 707 Bloco L','Asa Norte','70740-742','Quadra'),
(18297,'Brasília','SHCGN 707 Bloco M','Asa Norte','70740-743','Quadra'),
(18298,'Brasília','SHCGN 707 Bloco N','Asa Norte','70740-744','Quadra'),
(18299,'Brasília','SHCGN 707 Bloco O','Asa Norte','70740-745','Quadra'),
(18300,'Brasília','SHCGN 707 Bloco P','Asa Norte','70740-746','Quadra'),
(18301,'Brasília','SHCGN 707 Bloco Q','Asa Norte','70740-747','Quadra'),
(18302,'Brasília','SHCGN 707 Bloco R','Asa Norte','70740-748','Quadra'),
(18303,'Brasília','SHCGN 708','Asa Norte','70740-760','Quadra'),
(18304,'Brasília','SHCGN 708 Bloco A','Asa Norte','70740-761','Quadra'),
(18305,'Brasília','SHCGN 708 Bloco B','Asa Norte','70740-762','Quadra'),
(18306,'Brasília','SHCGN 708 Bloco C','Asa Norte','70740-763','Quadra'),
(18307,'Brasília','SHCGN 708 Bloco D','Asa Norte','70740-764','Quadra'),
(18308,'Brasília','SHCGN 708 Bloco E','Asa Norte','70740-765','Quadra'),
(18309,'Brasília','SHCGN 708 Bloco F','Asa Norte','70740-766','Quadra'),
(18310,'Brasília','SHCGN 708 Bloco G','Asa Norte','70740-767','Quadra'),
(18311,'Brasília','SHCGN 708 Bloco H','Asa Norte','70740-768','Quadra'),
(18312,'Brasília','SHCGN 708 Bloco I','Asa Norte','70740-769','Quadra'),
(18313,'Brasília','SHCGN 708 Bloco J','Asa Norte','70740-770','Quadra'),
(18314,'Brasília','SHCGN 708 Bloco K','Asa Norte','70740-771','Quadra'),
(18315,'Brasília','SHCGN 708 Bloco L','Asa Norte','70740-772','Quadra'),
(18316,'Brasília','SHCGN 708 Bloco M','Asa Norte','70740-773','Quadra'),
(18317,'Brasília','SHCGN 708 Bloco N','Asa Norte','70740-774','Quadra'),
(18318,'Brasília','SHCGN 708 Bloco O','Asa Norte','70740-775','Quadra'),
(18319,'Brasília','SHCGN 708 Bloco P','Asa Norte','70740-776','Quadra'),
(18320,'Brasília','SHCGN 708 Bloco Q','Asa Norte','70740-777','Quadra'),
(18321,'Brasília','SHCGN 708 Bloco R','Asa Norte','70740-778','Quadra'),
(18322,'Brasília','SHCGN 709','Asa Norte','70750-700','Quadra'),
(18323,'Brasília','SHCGN 709 Bloco A','Asa Norte','70750-701','Quadra'),
(18324,'Brasília','SHCGN 709 Bloco B','Asa Norte','70750-702','Quadra'),
(18325,'Brasília','SHCGN 709 Bloco C','Asa Norte','70750-703','Quadra'),
(18326,'Brasília','SHCGN 709 Bloco D','Asa Norte','70750-704','Quadra'),
(18327,'Brasília','SHCGN 709 Bloco E','Asa Norte','70750-705','Quadra'),
(18328,'Brasília','SHCGN 709 Bloco F','Asa Norte','70750-706','Quadra'),
(18329,'Brasília','SHCGN 709 Bloco G','Asa Norte','70750-707','Quadra'),
(18330,'Brasília','SHCGN 709 Bloco H','Asa Norte','70750-708','Quadra'),
(18331,'Brasília','SHCGN 709 Bloco I','Asa Norte','70750-709','Quadra'),
(18332,'Brasília','SHCGN 709 Bloco J','Asa Norte','70750-710','Quadra'),
(18333,'Brasília','SHCGN 709 Bloco K','Asa Norte','70750-711','Quadra'),
(18334,'Brasília','SHCGN 709 Bloco L','Asa Norte','70750-712','Quadra'),
(18335,'Brasília','SHCGN 709 Bloco M','Asa Norte','70750-713','Quadra'),
(18336,'Brasília','SHCGN 709 Bloco N','Asa Norte','70750-714','Quadra'),
(18337,'Brasília','SHCGN 709 Bloco O','Asa Norte','70750-715','Quadra'),
(18338,'Brasília','SHCGN 709 Bloco P','Asa Norte','70750-716','Quadra'),
(18339,'Brasília','SHCGN 709 Bloco Q','Asa Norte','70750-717','Quadra'),
(18340,'Brasília','SHCGN 709 Bloco R','Asa Norte','70750-718','Quadra'),
(18341,'Brasília','SHCGN 709 Bloco S','Asa Norte','70750-719','Quadra'),
(18342,'Brasília','SHCGN 710','Asa Norte','70750-730','Quadra'),
(18343,'Brasília','SHCGN 710 Bloco A','Asa Norte','70750-731','Quadra'),
(18344,'Brasília','SHCGN 710 Bloco B','Asa Norte','70750-732','Quadra'),
(18345,'Brasília','SHCGN 710 Bloco C','Asa Norte','70750-733','Quadra'),
(18346,'Brasília','SHCGN 710 Bloco D','Asa Norte','70750-734','Quadra'),
(18347,'Brasília','SHCGN 710 Bloco E','Asa Norte','70750-735','Quadra'),
(18348,'Brasília','SHCGN 710 Bloco F','Asa Norte','70750-736','Quadra'),
(18349,'Brasília','SHCGN 710 Bloco G','Asa Norte','70750-737','Quadra'),
(18350,'Brasília','SHCGN 710 Bloco H','Asa Norte','70750-738','Quadra'),
(18351,'Brasília','SHCGN 710 Bloco I','Asa Norte','70750-739','Quadra'),
(18352,'Brasília','SHCGN 710 Bloco J','Asa Norte','70750-740','Quadra'),
(18353,'Brasília','SHCGN 710 Bloco K','Asa Norte','70750-741','Quadra'),
(18354,'Brasília','SHCGN 710 Bloco L','Asa Norte','70750-742','Quadra'),
(18355,'Brasília','SHCGN 710 Bloco M','Asa Norte','70750-743','Quadra'),
(18356,'Brasília','SHCGN 710 Bloco N','Asa Norte','70750-744','Quadra'),
(18357,'Brasília','SHCGN 710 Bloco O','Asa Norte','70750-745','Quadra'),
(18358,'Brasília','SHCGN 710 Bloco P','Asa Norte','70750-746','Quadra'),
(18359,'Brasília','SHCGN 710 Bloco Q','Asa Norte','70750-747','Quadra'),
(18360,'Brasília','SHCGN 710 Bloco R','Asa Norte','70750-748','Quadra'),
(18361,'Brasília','SHCGN 710 Bloco S','Asa Norte','70750-749','Quadra'),
(18362,'Brasília','SHCGN 710 Bloco T','Asa Norte','70750-750','Quadra'),
(18363,'Brasília','SHCGN 710 Bloco U','Asa Norte','70750-751','Quadra'),
(18364,'Brasília','SHCGN 710 Bloco V','Asa Norte','70750-752','Quadra'),
(18365,'Brasília','SHCGN 711','Asa Norte','70750-760','Quadra'),
(18366,'Brasília','SHCGN 711 Bloco A','Asa Norte','70750-761','Quadra'),
(18367,'Brasília','SHCGN 711 Bloco B','Asa Norte','70750-762','Quadra'),
(18368,'Brasília','SHCGN 711 Bloco C','Asa Norte','70750-763','Quadra'),
(18369,'Brasília','SHCGN 711 Bloco D','Asa Norte','70750-764','Quadra'),
(18370,'Brasília','SHCGN 711 Bloco E','Asa Norte','70750-765','Quadra'),
(18371,'Brasília','SHCGN 711 Bloco F','Asa Norte','70750-766','Quadra'),
(18372,'Brasília','SHCGN 711 Bloco G','Asa Norte','70750-767','Quadra'),
(18373,'Brasília','SHCGN 711 Bloco H','Asa Norte','70750-768','Quadra'),
(18374,'Brasília','SHCGN 711 Bloco I','Asa Norte','70750-769','Quadra'),
(18375,'Brasília','SHCGN 711 Bloco J','Asa Norte','70750-770','Quadra'),
(18376,'Brasília','SHCGN 711 Bloco K','Asa Norte','70750-771','Quadra'),
(18377,'Brasília','SHCGN 711 Bloco L','Asa Norte','70750-772','Quadra'),
(18378,'Brasília','SHCGN 711 Bloco M','Asa Norte','70750-773','Quadra'),
(18379,'Brasília','SHCGN 711 Bloco N','Asa Norte','70750-774','Quadra'),
(18380,'Brasília','SHCGN 711 Bloco O','Asa Norte','70750-775','Quadra'),
(18381,'Brasília','SHCGN 711 Bloco P','Asa Norte','70750-776','Quadra'),
(18382,'Brasília','SHCGN 711 Bloco Q','Asa Norte','70750-777','Quadra'),
(18383,'Brasília','SHCGN 712','Asa Norte','70760-700','Quadra'),
(18384,'Brasília','SHCGN 712 Bloco A','Asa Norte','70760-701','Quadra'),
(18385,'Brasília','SHCGN 712 Bloco B','Asa Norte','70760-702','Quadra'),
(18386,'Brasília','SHCGN 712 Bloco C','Asa Norte','70760-703','Quadra'),
(18387,'Brasília','SHCGN 712 Bloco D','Asa Norte','70760-704','Quadra'),
(18388,'Brasília','SHCGN 712 Bloco E','Asa Norte','70760-705','Quadra'),
(18389,'Brasília','SHCGN 712 Bloco F','Asa Norte','70760-706','Quadra'),
(18390,'Brasília','SHCGN 712 Bloco G','Asa Norte','70760-707','Quadra'),
(18391,'Brasília','SHCGN 712 Bloco H','Asa Norte','70760-708','Quadra'),
(18392,'Brasília','SHCGN 712 Bloco I','Asa Norte','70760-709','Quadra'),
(18393,'Brasília','SHCGN 712 Bloco J','Asa Norte','70760-710','Quadra'),
(18394,'Brasília','SHCGN 712 Bloco K','Asa Norte','70760-711','Quadra'),
(18395,'Brasília','SHCGN 712 Bloco L','Asa Norte','70760-712','Quadra'),
(18396,'Brasília','SHCGN 712 Bloco M','Asa Norte','70760-713','Quadra'),
(18397,'Brasília','SHCGN 712 Bloco N','Asa Norte','70760-714','Quadra'),
(18398,'Brasília','SHCGN 712 Bloco O','Asa Norte','70760-715','Quadra'),
(18399,'Brasília','SHCGN 712 Bloco P','Asa Norte','70760-716','Quadra'),
(18400,'Brasília','SHCGN 712 Bloco Q','Asa Norte','70760-717','Quadra'),
(18401,'Brasília','SHCGN 713','Asa Norte','70760-730','Quadra'),
(18402,'Brasília','SHCGN 713 Bloco A','Asa Norte','70760-731','Quadra'),
(18403,'Brasília','SHCGN 713 Bloco B','Asa Norte','70760-732','Quadra'),
(18404,'Brasília','SHCGN 713 Bloco C','Asa Norte','70760-733','Quadra'),
(18405,'Brasília','SHCGN 713 Bloco D','Asa Norte','70760-734','Quadra'),
(18406,'Brasília','SHCGN 713 Bloco E','Asa Norte','70760-735','Quadra'),
(18407,'Brasília','SHCGN 713 Bloco F','Asa Norte','70760-736','Quadra'),
(18408,'Brasília','SHCGN 713 Bloco G','Asa Norte','70760-737','Quadra'),
(18409,'Brasília','SHCGN 713 Bloco H','Asa Norte','70760-738','Quadra'),
(18410,'Brasília','SHCGN 713 Bloco I','Asa Norte','70760-739','Quadra'),
(18411,'Brasília','SHCGN 713 Bloco J','Asa Norte','70760-740','Quadra'),
(18412,'Brasília','SHCGN 713 Bloco K','Asa Norte','70760-741','Quadra'),
(18413,'Brasília','SHCGN 713 Bloco L','Asa Norte','70760-742','Quadra'),
(18414,'Brasília','SHCGN 713 Bloco M','Asa Norte','70760-743','Quadra'),
(18415,'Brasília','SHCGN 713 Bloco N','Asa Norte','70760-744','Quadra'),
(18416,'Brasília','SHCGN 713 Bloco O','Asa Norte','70760-745','Quadra'),
(18417,'Brasília','SHCGN 713 Bloco P','Asa Norte','70760-746','Quadra'),
(18418,'Brasília','SHCGN 713 Bloco Q','Asa Norte','70760-747','Quadra'),
(18419,'Brasília','SHCGN 713 Bloco R','Asa Norte','70760-748','Quadra'),
(18420,'Brasília','SHCGN 713 Bloco S','Asa Norte','70760-749','Quadra'),
(18421,'Brasília','SHCGN 714','Asa Norte','70760-760','Quadra'),
(18422,'Brasília','SHCGN 714 Bloco A','Asa Norte','70760-761','Quadra'),
(18423,'Brasília','SHCGN 714 Bloco B','Asa Norte','70760-762','Quadra'),
(18424,'Brasília','SHCGN 714 Bloco C','Asa Norte','70760-763','Quadra'),
(18425,'Brasília','SHCGN 714 Bloco D','Asa Norte','70760-764','Quadra'),
(18426,'Brasília','SHCGN 714 Bloco E','Asa Norte','70760-765','Quadra'),
(18427,'Brasília','SHCGN 714 Bloco F','Asa Norte','70760-766','Quadra'),
(18428,'Brasília','SHCGN 714 Bloco G','Asa Norte','70760-767','Quadra'),
(18429,'Brasília','SHCGN 714 Bloco H','Asa Norte','70760-768','Quadra'),
(18430,'Brasília','SHCGN 714 Bloco I','Asa Norte','70760-769','Quadra'),
(18431,'Brasília','SHCGN 714 Bloco J','Asa Norte','70760-770','Quadra'),
(18432,'Brasília','SHCGN 714 Bloco K','Asa Norte','70760-771','Quadra'),
(18433,'Brasília','SHCGN 714 Bloco L','Asa Norte','70760-772','Quadra'),
(18434,'Brasília','SHCGN 714 Bloco M','Asa Norte','70760-773','Quadra'),
(18435,'Brasília','SHCGN 714 Bloco N','Asa Norte','70760-774','Quadra'),
(18436,'Brasília','SHCGN 714 Bloco O','Asa Norte','70760-775','Quadra'),
(18437,'Brasília','SHCGN 714 Bloco P','Asa Norte','70760-776','Quadra'),
(18438,'Brasília','SHCGN 714 Bloco Q','Asa Norte','70760-777','Quadra'),
(18439,'Brasília','SHCGN 714 Bloco R','Asa Norte','70760-778','Quadra'),
(18440,'Brasília','SHCGN 714 Bloco S','Asa Norte','70760-779','Quadra'),
(18441,'Brasília','SHCGN 714 Bloco T','Asa Norte','70760-780','Quadra'),
(18442,'Brasília','SHCGN 714 Bloco U','Asa Norte','70760-781','Quadra'),
(18443,'Brasília','SHCGN 714 Bloco V','Asa Norte','70760-782','Quadra'),
(18444,'Brasília','SHCGN 715','Asa Norte','70770-700','Quadra'),
(18445,'Brasília','SHCGN 715 Bloco A','Asa Norte','70770-701','Quadra'),
(18446,'Brasília','SHCGN 715 Bloco B','Asa Norte','70770-702','Quadra'),
(18447,'Brasília','SHCGN 715 Bloco C','Asa Norte','70770-703','Quadra'),
(18448,'Brasília','SHCGN 715 Bloco D','Asa Norte','70770-704','Quadra'),
(18449,'Brasília','SHCGN 715 Bloco E','Asa Norte','70770-705','Quadra'),
(18450,'Brasília','SHCGN 715 Bloco F','Asa Norte','70770-706','Quadra'),
(18451,'Brasília','SHCGN 715 Bloco G','Asa Norte','70770-707','Quadra'),
(18452,'Brasília','SHCGN 715 Bloco H','Asa Norte','70770-708','Quadra'),
(18453,'Brasília','SHCGN 715 Bloco I','Asa Norte','70770-709','Quadra'),
(18454,'Brasília','SHCGN 715 Bloco J','Asa Norte','70770-710','Quadra'),
(18455,'Brasília','SHCGN 715 Bloco K','Asa Norte','70770-711','Quadra'),
(18456,'Brasília','SHCGN 715 Bloco L','Asa Norte','70770-712','Quadra'),
(18457,'Brasília','SHCGN 715 Bloco M','Asa Norte','70770-713','Quadra'),
(18458,'Brasília','SHCGN 715 Bloco N','Asa Norte','70770-714','Quadra'),
(18459,'Brasília','SHCGN 715 Bloco O','Asa Norte','70770-715','Quadra'),
(18460,'Brasília','SHCGN 715 Bloco P','Asa Norte','70770-716','Quadra'),
(18461,'Brasília','SHCGN 715 Bloco Q','Asa Norte','70770-717','Quadra'),
(18462,'Brasília','SHCGN 715 Bloco R','Asa Norte','70770-718','Quadra'),
(18463,'Brasília','SHCGN 715 Bloco S','Asa Norte','70770-719','Quadra'),
(18464,'Brasília','SHCGN 716','Asa Norte','70770-730','Quadra'),
(18465,'Brasília','SHCGN 716 Bloco A','Asa Norte','70770-731','Quadra'),
(18466,'Brasília','SHCGN 716 Bloco B','Asa Norte','70770-732','Quadra'),
(18467,'Brasília','SHCGN 716 Bloco C','Asa Norte','70770-733','Quadra'),
(18468,'Brasília','SHCGN 716 Bloco D','Asa Norte','70770-734','Quadra'),
(18469,'Brasília','SHCGN 716 Bloco E','Asa Norte','70770-735','Quadra'),
(18470,'Brasília','SHCGN 716 Bloco F','Asa Norte','70770-736','Quadra'),
(18471,'Brasília','SHCGN 716 Bloco G','Asa Norte','70770-737','Quadra'),
(18472,'Brasília','SHCGN 716 Bloco H','Asa Norte','70770-738','Quadra'),
(18473,'Brasília','SHCGN 716 Bloco I','Asa Norte','70770-739','Quadra'),
(18474,'Brasília','SHCGN 716 Bloco J','Asa Norte','70770-740','Quadra'),
(18475,'Brasília','SHCGN 716 Bloco K','Asa Norte','70770-741','Quadra'),
(18476,'Brasília','SHCGN 716 Bloco L','Asa Norte','70770-742','Quadra'),
(18477,'Brasília','SHCGN 716 Bloco M','Asa Norte','70770-743','Quadra'),
(18478,'Brasília','SHCGN 716 Bloco N','Asa Norte','70770-744','Quadra'),
(18479,'Brasília','SHCGN 716 Bloco O','Asa Norte','70770-745','Quadra'),
(18480,'Brasília','SHCGN 716 Bloco P','Asa Norte','70770-746','Quadra'),
(18481,'Brasília','SHCGN 716 Bloco Q','Asa Norte','70770-747','Quadra'),
(18482,'Brasília','SHCGN 716 Bloco R','Asa Norte','70770-748','Quadra'),
(18483,'Brasília','SHCGN 716 Bloco S','Asa Norte','70770-749','Quadra'),
(18484,'Brasília','SHCGN 716 Bloco T','Asa Norte','70770-750','Quadra'),
(18485,'Planaltina','SHD','Setor de Hotéis e Diversões','73310-200','Setor'),
(18486,'Brasília','SHIGS 703','Asa Sul','70331-700','Quadra'),
(18487,'Brasília','SHIGS 703 Bloco A','Asa Sul','70331-701','Quadra'),
(18488,'Brasília','SHIGS 703 Bloco B','Asa Sul','70331-702','Quadra'),
(18489,'Brasília','SHIGS 703 Bloco C','Asa Sul','70331-703','Quadra'),
(18490,'Brasília','SHIGS 703 Bloco D','Asa Sul','70331-704','Quadra'),
(18491,'Brasília','SHIGS 703 Bloco E','Asa Sul','70331-705','Quadra'),
(18492,'Brasília','SHIGS 703 Bloco F','Asa Sul','70331-706','Quadra'),
(18493,'Brasília','SHIGS 703 Bloco G','Asa Sul','70331-707','Quadra'),
(18494,'Brasília','SHIGS 703 Bloco H','Asa Sul','70331-708','Quadra'),
(18495,'Brasília','SHIGS 703 Bloco I','Asa Sul','70331-709','Quadra'),
(18496,'Brasília','SHIGS 703 Bloco J','Asa Sul','70331-710','Quadra'),
(18497,'Brasília','SHIGS 703 Bloco K','Asa Sul','70331-711','Quadra'),
(18498,'Brasília','SHIGS 703 Bloco L','Asa Sul','70331-712','Quadra'),
(18499,'Brasília','SHIGS 703 Bloco M','Asa Sul','70331-713','Quadra'),
(18500,'Brasília','SHIGS 703 Bloco N','Asa Sul','70331-714','Quadra'),
(18501,'Brasília','SHIGS 703 Bloco O','Asa Sul','70331-715','Quadra'),
(18502,'Brasília','SHIGS 703 Bloco P','Asa Sul','70331-716','Quadra'),
(18503,'Brasília','SHIGS 703 Bloco Q','Asa Sul','70331-717','Quadra'),
(18504,'Brasília','SHIGS 703 Bloco R','Asa Sul','70331-718','Quadra'),
(18505,'Brasília','SHIGS 704','Asa Sul','70331-750','Quadra'),
(18506,'Brasília','SHIGS 704 Bloco A','Asa Sul','70331-751','Quadra'),
(18507,'Brasília','SHIGS 704 Bloco B','Asa Sul','70331-752','Quadra'),
(18508,'Brasília','SHIGS 704 Bloco C','Asa Sul','70331-753','Quadra'),
(18509,'Brasília','SHIGS 704 Bloco D','Asa Sul','70331-754','Quadra'),
(18510,'Brasília','SHIGS 704 Bloco E','Asa Sul','70331-755','Quadra'),
(18511,'Brasília','SHIGS 704 Bloco F','Asa Sul','70331-756','Quadra'),
(18512,'Brasília','SHIGS 704 Bloco G','Asa Sul','70331-757','Quadra'),
(18513,'Brasília','SHIGS 704 Bloco H','Asa Sul','70331-758','Quadra'),
(18514,'Brasília','SHIGS 704 Bloco I','Asa Sul','70331-759','Quadra'),
(18515,'Brasília','SHIGS 704 Bloco J','Asa Sul','70331-760','Quadra'),
(18516,'Brasília','SHIGS 704 Bloco K','Asa Sul','70331-761','Quadra'),
(18517,'Brasília','SHIGS 704 Bloco L','Asa Sul','70331-762','Quadra'),
(18518,'Brasília','SHIGS 704 Bloco M','Asa Sul','70331-763','Quadra'),
(18519,'Brasília','SHIGS 704 Bloco N','Asa Sul','70331-764','Quadra'),
(18520,'Brasília','SHIGS 704 Bloco O','Asa Sul','70331-765','Quadra'),
(18521,'Brasília','SHIGS 704 Bloco P','Asa Sul','70331-766','Quadra'),
(18522,'Brasília','SHIGS 704 Bloco Q','Asa Sul','70331-767','Quadra'),
(18523,'Brasília','SHIGS 704 Bloco R','Asa Sul','70331-768','Quadra'),
(18524,'Brasília','SHIGS 705','Asa Sul','70350-700','Quadra'),
(18525,'Brasília','SHIGS 705 Bloco A','Asa Sul','70350-701','Quadra'),
(18526,'Brasília','SHIGS 705 Bloco B','Asa Sul','70350-702','Quadra'),
(18527,'Brasília','SHIGS 705 Bloco C','Asa Sul','70350-703','Quadra'),
(18528,'Brasília','SHIGS 705 Bloco D','Asa Sul','70350-704','Quadra'),
(18529,'Brasília','SHIGS 705 Bloco E','Asa Sul','70350-705','Quadra'),
(18530,'Brasília','SHIGS 705 Bloco F','Asa Sul','70350-706','Quadra'),
(18531,'Brasília','SHIGS 705 Bloco G','Asa Sul','70350-707','Quadra'),
(18532,'Brasília','SHIGS 705 Bloco H','Asa Sul','70350-708','Quadra'),
(18533,'Brasília','SHIGS 705 Bloco I','Asa Sul','70350-709','Quadra'),
(18534,'Brasília','SHIGS 705 Bloco J','Asa Sul','70350-710','Quadra'),
(18535,'Brasília','SHIGS 705 Bloco K','Asa Sul','70350-711','Quadra'),
(18536,'Brasília','SHIGS 705 Bloco L','Asa Sul','70350-712','Quadra'),
(18537,'Brasília','SHIGS 705 Bloco M','Asa Sul','70350-713','Quadra'),
(18538,'Brasília','SHIGS 705 Bloco N','Asa Sul','70350-714','Quadra'),
(18539,'Brasília','SHIGS 705 Bloco O','Asa Sul','70350-715','Quadra'),
(18540,'Brasília','SHIGS 705 Bloco P','Asa Sul','70350-716','Quadra'),
(18541,'Brasília','SHIGS 705 Bloco Q','Asa Sul','70350-717','Quadra'),
(18542,'Brasília','SHIGS 705 Bloco R','Asa Sul','70350-718','Quadra'),
(18543,'Brasília','SHIGS 706','Asa Sul','70350-750','Quadra'),
(18544,'Brasília','SHIGS 706 Bloco A','Asa Sul','70350-751','Quadra'),
(18545,'Brasília','SHIGS 706 Bloco B','Asa Sul','70350-752','Quadra'),
(18546,'Brasília','SHIGS 706 Bloco C','Asa Sul','70350-753','Quadra'),
(18547,'Brasília','SHIGS 706 Bloco D','Asa Sul','70350-754','Quadra'),
(18548,'Brasília','SHIGS 706 Bloco E','Asa Sul','70350-755','Quadra'),
(18549,'Brasília','SHIGS 706 Bloco F','Asa Sul','70350-756','Quadra'),
(18550,'Brasília','SHIGS 706 Bloco G','Asa Sul','70350-757','Quadra'),
(18551,'Brasília','SHIGS 706 Bloco H','Asa Sul','70350-758','Quadra'),
(18552,'Brasília','SHIGS 706 Bloco I','Asa Sul','70350-759','Quadra'),
(18553,'Brasília','SHIGS 706 Bloco J','Asa Sul','70350-760','Quadra'),
(18554,'Brasília','SHIGS 706 Bloco K','Asa Sul','70350-761','Quadra'),
(18555,'Brasília','SHIGS 706 Bloco L','Asa Sul','70350-762','Quadra'),
(18556,'Brasília','SHIGS 706 Bloco M','Asa Sul','70350-763','Quadra'),
(18557,'Brasília','SHIGS 706 Bloco N','Asa Sul','70350-764','Quadra'),
(18558,'Brasília','SHIGS 706 Bloco O','Asa Sul','70350-765','Quadra'),
(18559,'Brasília','SHIGS 706 Bloco P','Asa Sul','70350-766','Quadra'),
(18560,'Brasília','SHIGS 706 Bloco Q','Asa Sul','70350-767','Quadra'),
(18561,'Brasília','SHIGS 706 Bloco R','Asa Sul','70350-768','Quadra'),
(18562,'Brasília','SHIGS 707','Asa Sul','70351-700','Quadra'),
(18563,'Brasília','SHIGS 707 Bloco A','Asa Sul','70351-701','Quadra'),
(18564,'Brasília','SHIGS 707 Bloco B','Asa Sul','70351-702','Quadra'),
(18565,'Brasília','SHIGS 707 Bloco C','Asa Sul','70351-703','Quadra'),
(18566,'Brasília','SHIGS 707 Bloco D','Asa Sul','70351-704','Quadra'),
(18567,'Brasília','SHIGS 707 Bloco E','Asa Sul','70351-705','Quadra'),
(18568,'Brasília','SHIGS 707 Bloco F','Asa Sul','70351-706','Quadra'),
(18569,'Brasília','SHIGS 707 Bloco G','Asa Sul','70351-707','Quadra'),
(18570,'Brasília','SHIGS 707 Bloco H','Asa Sul','70351-708','Quadra'),
(18571,'Brasília','SHIGS 707 Bloco I','Asa Sul','70351-709','Quadra'),
(18572,'Brasília','SHIGS 707 Bloco J','Asa Sul','70351-710','Quadra'),
(18573,'Brasília','SHIGS 707 Bloco K','Asa Sul','70351-711','Quadra'),
(18574,'Brasília','SHIGS 707 Bloco L','Asa Sul','70351-712','Quadra'),
(18575,'Brasília','SHIGS 707 Bloco M','Asa Sul','70351-713','Quadra'),
(18576,'Brasília','SHIGS 707 Bloco N','Asa Sul','70351-714','Quadra'),
(18577,'Brasília','SHIGS 707 Bloco O','Asa Sul','70351-715','Quadra'),
(18578,'Brasília','SHIGS 707 Bloco P','Asa Sul','70351-716','Quadra'),
(18579,'Brasília','SHIGS 707 Bloco Q','Asa Sul','70351-717','Quadra'),
(18580,'Brasília','SHIGS 707 Bloco R','Asa Sul','70351-718','Quadra'),
(18581,'Brasília','SHIGS 708','Asa Sul','70351-750','Quadra'),
(18582,'Brasília','SHIGS 708 Bloco A','Asa Sul','70351-751','Quadra'),
(18583,'Brasília','SHIGS 708 Bloco B','Asa Sul','70351-752','Quadra'),
(18584,'Brasília','SHIGS 708 Bloco C','Asa Sul','70351-753','Quadra'),
(18585,'Brasília','SHIGS 708 Bloco D','Asa Sul','70351-754','Quadra'),
(18586,'Brasília','SHIGS 708 Bloco E','Asa Sul','70351-755','Quadra'),
(18587,'Brasília','SHIGS 708 Bloco F','Asa Sul','70351-756','Quadra'),
(18588,'Brasília','SHIGS 708 Bloco G','Asa Sul','70351-757','Quadra'),
(18589,'Brasília','SHIGS 708 Bloco H','Asa Sul','70351-758','Quadra'),
(18590,'Brasília','SHIGS 708 Bloco I','Asa Sul','70351-759','Quadra'),
(18591,'Brasília','SHIGS 708 Bloco J','Asa Sul','70351-760','Quadra'),
(18592,'Brasília','SHIGS 708 Bloco K','Asa Sul','70351-761','Quadra'),
(18593,'Brasília','SHIGS 708 Bloco L','Asa Sul','70351-762','Quadra'),
(18594,'Brasília','SHIGS 708 Bloco M','Asa Sul','70351-763','Quadra'),
(18595,'Brasília','SHIGS 709','Asa Sul','70360-700','Quadra'),
(18596,'Brasília','SHIGS 709 Bloco A','Asa Sul','70360-701','Quadra'),
(18597,'Brasília','SHIGS 709 Bloco B','Asa Sul','70360-702','Quadra'),
(18598,'Brasília','SHIGS 709 Bloco C','Asa Sul','70360-703','Quadra'),
(18599,'Brasília','SHIGS 709 Bloco D','Asa Sul','70360-704','Quadra'),
(18600,'Brasília','SHIGS 709 Bloco E','Asa Sul','70360-705','Quadra'),
(18601,'Brasília','SHIGS 709 Bloco F','Asa Sul','70360-706','Quadra'),
(18602,'Brasília','SHIGS 709 Bloco G','Asa Sul','70360-707','Quadra'),
(18603,'Brasília','SHIGS 709 Bloco H','Asa Sul','70360-708','Quadra'),
(18604,'Brasília','SHIGS 709 Bloco I','Asa Sul','70360-709','Quadra'),
(18605,'Brasília','SHIGS 709 Bloco J','Asa Sul','70360-710','Quadra'),
(18606,'Brasília','SHIGS 709 Bloco K','Asa Sul','70360-711','Quadra'),
(18607,'Brasília','SHIGS 709 Bloco L','Asa Sul','70360-712','Quadra'),
(18608,'Brasília','SHIGS 709 Bloco M','Asa Sul','70360-713','Quadra'),
(18609,'Brasília','SHIGS 709 Bloco N','Asa Sul','70360-714','Quadra'),
(18610,'Brasília','SHIGS 709 Bloco O','Asa Sul','70360-715','Quadra'),
(18611,'Brasília','SHIGS 709 Bloco P','Asa Sul','70360-716','Quadra'),
(18612,'Brasília','SHIGS 709 Bloco Q','Asa Sul','70360-717','Quadra'),
(18613,'Brasília','SHIGS 709 Bloco R','Asa Sul','70360-718','Quadra'),
(18614,'Brasília','SHIGS 709 Bloco S','Asa Sul','70360-719','Quadra'),
(18615,'Brasília','SHIGS 710','Asa Sul','70360-750','Quadra'),
(18616,'Brasília','SHIGS 710 Bloco A','Asa Sul','70360-751','Quadra'),
(18617,'Brasília','SHIGS 710 Bloco B','Asa Sul','70360-752','Quadra'),
(18618,'Brasília','SHIGS 710 Bloco C','Asa Sul','70360-753','Quadra'),
(18619,'Brasília','SHIGS 710 Bloco D','Asa Sul','70360-754','Quadra'),
(18620,'Brasília','SHIGS 710 Bloco E','Asa Sul','70360-755','Quadra'),
(18621,'Brasília','SHIGS 710 Bloco F','Asa Sul','70360-756','Quadra'),
(18622,'Brasília','SHIGS 710 Bloco G','Asa Sul','70360-757','Quadra'),
(18623,'Brasília','SHIGS 710 Bloco H','Asa Sul','70360-758','Quadra'),
(18624,'Brasília','SHIGS 710 Bloco I','Asa Sul','70360-759','Quadra'),
(18625,'Brasília','SHIGS 710 Bloco J','Asa Sul','70360-760','Quadra'),
(18626,'Brasília','SHIGS 710 Bloco K','Asa Sul','70360-761','Quadra'),
(18627,'Brasília','SHIGS 710 Bloco L','Asa Sul','70360-762','Quadra'),
(18628,'Brasília','SHIGS 710 Bloco M','Asa Sul','70360-763','Quadra'),
(18629,'Brasília','SHIGS 710 Bloco N','Asa Sul','70360-764','Quadra'),
(18630,'Brasília','SHIGS 710 Bloco O','Asa Sul','70360-765','Quadra'),
(18631,'Brasília','SHIGS 710 Bloco P','Asa Sul','70360-766','Quadra'),
(18632,'Brasília','SHIGS 710 Bloco Q','Asa Sul','70360-767','Quadra'),
(18633,'Brasília','SHIGS 710 Bloco R','Asa Sul','70360-768','Quadra'),
(18634,'Brasília','SHIGS 710 Bloco S','Asa Sul','70360-769','Quadra'),
(18635,'Brasília','SHIGS 711','Asa Sul','70361-700','Quadra'),
(18636,'Brasília','SHIGS 711 Bloco A','Asa Sul','70361-701','Quadra'),
(18637,'Brasília','SHIGS 711 Bloco B','Asa Sul','70361-702','Quadra'),
(18638,'Brasília','SHIGS 711 Bloco C','Asa Sul','70361-703','Quadra'),
(18639,'Brasília','SHIGS 711 Bloco D','Asa Sul','70361-704','Quadra'),
(18640,'Brasília','SHIGS 711 Bloco E','Asa Sul','70361-705','Quadra'),
(18641,'Brasília','SHIGS 711 Bloco F','Asa Sul','70361-706','Quadra'),
(18642,'Brasília','SHIGS 711 Bloco G','Asa Sul','70361-707','Quadra'),
(18643,'Brasília','SHIGS 711 Bloco H','Asa Sul','70361-708','Quadra'),
(18644,'Brasília','SHIGS 711 Bloco I','Asa Sul','70361-709','Quadra'),
(18645,'Brasília','SHIGS 711 Bloco J','Asa Sul','70361-710','Quadra'),
(18646,'Brasília','SHIGS 711 Bloco K','Asa Sul','70361-711','Quadra'),
(18647,'Brasília','SHIGS 711 Bloco L','Asa Sul','70361-712','Quadra'),
(18648,'Brasília','SHIGS 711 Bloco M','Asa Sul','70361-713','Quadra'),
(18649,'Brasília','SHIGS 711 Bloco N','Asa Sul','70361-714','Quadra'),
(18650,'Brasília','SHIGS 711 Bloco O','Asa Sul','70361-715','Quadra'),
(18651,'Brasília','SHIGS 711 Bloco P','Asa Sul','70361-716','Quadra'),
(18652,'Brasília','SHIGS 711 Bloco Q','Asa Sul','70361-717','Quadra'),
(18653,'Brasília','SHIGS 711 Bloco R','Asa Sul','70361-718','Quadra'),
(18654,'Brasília','SHIGS 711 Bloco S','Asa Sul','70361-719','Quadra'),
(18655,'Brasília','SHIGS 711 Bloco T','Asa Sul','70361-720','Quadra'),
(18656,'Brasília','SHIGS 711 Bloco U','Asa Sul','70361-721','Quadra'),
(18657,'Brasília','SHIGS 711 Bloco V','Asa Sul','70361-722','Quadra'),
(18658,'Brasília','SHIGS 711 Bloco W','Asa Sul','70361-723','Quadra'),
(18659,'Brasília','SHIGS 712','Asa Sul','70361-750','Quadra'),
(18660,'Brasília','SHIGS 712 Bloco A','Asa Sul','70361-751','Quadra'),
(18661,'Brasília','SHIGS 712 Bloco B','Asa Sul','70361-752','Quadra'),
(18662,'Brasília','SHIGS 712 Bloco C','Asa Sul','70361-753','Quadra'),
(18663,'Brasília','SHIGS 712 Bloco D','Asa Sul','70361-754','Quadra'),
(18664,'Brasília','SHIGS 712 Bloco E','Asa Sul','70361-755','Quadra'),
(18665,'Brasília','SHIGS 712 Bloco F','Asa Sul','70361-756','Quadra'),
(18666,'Brasília','SHIGS 712 Bloco G','Asa Sul','70361-757','Quadra'),
(18667,'Brasília','SHIGS 712 Bloco H','Asa Sul','70361-758','Quadra'),
(18668,'Brasília','SHIGS 712 Bloco I','Asa Sul','70361-759','Quadra'),
(18669,'Brasília','SHIGS 712 Bloco J','Asa Sul','70361-760','Quadra'),
(18670,'Brasília','SHIGS 712 Bloco K','Asa Sul','70361-761','Quadra'),
(18671,'Brasília','SHIGS 712 Bloco L','Asa Sul','70361-762','Quadra'),
(18672,'Brasília','SHIGS 712 Bloco M','Asa Sul','70361-763','Quadra'),
(18673,'Brasília','SHIGS 712 Bloco N','Asa Sul','70361-764','Quadra'),
(18674,'Brasília','SHIGS 712 Bloco O','Asa Sul','70361-765','Quadra'),
(18675,'Brasília','SHIGS 712 Bloco P','Asa Sul','70361-766','Quadra'),
(18676,'Brasília','SHIGS 712 Bloco Q','Asa Sul','70361-767','Quadra'),
(18677,'Brasília','SHIGS 712 Bloco R','Asa Sul','70361-768','Quadra'),
(18678,'Brasília','SHIGS 713','Asa Sul','70380-700','Quadra'),
(18679,'Brasília','SHIGS 713 Bloco A','Asa Sul','70380-701','Quadra'),
(18680,'Brasília','SHIGS 713 Bloco B','Asa Sul','70380-702','Quadra'),
(18681,'Brasília','SHIGS 713 Bloco C','Asa Sul','70380-703','Quadra'),
(18682,'Brasília','SHIGS 713 Bloco D','Asa Sul','70380-704','Quadra'),
(18683,'Brasília','SHIGS 713 Bloco E','Asa Sul','70380-705','Quadra'),
(18684,'Brasília','SHIGS 713 Bloco F','Asa Sul','70380-706','Quadra'),
(18685,'Brasília','SHIGS 713 Bloco G','Asa Sul','70380-707','Quadra'),
(18686,'Brasília','SHIGS 713 Bloco H','Asa Sul','70380-708','Quadra'),
(18687,'Brasília','SHIGS 713 Bloco I','Asa Sul','70380-709','Quadra'),
(18688,'Brasília','SHIGS 713 Bloco J','Asa Sul','70380-710','Quadra'),
(18689,'Brasília','SHIGS 713 Bloco K','Asa Sul','70380-711','Quadra'),
(18690,'Brasília','SHIGS 713 Bloco L','Asa Sul','70380-712','Quadra'),
(18691,'Brasília','SHIGS 713 Bloco M','Asa Sul','70380-713','Quadra'),
(18692,'Brasília','SHIGS 713 Bloco N','Asa Sul','70380-714','Quadra'),
(18693,'Brasília','SHIGS 713 Bloco N-1','Asa Sul','70380-727','Quadra'),
(18694,'Brasília','SHIGS 713 Bloco O','Asa Sul','70380-715','Quadra'),
(18695,'Brasília','SHIGS 713 Bloco P','Asa Sul','70380-716','Quadra'),
(18696,'Brasília','SHIGS 713 Bloco P-1','Asa Sul','70380-728','Quadra'),
(18697,'Brasília','SHIGS 713 Bloco Q','Asa Sul','70380-717','Quadra'),
(18698,'Brasília','SHIGS 713 Bloco R','Asa Sul','70380-718','Quadra'),
(18699,'Brasília','SHIGS 713 Bloco R-1','Asa Sul','70380-729','Quadra'),
(18700,'Brasília','SHIGS 713 Bloco S','Asa Sul','70380-719','Quadra'),
(18701,'Brasília','SHIGS 713 Bloco T','Asa Sul','70380-720','Quadra'),
(18702,'Brasília','SHIGS 713 Bloco T-1','Asa Sul','70380-730','Quadra'),
(18703,'Brasília','SHIGS 713 Bloco U','Asa Sul','70380-721','Quadra'),
(18704,'Brasília','SHIGS 713 Bloco V','Asa Sul','70380-722','Quadra'),
(18705,'Brasília','SHIGS 713 Bloco V-1','Asa Sul','70380-731','Quadra'),
(18706,'Brasília','SHIGS 713 Bloco W','Asa Sul','70380-723','Quadra'),
(18707,'Brasília','SHIGS 713 Bloco X','Asa Sul','70380-724','Quadra'),
(18708,'Brasília','SHIGS 713 Bloco X-1','Asa Sul','70380-732','Quadra'),
(18709,'Brasília','SHIGS 713 Bloco Y','Asa Sul','70380-725','Quadra'),
(18710,'Brasília','SHIGS 713 Bloco Z','Asa Sul','70380-726','Quadra'),
(18711,'Brasília','SHIGS 713 Bloco Z-1','Asa Sul','70380-733','Quadra'),
(18712,'Brasília','SHIGS 714','Asa Sul','70380-750','Quadra'),
(18713,'Brasília','SHIGS 714 Bloco A','Asa Sul','70380-751','Quadra'),
(18714,'Brasília','SHIGS 714 Bloco B','Asa Sul','70380-752','Quadra'),
(18715,'Brasília','SHIGS 714 Bloco C','Asa Sul','70380-753','Quadra'),
(18716,'Brasília','SHIGS 714 Bloco D','Asa Sul','70380-754','Quadra'),
(18717,'Brasília','SHIGS 714 Bloco E','Asa Sul','70380-755','Quadra'),
(18718,'Brasília','SHIGS 714 Bloco F','Asa Sul','70380-756','Quadra'),
(18719,'Brasília','SHIGS 714 Bloco G','Asa Sul','70380-757','Quadra'),
(18720,'Brasília','SHIGS 714 Bloco H','Asa Sul','70380-758','Quadra'),
(18721,'Brasília','SHIGS 714 Bloco I','Asa Sul','70380-759','Quadra'),
(18722,'Brasília','SHIGS 714 Bloco J','Asa Sul','70380-760','Quadra'),
(18723,'Brasília','SHIGS 714 Bloco K','Asa Sul','70380-761','Quadra'),
(18724,'Brasília','SHIGS 714 Bloco L','Asa Sul','70380-762','Quadra'),
(18725,'Brasília','SHIGS 714 Bloco M','Asa Sul','70380-763','Quadra'),
(18726,'Brasília','SHIGS 714 Bloco N','Asa Sul','70380-764','Quadra'),
(18727,'Brasília','SHIGS 714 Bloco O','Asa Sul','70380-765','Quadra'),
(18728,'Brasília','SHIGS 714 Bloco P','Asa Sul','70380-766','Quadra'),
(18729,'Brasília','SHIGS 714 Bloco Q','Asa Sul','70380-767','Quadra'),
(18730,'Brasília','SHIGS 714 Bloco R','Asa Sul','70380-768','Quadra'),
(18731,'Brasília','SHIGS 714 Bloco S','Asa Sul','70380-769','Quadra'),
(18732,'Brasília','SHIGS 714 Bloco T','Asa Sul','70380-770','Quadra'),
(18733,'Brasília','SHIGS 714 Bloco U','Asa Sul','70380-771','Quadra'),
(18734,'Brasília','SHIGS 714 Bloco V','Asa Sul','70380-772','Quadra'),
(18735,'Brasília','SHIGS 714 Bloco W','Asa Sul','70380-773','Quadra'),
(18736,'Brasília','SHIGS 715','Asa Sul','70381-700','Quadra'),
(18737,'Brasília','SHIGS 715 Bloco A','Asa Sul','70381-701','Quadra'),
(18738,'Brasília','SHIGS 715 Bloco B','Asa Sul','70381-702','Quadra'),
(18739,'Brasília','SHIGS 715 Bloco C','Asa Sul','70381-703','Quadra'),
(18740,'Brasília','SHIGS 715 Bloco D','Asa Sul','70381-704','Quadra'),
(18741,'Brasília','SHIGS 715 Bloco E','Asa Sul','70381-705','Quadra'),
(18742,'Brasília','SHIGS 715 Bloco F','Asa Sul','70381-706','Quadra'),
(18743,'Brasília','SHIGS 715 Bloco G','Asa Sul','70381-707','Quadra'),
(18744,'Brasília','SHIGS 715 Bloco H','Asa Sul','70381-708','Quadra'),
(18745,'Brasília','SHIGS 715 Bloco I','Asa Sul','70381-709','Quadra'),
(18746,'Lago Norte','SHIN EQI 03/05','Setor de Habitações Individuais Norte','71505-400','Quadra'),
(18747,'Lago Norte','SHIN EQI 04/06','Setor de Habitações Individuais Norte','71510-400','Quadra'),
(18748,'Lago Norte','SHIN EQI 09/10','Setor de Habitações Individuais Norte','71515-400','Quadra'),
(18749,'Lago Norte','SHIN EQI 13/14','Setor de Habitações Individuais Norte','71535-400','Quadra'),
(18750,'Lago Norte','SHIN QI 01','Setor de Habitações Individuais Norte','71505-000','Quadra'),
(18751,'Lago Norte','SHIN QI 01 Conjunto 01','Setor de Habitações Individuais Norte','71505-010','Quadra'),
(18752,'Lago Norte','SHIN QI 01 Conjunto 02','Setor de Habitações Individuais Norte','71505-020','Quadra'),
(18753,'Lago Norte','SHIN QI 01 Conjunto 03','Setor de Habitações Individuais Norte','71505-030','Quadra'),
(18754,'Lago Norte','SHIN QI 01 Conjunto 04','Setor de Habitações Individuais Norte','71505-040','Quadra'),
(18755,'Lago Norte','SHIN QI 01 Conjunto 05','Setor de Habitações Individuais Norte','71505-050','Quadra'),
(18756,'Lago Norte','SHIN QI 01 Conjunto 06','Setor de Habitações Individuais Norte','71505-060','Quadra'),
(18757,'Lago Norte','SHIN QI 01 Conjunto 07','Setor de Habitações Individuais Norte','71505-070','Quadra'),
(18758,'Lago Norte','SHIN QI 01 Conjunto 08','Setor de Habitações Individuais Norte','71505-080','Quadra'),
(18759,'Lago Norte','SHIN QI 01 Conjunto 09','Setor de Habitações Individuais Norte','71505-090','Quadra'),
(18760,'Lago Norte','SHIN QI 01 Conjunto 10','Setor de Habitações Individuais Norte','71505-100','Quadra'),
(18761,'Lago Norte','SHIN QI 02','Setor de Habitações Individuais Norte','71510-000','Quadra'),
(18762,'Lago Norte','SHIN QI 02 Área Especial s/n','Setor de Habitações Individuais Norte','71510-600','Quadra'),
(18763,'Lago Norte','SHIN QI 02 Conjunto 01','Setor de Habitações Individuais Norte','71510-010','Quadra'),
(18764,'Lago Norte','SHIN QI 02 Conjunto 02','Setor de Habitações Individuais Norte','71510-020','Quadra'),
(18765,'Lago Norte','SHIN QI 02 Conjunto 03','Setor de Habitações Individuais Norte','71510-030','Quadra'),
(18766,'Lago Norte','SHIN QI 02 Conjunto 04','Setor de Habitações Individuais Norte','71510-040','Quadra'),
(18767,'Lago Norte','SHIN QI 02 Conjunto 05','Setor de Habitações Individuais Norte','71510-050','Quadra'),
(18768,'Lago Norte','SHIN QI 02 Conjunto 06','Setor de Habitações Individuais Norte','71510-060','Quadra'),
(18769,'Lago Norte','SHIN QI 02 Conjunto 07','Setor de Habitações Individuais Norte','71510-070','Quadra'),
(18770,'Lago Norte','SHIN QI 02 Conjunto 08','Setor de Habitações Individuais Norte','71510-080','Quadra'),
(18771,'Lago Norte','SHIN QI 02 Conjunto 09','Setor de Habitações Individuais Norte','71510-090','Quadra'),
(18772,'Lago Norte','SHIN QI 02 Conjunto 10','Setor de Habitações Individuais Norte','71510-100','Quadra'),
(18773,'Lago Norte','SHIN QI 02 Conjunto 11','Setor de Habitações Individuais Norte','71510-110','Quadra'),
(18774,'Lago Norte','SHIN QI 02 Conjunto 12','Setor de Habitações Individuais Norte','71510-120','Quadra'),
(18775,'Lago Norte','SHIN QI 02 Conjunto 13','Setor de Habitações Individuais Norte','71510-130','Quadra'),
(18776,'Lago Norte','SHIN QI 02 Conjunto 14','Setor de Habitações Individuais Norte','71510-140','Quadra'),
(18777,'Lago Norte','SHIN QI 03','Setor de Habitações Individuais Norte','71505-200','Quadra'),
(18778,'Lago Norte','SHIN QI 03 Área Especial s/n','Setor de Habitações Individuais Norte','71505-600','Quadra'),
(18779,'Lago Norte','SHIN QI 03 Conjunto 01','Setor de Habitações Individuais Norte','71505-210','Quadra'),
(18780,'Lago Norte','SHIN QI 03 Conjunto 02','Setor de Habitações Individuais Norte','71505-220','Quadra'),
(18781,'Lago Norte','SHIN QI 03 Conjunto 03','Setor de Habitações Individuais Norte','71505-230','Quadra'),
(18782,'Lago Norte','SHIN QI 03 Conjunto 04','Setor de Habitações Individuais Norte','71505-240','Quadra'),
(18783,'Lago Norte','SHIN QI 03 Conjunto 05','Setor de Habitações Individuais Norte','71505-250','Quadra'),
(18784,'Lago Norte','SHIN QI 03 Conjunto 06','Setor de Habitações Individuais Norte','71505-260','Quadra'),
(18785,'Lago Norte','SHIN QI 03 Conjunto 07','Setor de Habitações Individuais Norte','71505-270','Quadra'),
(18786,'Lago Norte','SHIN QI 03 Conjunto 08','Setor de Habitações Individuais Norte','71505-280','Quadra'),
(18787,'Lago Norte','SHIN QI 03 Conjunto 09','Setor de Habitações Individuais Norte','71505-290','Quadra'),
(18788,'Lago Norte','SHIN QI 03 Conjunto 10','Setor de Habitações Individuais Norte','71505-300','Quadra'),
(18789,'Lago Norte','SHIN QI 03 Conjunto 11','Setor de Habitações Individuais Norte','71505-310','Quadra'),
(18790,'Lago Norte','SHIN QI 03 Conjunto 12','Setor de Habitações Individuais Norte','71505-320','Quadra'),
(18791,'Lago Norte','SHIN QI 04','Setor de Habitações Individuais Norte','71510-200','Quadra'),
(18792,'Lago Norte','SHIN QI 04 Conjunto 01','Setor de Habitações Individuais Norte','71510-210','Quadra'),
(18793,'Lago Norte','SHIN QI 04 Conjunto 02','Setor de Habitações Individuais Norte','71510-220','Quadra'),
(18794,'Lago Norte','SHIN QI 04 Conjunto 03','Setor de Habitações Individuais Norte','71510-230','Quadra'),
(18795,'Lago Norte','SHIN QI 04 Conjunto 04','Setor de Habitações Individuais Norte','71510-240','Quadra'),
(18796,'Lago Norte','SHIN QI 04 Conjunto 05','Setor de Habitações Individuais Norte','71510-250','Quadra'),
(18797,'Lago Norte','SHIN QI 04 Conjunto 06','Setor de Habitações Individuais Norte','71510-260','Quadra'),
(18798,'Lago Norte','SHIN QI 04 Conjunto 07','Setor de Habitações Individuais Norte','71510-270','Quadra'),
(18799,'Lago Norte','SHIN QI 04 Conjunto 08','Setor de Habitações Individuais Norte','71510-280','Quadra'),
(18800,'Lago Norte','SHIN QI 04 Conjunto 09','Setor de Habitações Individuais Norte','71510-290','Quadra'),
(18801,'Lago Norte','SHIN QI 04 Conjunto 10','Setor de Habitações Individuais Norte','71510-300','Quadra'),
(18802,'Lago Norte','SHIN QI 04 Conjunto 11','Setor de Habitações Individuais Norte','71510-310','Quadra'),
(18803,'Lago Norte','SHIN QI 05','Setor de Habitações Individuais Norte','71505-700','Quadra'),
(18804,'Lago Norte','SHIN QI 05 Conjunto 01','Setor de Habitações Individuais Norte','71505-710','Quadra'),
(18805,'Lago Norte','SHIN QI 05 Conjunto 02','Setor de Habitações Individuais Norte','71505-720','Quadra'),
(18806,'Lago Norte','SHIN QI 05 Conjunto 03','Setor de Habitações Individuais Norte','71505-730','Quadra'),
(18807,'Lago Norte','SHIN QI 05 Conjunto 04','Setor de Habitações Individuais Norte','71505-740','Quadra'),
(18808,'Lago Norte','SHIN QI 05 Conjunto 05','Setor de Habitações Individuais Norte','71505-750','Quadra'),
(18809,'Lago Norte','SHIN QI 05 Conjunto 06','Setor de Habitações Individuais Norte','71505-760','Quadra'),
(18810,'Lago Norte','SHIN QI 05 Conjunto 07','Setor de Habitações Individuais Norte','71505-770','Quadra'),
(18811,'Lago Norte','SHIN QI 05 Conjunto 08','Setor de Habitações Individuais Norte','71505-780','Quadra'),
(18812,'Lago Norte','SHIN QI 05 Conjunto 09','Setor de Habitações Individuais Norte','71505-790','Quadra'),
(18813,'Lago Norte','SHIN QI 06','Setor de Habitações Individuais Norte','71520-000','Quadra'),
(18814,'Lago Norte','SHIN QI 06 Área Especial s/n','Setor de Habitações Individuais Norte','71520-500','Quadra'),
(18815,'Lago Norte','SHIN QI 06 Conjunto 01','Setor de Habitações Individuais Norte','71520-010','Quadra'),
(18816,'Lago Norte','SHIN QI 06 Conjunto 02','Setor de Habitações Individuais Norte','71520-020','Quadra'),
(18817,'Lago Norte','SHIN QI 06 Conjunto 03','Setor de Habitações Individuais Norte','71520-030','Quadra'),
(18818,'Lago Norte','SHIN QI 06 Conjunto 04','Setor de Habitações Individuais Norte','71520-040','Quadra'),
(18819,'Lago Norte','SHIN QI 06 Conjunto 05','Setor de Habitações Individuais Norte','71520-050','Quadra'),
(18820,'Lago Norte','SHIN QI 06 Conjunto 06','Setor de Habitações Individuais Norte','71520-060','Quadra'),
(18821,'Lago Norte','SHIN QI 06 Conjunto 07','Setor de Habitações Individuais Norte','71520-070','Quadra'),
(18822,'Lago Norte','SHIN QI 06 Conjunto 08','Setor de Habitações Individuais Norte','71520-080','Quadra'),
(18823,'Lago Norte','SHIN QI 06 Conjunto 09','Setor de Habitações Individuais Norte','71520-090','Quadra'),
(18824,'Lago Norte','SHIN QI 06 Conjunto 10','Setor de Habitações Individuais Norte','71520-100','Quadra'),
(18825,'Lago Norte','SHIN QI 06 Conjunto 11','Setor de Habitações Individuais Norte','71520-110','Quadra'),
(18826,'Lago Norte','SHIN QI 07','Setor de Habitações Individuais Norte','71515-000','Quadra'),
(18827,'Lago Norte','SHIN QI 07 Conjunto 01','Setor de Habitações Individuais Norte','71515-010','Quadra'),
(18828,'Lago Norte','SHIN QI 07 Conjunto 02','Setor de Habitações Individuais Norte','71515-020','Quadra'),
(18829,'Lago Norte','SHIN QI 07 Conjunto 03','Setor de Habitações Individuais Norte','71515-030','Quadra'),
(18830,'Lago Norte','SHIN QI 07 Conjunto 04','Setor de Habitações Individuais Norte','71515-040','Quadra'),
(18831,'Lago Norte','SHIN QI 07 Conjunto 05','Setor de Habitações Individuais Norte','71515-050','Quadra'),
(18832,'Lago Norte','SHIN QI 07 Conjunto 06','Setor de Habitações Individuais Norte','71515-060','Quadra'),
(18833,'Lago Norte','SHIN QI 07 Conjunto 07','Setor de Habitações Individuais Norte','71515-070','Quadra'),
(18834,'Lago Norte','SHIN QI 07 Conjunto 08','Setor de Habitações Individuais Norte','71515-080','Quadra'),
(18835,'Lago Norte','SHIN QI 07 Conjunto 09','Setor de Habitações Individuais Norte','71515-090','Quadra'),
(18836,'Lago Norte','SHIN QI 07 Conjunto 10','Setor de Habitações Individuais Norte','71515-100','Quadra'),
(18837,'Lago Norte','SHIN QI 07 Conjunto 11','Setor de Habitações Individuais Norte','71515-110','Quadra'),
(18838,'Lago Norte','SHIN QI 07 Conjunto 12','Setor de Habitações Individuais Norte','71515-120','Quadra'),
(18839,'Lago Norte','SHIN QI 07 Conjunto 13','Setor de Habitações Individuais Norte','71515-130','Quadra'),
(18840,'Lago Norte','SHIN QI 07 Conjunto 14','Setor de Habitações Individuais Norte','71515-140','Quadra'),
(18841,'Lago Norte','SHIN QI 07 Conjunto 15','Setor de Habitações Individuais Norte','71515-150','Quadra'),
(18842,'Lago Norte','SHIN QI 07 Conjunto 16','Setor de Habitações Individuais Norte','71515-160','Quadra'),
(18843,'Lago Norte','SHIN QI 07 Conjunto 17','Setor de Habitações Individuais Norte','71515-170','Quadra'),
(18844,'Lago Norte','SHIN QI 08','Setor de Habitações Individuais Norte','71520-200','Quadra'),
(18845,'Lago Norte','SHIN QI 08 Conjunto 01','Setor de Habitações Individuais Norte','71520-210','Quadra'),
(18846,'Lago Norte','SHIN QI 08 Conjunto 02','Setor de Habitações Individuais Norte','71520-220','Quadra'),
(18847,'Lago Norte','SHIN QI 08 Conjunto 03','Setor de Habitações Individuais Norte','71520-230','Quadra'),
(18848,'Lago Norte','SHIN QI 08 Conjunto 04','Setor de Habitações Individuais Norte','71520-240','Quadra'),
(18849,'Lago Norte','SHIN QI 08 Conjunto 05','Setor de Habitações Individuais Norte','71520-250','Quadra'),
(18850,'Lago Norte','SHIN QI 08 Conjunto 06','Setor de Habitações Individuais Norte','71520-260','Quadra'),
(18851,'Lago Norte','SHIN QI 08 Conjunto 07','Setor de Habitações Individuais Norte','71520-270','Quadra'),
(18852,'Lago Norte','SHIN QI 08 Conjunto 08','Setor de Habitações Individuais Norte','71520-280','Quadra'),
(18853,'Lago Norte','SHIN QI 08 Conjunto 09','Setor de Habitações Individuais Norte','71520-290','Quadra'),
(18854,'Lago Norte','SHIN QI 08 Conjunto 10','Setor de Habitações Individuais Norte','71520-300','Quadra'),
(18855,'Lago Norte','SHIN QI 08 Conjunto 11','Setor de Habitações Individuais Norte','71520-310','Quadra'),
(18856,'Lago Norte','SHIN QI 08 Conjunto 12','Setor de Habitações Individuais Norte','71520-320','Quadra'),
(18857,'Lago Norte','SHIN QI 08 Conjunto 13','Setor de Habitações Individuais Norte','71520-330','Quadra'),
(18858,'Lago Norte','SHIN QI 09','Setor de Habitações Individuais Norte','71515-200','Quadra'),
(18859,'Lago Norte','SHIN QI 09 Conjunto 01','Setor de Habitações Individuais Norte','71515-210','Quadra'),
(18860,'Lago Norte','SHIN QI 09 Conjunto 02','Setor de Habitações Individuais Norte','71515-220','Quadra'),
(18861,'Lago Norte','SHIN QI 09 Conjunto 03','Setor de Habitações Individuais Norte','71515-230','Quadra'),
(18862,'Lago Norte','SHIN QI 09 Conjunto 04','Setor de Habitações Individuais Norte','71515-240','Quadra'),
(18863,'Lago Norte','SHIN QI 09 Conjunto 05','Setor de Habitações Individuais Norte','71515-250','Quadra'),
(18864,'Lago Norte','SHIN QI 09 Conjunto 06','Setor de Habitações Individuais Norte','71515-260','Quadra'),
(18865,'Lago Norte','SHIN QI 09 Conjunto 07','Setor de Habitações Individuais Norte','71515-270','Quadra'),
(18866,'Lago Norte','SHIN QI 09 Conjunto 08','Setor de Habitações Individuais Norte','71515-280','Quadra'),
(18867,'Lago Norte','SHIN QI 09 Conjunto 09','Setor de Habitações Individuais Norte','71515-290','Quadra'),
(18868,'Lago Norte','SHIN QI 09 Conjunto 10','Setor de Habitações Individuais Norte','71515-300','Quadra'),
(18869,'Lago Norte','SHIN QI 09 Conjunto 11','Setor de Habitações Individuais Norte','71515-310','Quadra'),
(18870,'Lago Norte','SHIN QI 10','Setor de Habitações Individuais Norte','71525-000','Quadra'),
(18871,'Lago Norte','SHIN QI 10 Conjunto 01','Setor de Habitações Individuais Norte','71525-010','Quadra'),
(18872,'Lago Norte','SHIN QI 10 Conjunto 02','Setor de Habitações Individuais Norte','71525-020','Quadra'),
(18873,'Lago Norte','SHIN QI 10 Conjunto 03','Setor de Habitações Individuais Norte','71525-030','Quadra'),
(18874,'Lago Norte','SHIN QI 10 Conjunto 04','Setor de Habitações Individuais Norte','71525-040','Quadra'),
(18875,'Lago Norte','SHIN QI 10 Conjunto 05','Setor de Habitações Individuais Norte','71525-050','Quadra'),
(18876,'Lago Norte','SHIN QI 10 Conjunto 06','Setor de Habitações Individuais Norte','71525-060','Quadra'),
(18877,'Lago Norte','SHIN QI 10 Conjunto 07','Setor de Habitações Individuais Norte','71525-070','Quadra'),
(18878,'Lago Norte','SHIN QI 10 Conjunto 08','Setor de Habitações Individuais Norte','71525-080','Quadra'),
(18879,'Lago Norte','SHIN QI 10 Conjunto 09','Setor de Habitações Individuais Norte','71525-090','Quadra'),
(18880,'Lago Norte','SHIN QI 10 Conjunto 10','Setor de Habitações Individuais Norte','71525-100','Quadra'),
(18881,'Lago Norte','SHIN QI 10 Conjunto 11','Setor de Habitações Individuais Norte','71525-110','Quadra'),
(18882,'Lago Norte','SHIN QI 10 Conjunto 12','Setor de Habitações Individuais Norte','71525-120','Quadra'),
(18883,'Lago Norte','SHIN QI 11','Setor de Habitações Individuais Norte','71515-700','Quadra'),
(18884,'Lago Norte','SHIN QI 11 Conjunto 01','Setor de Habitações Individuais Norte','71515-710','Quadra'),
(18885,'Lago Norte','SHIN QI 11 Conjunto 02','Setor de Habitações Individuais Norte','71515-720','Quadra'),
(18886,'Lago Norte','SHIN QI 11 Conjunto 03','Setor de Habitações Individuais Norte','71515-730','Quadra'),
(18887,'Lago Norte','SHIN QI 11 Conjunto 04','Setor de Habitações Individuais Norte','71515-740','Quadra'),
(18888,'Lago Norte','SHIN QI 11 Conjunto 05','Setor de Habitações Individuais Norte','71515-750','Quadra'),
(18889,'Lago Norte','SHIN QI 11 Conjunto 06','Setor de Habitações Individuais Norte','71515-760','Quadra'),
(18890,'Lago Norte','SHIN QI 11 Conjunto 07','Setor de Habitações Individuais Norte','71515-770','Quadra'),
(18891,'Lago Norte','SHIN QI 11 Conjunto 08','Setor de Habitações Individuais Norte','71515-780','Quadra'),
(18892,'Lago Norte','SHIN QI 11 Conjunto 09','Setor de Habitações Individuais Norte','71515-790','Quadra'),
(18893,'Lago Norte','SHIN QI 11 Conjunto 10','Setor de Habitações Individuais Norte','71515-800','Quadra'),
(18894,'Lago Norte','SHIN QI 11 Conjunto 11','Setor de Habitações Individuais Norte','71515-810','Quadra'),
(18895,'Lago Norte','SHIN QI 11 Conjunto 12','Setor de Habitações Individuais Norte','71515-820','Quadra'),
(18896,'Lago Norte','SHIN QI 11 Conjunto 13','Setor de Habitações Individuais Norte','71515-830','Quadra'),
(18897,'Lago Norte','SHIN QI 12','Setor de Habitações Individuais Norte','71525-200','Quadra'),
(18898,'Lago Norte','SHIN QI 12 Conjunto 01','Setor de Habitações Individuais Norte','71525-210','Quadra'),
(18899,'Lago Norte','SHIN QI 12 Conjunto 02','Setor de Habitações Individuais Norte','71525-220','Quadra'),
(18900,'Lago Norte','SHIN QI 12 Conjunto 03','Setor de Habitações Individuais Norte','71525-230','Quadra'),
(18901,'Lago Norte','SHIN QI 12 Conjunto 04','Setor de Habitações Individuais Norte','71525-240','Quadra'),
(18902,'Lago Norte','SHIN QI 12 Conjunto 05','Setor de Habitações Individuais Norte','71525-250','Quadra'),
(18903,'Lago Norte','SHIN QI 12 Conjunto 06','Setor de Habitações Individuais Norte','71525-260','Quadra'),
(18904,'Lago Norte','SHIN QI 12 Conjunto 07','Setor de Habitações Individuais Norte','71525-270','Quadra'),
(18905,'Lago Norte','SHIN QI 12 Conjunto 08','Setor de Habitações Individuais Norte','71525-280','Quadra'),
(18906,'Lago Norte','SHIN QI 13','Setor de Habitações Individuais Norte','71535-000','Quadra'),
(18907,'Lago Norte','SHIN QI 13 Conjunto 01','Setor de Habitações Individuais Norte','71535-010','Quadra'),
(18908,'Lago Norte','SHIN QI 13 Conjunto 02','Setor de Habitações Individuais Norte','71535-020','Quadra'),
(18909,'Lago Norte','SHIN QI 13 Conjunto 03','Setor de Habitações Individuais Norte','71535-030','Quadra'),
(18910,'Lago Norte','SHIN QI 13 Conjunto 04','Setor de Habitações Individuais Norte','71535-040','Quadra'),
(18911,'Lago Norte','SHIN QI 13 Conjunto 05','Setor de Habitações Individuais Norte','71535-050','Quadra'),
(18912,'Lago Norte','SHIN QI 13 Conjunto 06','Setor de Habitações Individuais Norte','71535-060','Quadra'),
(18913,'Lago Norte','SHIN QI 13 Conjunto 07','Setor de Habitações Individuais Norte','71535-070','Quadra'),
(18914,'Lago Norte','SHIN QI 13 Conjunto 08','Setor de Habitações Individuais Norte','71535-080','Quadra'),
(18915,'Lago Norte','SHIN QI 14','Setor de Habitações Individuais Norte','71530-000','Quadra'),
(18916,'Lago Norte','SHIN QI 14 Conjunto 01','Setor de Habitações Individuais Norte','71530-010','Quadra'),
(18917,'Lago Norte','SHIN QI 14 Conjunto 02','Setor de Habitações Individuais Norte','71530-020','Quadra'),
(18918,'Lago Norte','SHIN QI 14 Conjunto 03','Setor de Habitações Individuais Norte','71530-030','Quadra'),
(18919,'Lago Norte','SHIN QI 14 Conjunto 04','Setor de Habitações Individuais Norte','71530-040','Quadra'),
(18920,'Lago Norte','SHIN QI 14 Conjunto 05','Setor de Habitações Individuais Norte','71530-050','Quadra'),
(18921,'Lago Norte','SHIN QI 14 Conjunto 06','Setor de Habitações Individuais Norte','71530-060','Quadra'),
(18922,'Lago Norte','SHIN QI 14 Conjunto 07','Setor de Habitações Individuais Norte','71530-070','Quadra'),
(18923,'Lago Norte','SHIN QI 14 Conjunto 08','Setor de Habitações Individuais Norte','71530-080','Quadra'),
(18924,'Lago Norte','SHIN QI 14 Conjunto 09','Setor de Habitações Individuais Norte','71530-090','Quadra'),
(18925,'Lago Norte','SHIN QI 14 Conjunto 10','Setor de Habitações Individuais Norte','71530-100','Quadra'),
(18926,'Lago Norte','SHIN QI 15','Setor de Habitações Individuais Norte','71535-150','Quadra'),
(18927,'Lago Norte','SHIN QI 15 Conjunto 01','Setor de Habitações Individuais Norte','71535-210','Quadra'),
(18928,'Lago Norte','SHIN QI 15 Conjunto 02','Setor de Habitações Individuais Norte','71535-220','Quadra'),
(18929,'Lago Norte','SHIN QI 16','Setor de Habitações Individuais Norte','71530-200','Quadra'),
(18930,'Lago Norte','SHIN QI 16 Conjunto 01','Setor de Habitações Individuais Norte','71530-210','Quadra'),
(18931,'Lago Norte','SHIN QI 16 Conjunto 02','Setor de Habitações Individuais Norte','71530-220','Quadra'),
(18932,'Lago Norte','SHIN QI 16 Conjunto 03','Setor de Habitações Individuais Norte','71530-230','Quadra'),
(18933,'Lago Norte','SHIN QI 16 Conjunto 04','Setor de Habitações Individuais Norte','71530-240','Quadra'),
(18934,'Lago Norte','SHIN QI 16 Conjunto 05','Setor de Habitações Individuais Norte','71530-250','Quadra'),
(18935,'Lago Norte','SHIN QL 01','Setor de Habitações Individuais Norte','71505-005','Quadra'),
(18936,'Lago Norte','SHIN QL 01 Conjunto 01','Setor de Habitações Individuais Norte','71505-015','Quadra'),
(18937,'Lago Norte','SHIN QL 01 Conjunto 02','Setor de Habitações Individuais Norte','71505-025','Quadra'),
(18938,'Lago Norte','SHIN QL 01 Conjunto 03','Setor de Habitações Individuais Norte','71505-035','Quadra'),
(18939,'Lago Norte','SHIN QL 01 Conjunto 04','Setor de Habitações Individuais Norte','71505-045','Quadra'),
(18940,'Lago Norte','SHIN QL 01 Conjunto 05','Setor de Habitações Individuais Norte','71505-055','Quadra'),
(18941,'Lago Norte','SHIN QL 01 Conjunto 06','Setor de Habitações Individuais Norte','71505-065','Quadra'),
(18942,'Lago Norte','SHIN QL 01 Conjunto 07','Setor de Habitações Individuais Norte','71505-075','Quadra'),
(18943,'Lago Norte','SHIN QL 01 Conjunto 08','Setor de Habitações Individuais Norte','71505-085','Quadra'),
(18944,'Lago Norte','SHIN QL 02','Setor de Habitações Individuais Norte','71510-005','Quadra'),
(18945,'Lago Norte','SHIN QL 02 Conjunto 01','Setor de Habitações Individuais Norte','71510-015','Quadra'),
(18946,'Lago Norte','SHIN QL 02 Conjunto 02','Setor de Habitações Individuais Norte','71510-025','Quadra'),
(18947,'Lago Norte','SHIN QL 02 Conjunto 03','Setor de Habitações Individuais Norte','71510-035','Quadra'),
(18948,'Lago Norte','SHIN QL 02 Conjunto 04','Setor de Habitações Individuais Norte','71510-045','Quadra'),
(18949,'Lago Norte','SHIN QL 02 Conjunto 05','Setor de Habitações Individuais Norte','71510-055','Quadra'),
(18950,'Lago Norte','SHIN QL 02 Conjunto 06','Setor de Habitações Individuais Norte','71510-065','Quadra'),
(18951,'Lago Norte','SHIN QL 02 Conjunto 07','Setor de Habitações Individuais Norte','71510-075','Quadra'),
(18952,'Lago Norte','SHIN QL 02 Conjunto 08','Setor de Habitações Individuais Norte','71510-085','Quadra'),
(18953,'Lago Norte','SHIN QL 02 Conjunto 09','Setor de Habitações Individuais Norte','71510-095','Quadra'),
(18954,'Lago Norte','SHIN QL 02 Conjunto 10','Setor de Habitações Individuais Norte','71510-105','Quadra'),
(18955,'Lago Norte','SHIN QL 02 Conjunto 11','Setor de Habitações Individuais Norte','71510-115','Quadra'),
(18956,'Lago Norte','SHIN QL 02 Conjunto 12','Setor de Habitações Individuais Norte','71510-125','Quadra'),
(18957,'Lago Norte','SHIN QL 03','Setor de Habitações Individuais Norte','71505-205','Quadra'),
(18958,'Lago Norte','SHIN QL 03 Conjunto 01','Setor de Habitações Individuais Norte','71505-215','Quadra'),
(18959,'Lago Norte','SHIN QL 03 Conjunto 02','Setor de Habitações Individuais Norte','71505-225','Quadra'),
(18960,'Lago Norte','SHIN QL 03 Conjunto 03','Setor de Habitações Individuais Norte','71505-235','Quadra'),
(18961,'Lago Norte','SHIN QL 03 Conjunto 04','Setor de Habitações Individuais Norte','71505-245','Quadra'),
(18962,'Lago Norte','SHIN QL 03 Conjunto 05','Setor de Habitações Individuais Norte','71505-255','Quadra'),
(18963,'Lago Norte','SHIN QL 03 Conjunto 06','Setor de Habitações Individuais Norte','71505-265','Quadra'),
(18964,'Lago Norte','SHIN QL 03 Conjunto 07','Setor de Habitações Individuais Norte','71505-275','Quadra'),
(18965,'Lago Norte','SHIN QL 03 Conjunto 08','Setor de Habitações Individuais Norte','71505-285','Quadra'),
(18966,'Lago Norte','SHIN QL 04','Setor de Habitações Individuais Norte','71510-205','Quadra'),
(18967,'Lago Norte','SHIN QL 04 Conjunto 01','Setor de Habitações Individuais Norte','71510-215','Quadra'),
(18968,'Lago Norte','SHIN QL 04 Conjunto 02','Setor de Habitações Individuais Norte','71510-225','Quadra'),
(18969,'Lago Norte','SHIN QL 04 Conjunto 03','Setor de Habitações Individuais Norte','71510-235','Quadra'),
(18970,'Lago Norte','SHIN QL 04 Conjunto 04','Setor de Habitações Individuais Norte','71510-245','Quadra'),
(18971,'Lago Norte','SHIN QL 04 Conjunto 05','Setor de Habitações Individuais Norte','71510-255','Quadra'),
(18972,'Lago Norte','SHIN QL 04 Conjunto 06','Setor de Habitações Individuais Norte','71510-265','Quadra'),
(18973,'Lago Norte','SHIN QL 04 Conjunto 07','Setor de Habitações Individuais Norte','71510-275','Quadra'),
(18974,'Lago Norte','SHIN QL 05','Setor de Habitações Individuais Norte','71505-705','Quadra'),
(18975,'Lago Norte','SHIN QL 05 Conjunto 01','Setor de Habitações Individuais Norte','71505-715','Quadra'),
(18976,'Lago Norte','SHIN QL 05 Conjunto 02','Setor de Habitações Individuais Norte','71505-725','Quadra'),
(18977,'Lago Norte','SHIN QL 05 Conjunto 03','Setor de Habitações Individuais Norte','71505-735','Quadra'),
(18978,'Lago Norte','SHIN QL 05 Conjunto 04','Setor de Habitações Individuais Norte','71505-745','Quadra'),
(18979,'Lago Norte','SHIN QL 05 Conjunto 05','Setor de Habitações Individuais Norte','71505-755','Quadra'),
(18980,'Lago Norte','SHIN QL 05 Conjunto 06','Setor de Habitações Individuais Norte','71505-765','Quadra'),
(18981,'Lago Norte','SHIN QL 05 Conjunto 07','Setor de Habitações Individuais Norte','71505-775','Quadra'),
(18982,'Lago Norte','SHIN QL 06','Setor de Habitações Individuais Norte','71520-005','Quadra'),
(18983,'Lago Norte','SHIN QL 06 Conjunto 01','Setor de Habitações Individuais Norte','71520-015','Quadra'),
(18984,'Lago Norte','SHIN QL 06 Conjunto 02','Setor de Habitações Individuais Norte','71520-025','Quadra'),
(18985,'Lago Norte','SHIN QL 06 Conjunto 03','Setor de Habitações Individuais Norte','71520-035','Quadra'),
(18986,'Lago Norte','SHIN QL 06 Conjunto 04','Setor de Habitações Individuais Norte','71520-045','Quadra'),
(18987,'Lago Norte','SHIN QL 06 Conjunto 05','Setor de Habitações Individuais Norte','71520-055','Quadra'),
(18988,'Lago Norte','SHIN QL 06 Conjunto 06','Setor de Habitações Individuais Norte','71520-065','Quadra'),
(18989,'Lago Norte','SHIN QL 06 Conjunto 07','Setor de Habitações Individuais Norte','71520-075','Quadra'),
(18990,'Lago Norte','SHIN QL 07','Setor de Habitações Individuais Norte','71515-005','Quadra'),
(18991,'Lago Norte','SHIN QL 07 Conjunto 01','Setor de Habitações Individuais Norte','71515-015','Quadra'),
(18992,'Lago Norte','SHIN QL 07 Conjunto 02','Setor de Habitações Individuais Norte','71515-025','Quadra'),
(18993,'Lago Norte','SHIN QL 07 Conjunto 03','Setor de Habitações Individuais Norte','71515-035','Quadra'),
(18994,'Lago Norte','SHIN QL 07 Conjunto 04','Setor de Habitações Individuais Norte','71515-045','Quadra'),
(18995,'Lago Norte','SHIN QL 07 Conjunto 05','Setor de Habitações Individuais Norte','71515-055','Quadra'),
(18996,'Lago Norte','SHIN QL 07 Conjunto 06','Setor de Habitações Individuais Norte','71515-065','Quadra'),
(18997,'Lago Norte','SHIN QL 07 Conjunto 07','Setor de Habitações Individuais Norte','71515-075','Quadra'),
(18998,'Lago Norte','SHIN QL 08','Setor de Habitações Individuais Norte','71520-205','Quadra'),
(18999,'Lago Norte','SHIN QL 08 Conjunto 01','Setor de Habitações Individuais Norte','71520-215','Quadra'),
(19000,'Lago Norte','SHIN QL 08 Conjunto 02','Setor de Habitações Individuais Norte','71520-225','Quadra'),
(19001,'Lago Norte','SHIN QL 08 Conjunto 03','Setor de Habitações Individuais Norte','71520-235','Quadra'),
(19002,'Lago Norte','SHIN QL 08 Conjunto 04','Setor de Habitações Individuais Norte','71520-245','Quadra'),
(19003,'Lago Norte','SHIN QL 08 Conjunto 05','Setor de Habitações Individuais Norte','71520-255','Quadra'),
(19004,'Lago Norte','SHIN QL 08 Conjunto 06','Setor de Habitações Individuais Norte','71520-265','Quadra'),
(19005,'Lago Norte','SHIN QL 08 Conjunto 07','Setor de Habitações Individuais Norte','71520-275','Quadra'),
(19006,'Lago Norte','SHIN QL 08 Conjunto 08','Setor de Habitações Individuais Norte','71520-285','Quadra'),
(19007,'Lago Norte','SHIN QL 09','Setor de Habitações Individuais Norte','71515-205','Quadra'),
(19008,'Lago Norte','SHIN QL 09 Conjunto 01','Setor de Habitações Individuais Norte','71515-215','Quadra'),
(19009,'Lago Norte','SHIN QL 09 Conjunto 02','Setor de Habitações Individuais Norte','71515-225','Quadra'),
(19010,'Lago Norte','SHIN QL 09 Conjunto 03','Setor de Habitações Individuais Norte','71515-235','Quadra'),
(19011,'Lago Norte','SHIN QL 09 Conjunto 04','Setor de Habitações Individuais Norte','71515-245','Quadra'),
(19012,'Lago Norte','SHIN QL 09 Conjunto 05','Setor de Habitações Individuais Norte','71515-255','Quadra'),
(19013,'Lago Norte','SHIN QL 09 Conjunto 06','Setor de Habitações Individuais Norte','71515-265','Quadra'),
(19014,'Lago Norte','SHIN QL 09 Conjunto 07','Setor de Habitações Individuais Norte','71515-275','Quadra'),
(19015,'Lago Norte','SHIN QL 10','Setor de Habitações Individuais Norte','71525-005','Quadra'),
(19016,'Lago Norte','SHIN QL 10 Conjunto 01','Setor de Habitações Individuais Norte','71525-015','Quadra'),
(19017,'Lago Norte','SHIN QL 10 Conjunto 02','Setor de Habitações Individuais Norte','71525-025','Quadra'),
(19018,'Lago Norte','SHIN QL 10 Conjunto 03','Setor de Habitações Individuais Norte','71525-035','Quadra'),
(19019,'Lago Norte','SHIN QL 10 Conjunto 04','Setor de Habitações Individuais Norte','71525-045','Quadra'),
(19020,'Lago Norte','SHIN QL 10 Conjunto 05','Setor de Habitações Individuais Norte','71525-055','Quadra'),
(19021,'Lago Norte','SHIN QL 10 Conjunto 06','Setor de Habitações Individuais Norte','71525-065','Quadra'),
(19022,'Lago Norte','SHIN QL 11','Setor de Habitações Individuais Norte','71515-705','Quadra'),
(19023,'Lago Norte','SHIN QL 11 Conjunto 01','Setor de Habitações Individuais Norte','71515-715','Quadra'),
(19024,'Lago Norte','SHIN QL 11 Conjunto 02','Setor de Habitações Individuais Norte','71515-725','Quadra'),
(19025,'Lago Norte','SHIN QL 11 Conjunto 03','Setor de Habitações Individuais Norte','71515-735','Quadra'),
(19026,'Lago Norte','SHIN QL 11 Conjunto 04','Setor de Habitações Individuais Norte','71515-745','Quadra'),
(19027,'Lago Norte','SHIN QL 11 Conjunto 05','Setor de Habitações Individuais Norte','71515-755','Quadra'),
(19028,'Lago Norte','SHIN QL 11 Conjunto 06','Setor de Habitações Individuais Norte','71515-765','Quadra'),
(19029,'Lago Norte','SHIN QL 11 Conjunto 07','Setor de Habitações Individuais Norte','71515-775','Quadra'),
(19030,'Lago Norte','SHIN QL 11 Conjunto 08','Setor de Habitações Individuais Norte','71515-785','Quadra'),
(19031,'Lago Norte','SHIN QL 12','Setor de Habitações Individuais Norte','71525-205','Quadra'),
(19032,'Lago Norte','SHIN QL 12 Conjunto 01','Setor de Habitações Individuais Norte','71525-215','Quadra'),
(19033,'Lago Norte','SHIN QL 12 Conjunto 02','Setor de Habitações Individuais Norte','71525-225','Quadra'),
(19034,'Lago Norte','SHIN QL 12 Conjunto 03','Setor de Habitações Individuais Norte','71525-235','Quadra'),
(19035,'Lago Norte','SHIN QL 12 Conjunto 04','Setor de Habitações Individuais Norte','71525-245','Quadra'),
(19036,'Lago Norte','SHIN QL 12 Conjunto 05','Setor de Habitações Individuais Norte','71525-255','Quadra'),
(19037,'Lago Norte','SHIN QL 12 Conjunto 06','Setor de Habitações Individuais Norte','71525-265','Quadra'),
(19038,'Lago Norte','SHIN QL 13','Setor de Habitações Individuais Norte','71535-005','Quadra'),
(19039,'Lago Norte','SHIN QL 13 Conjunto 01','Setor de Habitações Individuais Norte','71535-015','Quadra'),
(19040,'Lago Norte','SHIN QL 13 Conjunto 02','Setor de Habitações Individuais Norte','71535-025','Quadra'),
(19041,'Lago Norte','SHIN QL 13 Conjunto 03','Setor de Habitações Individuais Norte','71535-035','Quadra'),
(19042,'Lago Norte','SHIN QL 13 Conjunto 04','Setor de Habitações Individuais Norte','71535-045','Quadra'),
(19043,'Lago Norte','SHIN QL 13 Conjunto 05','Setor de Habitações Individuais Norte','71535-055','Quadra'),
(19044,'Lago Norte','SHIN QL 13 Conjunto 06','Setor de Habitações Individuais Norte','71535-065','Quadra'),
(19045,'Lago Norte','SHIN QL 14','Setor de Habitações Individuais Norte','71530-005','Quadra'),
(19046,'Lago Norte','SHIN QL 14 Conjunto 01','Setor de Habitações Individuais Norte','71530-015','Quadra'),
(19047,'Lago Norte','SHIN QL 14 Conjunto 02','Setor de Habitações Individuais Norte','71530-025','Quadra'),
(19048,'Lago Norte','SHIN QL 14 Conjunto 03','Setor de Habitações Individuais Norte','71530-035','Quadra'),
(19049,'Lago Norte','SHIN QL 14 Conjunto 04','Setor de Habitações Individuais Norte','71530-045','Quadra'),
(19050,'Lago Norte','SHIN QL 14 Conjunto 05','Setor de Habitações Individuais Norte','71530-055','Quadra'),
(19051,'Lago Norte','SHIN QL 14 Conjunto 06','Setor de Habitações Individuais Norte','71530-065','Quadra'),
(19052,'Lago Norte','SHIN QL 14 Conjunto 07','Setor de Habitações Individuais Norte','71530-075','Quadra'),
(19053,'Lago Norte','SHIN QL 14 Conjunto 08','Setor de Habitações Individuais Norte','71530-085','Quadra'),
(19054,'Lago Norte','SHIN QL 15','Setor de Habitações Individuais Norte','71535-205','Quadra'),
(19055,'Lago Norte','SHIN QL 15 Conjunto 01','Setor de Habitações Individuais Norte','71535-215','Quadra'),
(19056,'Lago Norte','SHIN QL 15 Conjunto 02','Setor de Habitações Individuais Norte','71535-225','Quadra'),
(19057,'Lago Norte','SHIN QL 15 Conjunto 03','Setor de Habitações Individuais Norte','71535-235','Quadra'),
(19058,'Lago Norte','SHIN QL 15 Conjunto 04','Setor de Habitações Individuais Norte','71535-245','Quadra'),
(19059,'Lago Norte','SHIN QL 15 Conjunto 05','Setor de Habitações Individuais Norte','71535-255','Quadra'),
(19060,'Lago Norte','SHIN QL 15 Conjunto 06','Setor de Habitações Individuais Norte','71535-265','Quadra'),
(19061,'Lago Norte','SHIN QL 15 Conjunto 07','Setor de Habitações Individuais Norte','71535-275','Quadra'),
(19062,'Lago Norte','SHIN QL 15 Conjunto 08','Setor de Habitações Individuais Norte','71535-285','Quadra'),
(19063,'Lago Norte','SHIN QL 15 Conjunto 09','Setor de Habitações Individuais Norte','71535-295','Quadra'),
(19064,'Lago Norte','SHIN QL 16','Setor de Habitações Individuais Norte','71530-205','Quadra'),
(19065,'Lago Norte','SHIN QL 16 Conjunto 01','Setor de Habitações Individuais Norte','71530-215','Quadra'),
(19066,'Lago Norte','SHIN QL 16 Conjunto 02','Setor de Habitações Individuais Norte','71530-225','Quadra'),
(19067,'Lago Norte','SHIN QL 16 Conjunto 03','Setor de Habitações Individuais Norte','71530-235','Quadra'),
(19068,'Lago Norte','SHIN QL 16 Conjunto 04','Setor de Habitações Individuais Norte','71530-245','Quadra'),
(19069,'Lago Norte','SHIN QL 16 Conjunto 05','Setor de Habitações Individuais Norte','71530-255','Quadra'),
(19070,'Lago Norte','SHIN QL 16 Conjunto 06','Setor de Habitações Individuais Norte','71530-265','Quadra'),
(19071,'Brasília','SHIP','Setor Hípico','70610-000','Setor'),
(19072,'Lago Sul','SHIS EQI 05/07','Setor de Habitações Individuais Sul','71615-400','Entre Quadra'),
(19073,'Lago Sul','SHIS EQI 05/07 Módulo A','Setor de Habitações Individuais Sul','71615-410','Entre Quadra'),
(19074,'Lago Sul','SHIS EQI 05/07 Módulo B','Setor de Habitações Individuais Sul','71615-420','Entre Quadra'),
(19075,'Lago Sul','SHIS EQI 05/07 Módulo C','Setor de Habitações Individuais Sul','71615-430','Entre Quadra'),
(19076,'Lago Sul','SHIS EQI 05/07 Módulo D','Setor de Habitações Individuais Sul','71615-440','Entre Quadra'),
(19077,'Lago Sul','SHIS EQI 21/23','Setor de Habitações Individuais Sul','71655-400','Entre Quadra'),
(19078,'Lago Sul','SHIS EQL 06/08','Setor de Habitações Individuais Sul','71620-400','Entre Quadra'),
(19079,'Lago Sul','SHIS EQL 06/08 Módulo A','Setor de Habitações Individuais Sul','71620-410','Entre Quadra'),
(19080,'Lago Sul','SHIS EQL 06/08 Módulo B','Setor de Habitações Individuais Sul','71620-420','Entre Quadra'),
(19081,'Lago Sul','SHIS EQL 06/08 Módulo C','Setor de Habitações Individuais Sul','71620-430','Entre Quadra'),
(19082,'Lago Sul','SHIS QI 01','Setor de Habitações Individuais Sul','71605-001','Quadra'),
(19083,'Lago Sul','SHIS QI 01 Área Especial s/n','Setor de Habitações Individuais Sul','71605-600','Quadra'),
(19084,'Lago Sul','SHIS QI 01 Conjunto 01','Setor de Habitações Individuais Sul','71605-010','Quadra'),
(19085,'Lago Sul','SHIS QI 01 Conjunto 02','Setor de Habitações Individuais Sul','71605-020','Quadra'),
(19086,'Lago Sul','SHIS QI 01 Conjunto 03','Setor de Habitações Individuais Sul','71605-030','Quadra'),
(19087,'Lago Sul','SHIS QI 01 Conjunto 04','Setor de Habitações Individuais Sul','71605-040','Quadra'),
(19088,'Lago Sul','SHIS QI 03','Setor de Habitações Individuais Sul','71605-200','Quadra'),
(19089,'Lago Sul','SHIS QI 03 Bloco C','Setor de Habitações Individuais Sul','71605-420','Quadra'),
(19090,'Lago Sul','SHIS QI 03 Bloco D','Setor de Habitações Individuais Sul','71605-430','Quadra'),
(19091,'Lago Sul','SHIS QI 03 Conjunto 01','Setor de Habitações Individuais Sul','71605-210','Quadra'),
(19092,'Lago Sul','SHIS QI 03 Conjunto 02','Setor de Habitações Individuais Sul','71605-220','Quadra'),
(19093,'Lago Sul','SHIS QI 03 Conjunto 03','Setor de Habitações Individuais Sul','71605-230','Quadra'),
(19094,'Lago Sul','SHIS QI 03 Conjunto 04','Setor de Habitações Individuais Sul','71605-240','Quadra'),
(19095,'Lago Sul','SHIS QI 03 Conjunto 05','Setor de Habitações Individuais Sul','71605-250','Quadra'),
(19096,'Lago Sul','SHIS QI 03 Conjunto 06','Setor de Habitações Individuais Sul','71605-260','Quadra'),
(19097,'Lago Sul','SHIS QI 03 Conjunto 07','Setor de Habitações Individuais Sul','71605-270','Quadra'),
(19098,'Lago Sul','SHIS QI 03 Conjunto 08','Setor de Habitações Individuais Sul','71605-280','Quadra'),
(19099,'Lago Sul','SHIS QI 03 Conjunto 09','Setor de Habitações Individuais Sul','71605-290','Quadra'),
(19100,'Lago Sul','SHIS QI 03 Conjunto 10','Setor de Habitações Individuais Sul','71605-300','Quadra'),
(19101,'Lago Sul','SHIS QI 03 Conjunto 11','Setor de Habitações Individuais Sul','71605-310','Quadra'),
(19102,'Lago Sul','SHIS QI 05','Setor de Habitações Individuais Sul','71600-500','Quadra'),
(19103,'Lago Sul','SHIS QI 05 Área Especial 12','Setor de Habitações Individuais Sul','71615-600','Quadra'),
(19104,'Lago Sul','SHIS QI 05 Bloco A','Setor de Habitações Individuais Sul','71615-510','Quadra'),
(19105,'Lago Sul','SHIS QI 05 Bloco B','Setor de Habitações Individuais Sul','71615-520','Quadra'),
(19106,'Lago Sul','SHIS QI 05 Bloco C','Setor de Habitações Individuais Sul','71615-530','Quadra'),
(19107,'Lago Sul','SHIS QI 05 Bloco D','Setor de Habitações Individuais Sul','71615-540','Quadra'),
(19108,'Lago Sul','SHIS QI 05 Bloco E','Setor de Habitações Individuais Sul','71615-550','Quadra'),
(19109,'Lago Sul','SHIS QI 05 Bloco F','Setor de Habitações Individuais Sul','71615-560','Quadra'),
(19110,'Lago Sul','SHIS QI 05 Bloco G','Setor de Habitações Individuais Sul','71615-570','Quadra'),
(19111,'Lago Sul','SHIS QI 05 Bloco H','Setor de Habitações Individuais Sul','71615-580','Quadra'),
(19112,'Lago Sul','SHIS QI 05 Bloco I','Setor de Habitações Individuais Sul','71615-585','Quadra'),
(19113,'Lago Sul','SHIS QI 05 Bloco J','Setor de Habitações Individuais Sul','71615-590','Quadra'),
(19114,'Lago Sul','SHIS QI 05 Bloco K','Setor de Habitações Individuais Sul','71615-595','Quadra'),
(19115,'Lago Sul','SHIS QI 05 Chácaras 01 a 06','Setor de Habitações Individuais Sul','71600-510','Quadra'),
(19116,'Lago Sul','SHIS QI 05 Chácaras 07 a 12','Setor de Habitações Individuais Sul','71600-520','Quadra'),
(19117,'Lago Sul','SHIS QI 05 Chácaras 13 a 20','Setor de Habitações Individuais Sul','71600-530','Quadra'),
(19118,'Lago Sul','SHIS QI 05 Chácaras 21 a 28','Setor de Habitações Individuais Sul','71600-540','Quadra'),
(19119,'Lago Sul','SHIS QI 05 Chácaras 29 a 36','Setor de Habitações Individuais Sul','71600-550','Quadra'),
(19120,'Lago Sul','SHIS QI 05 Chácaras 37 a 44','Setor de Habitações Individuais Sul','71600-560','Quadra'),
(19121,'Lago Sul','SHIS QI 05 Chácaras 45 a 52','Setor de Habitações Individuais Sul','71600-570','Quadra'),
(19122,'Lago Sul','SHIS QI 05 Chácaras 53 a 61','Setor de Habitações Individuais Sul','71600-580','Quadra'),
(19123,'Lago Sul','SHIS QI 05 Chácaras 62 a 67','Setor de Habitações Individuais Sul','71600-590','Quadra'),
(19124,'Lago Sul','SHIS QI 05 Chácaras 68 a 73','Setor de Habitações Individuais Sul','71600-600','Quadra'),
(19125,'Lago Sul','SHIS QI 05 Chácaras 74 a 79','Setor de Habitações Individuais Sul','71600-610','Quadra'),
(19126,'Lago Sul','SHIS QI 05 Chácaras 80 a 85','Setor de Habitações Individuais Sul','71600-620','Quadra'),
(19127,'Lago Sul','SHIS QI 05 Chácaras 86 a 91','Setor de Habitações Individuais Sul','71600-630','Quadra'),
(19128,'Lago Sul','SHIS QI 05 Chácaras 92 a 99','Setor de Habitações Individuais Sul','71600-640','Quadra'),
(19129,'Lago Sul','SHIS QI 05 Conjunto 01','Setor de Habitações Individuais Sul','71615-010','Quadra'),
(19130,'Lago Sul','SHIS QI 05 Conjunto 02','Setor de Habitações Individuais Sul','71615-020','Quadra'),
(19131,'Lago Sul','SHIS QI 05 Conjunto 03','Setor de Habitações Individuais Sul','71615-030','Quadra'),
(19132,'Lago Sul','SHIS QI 05 Conjunto 04','Setor de Habitações Individuais Sul','71615-040','Quadra'),
(19133,'Lago Sul','SHIS QI 05 Conjunto 05','Setor de Habitações Individuais Sul','71615-050','Quadra'),
(19134,'Lago Sul','SHIS QI 05 Conjunto 06','Setor de Habitações Individuais Sul','71615-060','Quadra'),
(19135,'Lago Sul','SHIS QI 05 Conjunto 07','Setor de Habitações Individuais Sul','71615-070','Quadra'),
(19136,'Lago Sul','SHIS QI 05 Conjunto 08','Setor de Habitações Individuais Sul','71615-080','Quadra'),
(19137,'Lago Sul','SHIS QI 05 Conjunto 09','Setor de Habitações Individuais Sul','71615-090','Quadra'),
(19138,'Lago Sul','SHIS QI 05 Conjunto 10','Setor de Habitações Individuais Sul','71615-100','Quadra'),
(19139,'Lago Sul','SHIS QI 05 Conjunto 11','Setor de Habitações Individuais Sul','71615-110','Quadra'),
(19140,'Lago Sul','SHIS QI 05 Conjunto 12','Setor de Habitações Individuais Sul','71615-120','Quadra'),
(19141,'Lago Sul','SHIS QI 05 Conjunto 13','Setor de Habitações Individuais Sul','71615-130','Quadra'),
(19142,'Lago Sul','SHIS QI 05 Conjunto 14','Setor de Habitações Individuais Sul','71615-140','Quadra'),
(19143,'Lago Sul','SHIS QI 05 Conjunto 15','Setor de Habitações Individuais Sul','71615-150','Quadra'),
(19144,'Lago Sul','SHIS QI 05 Conjunto 16','Setor de Habitações Individuais Sul','71615-160','Quadra'),
(19145,'Lago Sul','SHIS QI 05 Conjunto 17','Setor de Habitações Individuais Sul','71615-170','Quadra'),
(19146,'Lago Sul','SHIS QI 05 Conjunto 18','Setor de Habitações Individuais Sul','71615-180','Quadra'),
(19147,'Lago Sul','SHIS QI 05 Conjunto 19','Setor de Habitações Individuais Sul','71615-190','Quadra'),
(19148,'Lago Sul','SHIS QI 05 Conjunto 20','Setor de Habitações Individuais Sul','71615-200','Quadra'),
(19149,'Lago Sul','SHIS QI 07','Setor de Habitações Individuais Sul','71615-205','Quadra'),
(19150,'Lago Sul','SHIS QI 07 Área Especial 15','Setor de Habitações Individuais Sul','71615-350','Quadra'),
(19151,'Lago Sul','SHIS QI 07 Área Especial C','Setor de Habitações Individuais Sul','71615-630','Quadra'),
(19152,'Lago Sul','SHIS QI 07 Área Especial E','Setor de Habitações Individuais Sul','71615-650','Quadra'),
(19153,'Lago Sul','SHIS QI 07 Área Especial F','Setor de Habitações Individuais Sul','71615-660','Quadra'),
(19154,'Lago Sul','SHIS QI 07 Conjunto 01','Setor de Habitações Individuais Sul','71615-210','Quadra'),
(19155,'Lago Sul','SHIS QI 07 Conjunto 02','Setor de Habitações Individuais Sul','71615-220','Quadra'),
(19156,'Lago Sul','SHIS QI 07 Conjunto 03','Setor de Habitações Individuais Sul','71615-230','Quadra'),
(19157,'Lago Sul','SHIS QI 07 Conjunto 04','Setor de Habitações Individuais Sul','71615-240','Quadra'),
(19158,'Lago Sul','SHIS QI 07 Conjunto 05','Setor de Habitações Individuais Sul','71615-250','Quadra'),
(19159,'Lago Sul','SHIS QI 07 Conjunto 06','Setor de Habitações Individuais Sul','71615-260','Quadra'),
(19160,'Lago Sul','SHIS QI 07 Conjunto 07','Setor de Habitações Individuais Sul','71615-270','Quadra'),
(19161,'Lago Sul','SHIS QI 07 Conjunto 08','Setor de Habitações Individuais Sul','71615-280','Quadra'),
(19162,'Lago Sul','SHIS QI 07 Conjunto 09','Setor de Habitações Individuais Sul','71615-290','Quadra'),
(19163,'Lago Sul','SHIS QI 07 Conjunto 10','Setor de Habitações Individuais Sul','71615-300','Quadra'),
(19164,'Lago Sul','SHIS QI 07 Conjunto 11','Setor de Habitações Individuais Sul','71615-310','Quadra'),
(19165,'Lago Sul','SHIS QI 07 Conjunto 12','Setor de Habitações Individuais Sul','71615-320','Quadra'),
(19166,'Lago Sul','SHIS QI 07 Conjunto 13','Setor de Habitações Individuais Sul','71615-330','Quadra'),
(19167,'Lago Sul','SHIS QI 07 Conjunto 14','Setor de Habitações Individuais Sul','71615-340','Quadra'),
(19168,'Lago Sul','SHIS QI 07 Conjunto 16','Setor de Habitações Individuais Sul','71615-360','Quadra'),
(19169,'Lago Sul','SHIS QI 07 Conjunto 17','Setor de Habitações Individuais Sul','71615-370','Quadra'),
(19170,'Lago Sul','SHIS QI 09','Setor de Habitações Individuais Sul','71625-009','Quadra'),
(19171,'Lago Sul','SHIS QI 09 Área Especial S/N','Setor de Habitações Individuais Sul','71625-005','Quadra'),
(19172,'Lago Sul','SHIS QI 09 Bloco A','Setor de Habitações Individuais Sul','71625-015','Quadra'),
(19173,'Lago Sul','SHIS QI 09 Bloco B','Setor de Habitações Individuais Sul','71625-025','Quadra'),
(19174,'Lago Sul','SHIS QI 09 Bloco C','Setor de Habitações Individuais Sul','71625-035','Quadra'),
(19175,'Lago Sul','SHIS QI 09 Bloco D','Setor de Habitações Individuais Sul','71625-045','Quadra'),
(19176,'Lago Sul','SHIS QI 09 Bloco E-1','Setor de Habitações Individuais Sul','71625-055','Quadra'),
(19177,'Lago Sul','SHIS QI 09 Bloco E-2','Setor de Habitações Individuais Sul','71625-065','Quadra'),
(19178,'Lago Sul','SHIS QI 09 Bloco F','Setor de Habitações Individuais Sul','71625-075','Quadra'),
(19179,'Lago Sul','SHIS QI 09 Bloco G','Setor de Habitações Individuais Sul','71625-085','Quadra'),
(19180,'Lago Sul','SHIS QI 09 Bloco H','Setor de Habitações Individuais Sul','71625-095','Quadra'),
(19181,'Lago Sul','SHIS QI 09 Bloco I','Setor de Habitações Individuais Sul','71625-105','Quadra'),
(19182,'Lago Sul','SHIS QI 09 Bloco J','Setor de Habitações Individuais Sul','71625-115','Quadra'),
(19183,'Lago Sul','SHIS QI 09 Conjunto 01','Setor de Habitações Individuais Sul','71625-010','Quadra'),
(19184,'Lago Sul','SHIS QI 09 Conjunto 02','Setor de Habitações Individuais Sul','71625-020','Quadra'),
(19185,'Lago Sul','SHIS QI 09 Conjunto 03','Setor de Habitações Individuais Sul','71625-030','Quadra'),
(19186,'Lago Sul','SHIS QI 09 Conjunto 04','Setor de Habitações Individuais Sul','71625-040','Quadra'),
(19187,'Lago Sul','SHIS QI 09 Conjunto 05','Setor de Habitações Individuais Sul','71625-050','Quadra'),
(19188,'Lago Sul','SHIS QI 09 Conjunto 06','Setor de Habitações Individuais Sul','71625-060','Quadra'),
(19189,'Lago Sul','SHIS QI 09 Conjunto 07','Setor de Habitações Individuais Sul','71625-070','Quadra'),
(19190,'Lago Sul','SHIS QI 09 Conjunto 08','Setor de Habitações Individuais Sul','71625-080','Quadra'),
(19191,'Lago Sul','SHIS QI 09 Conjunto 09','Setor de Habitações Individuais Sul','71625-090','Quadra'),
(19192,'Lago Sul','SHIS QI 09 Conjunto 10','Setor de Habitações Individuais Sul','71625-100','Quadra'),
(19193,'Lago Sul','SHIS QI 09 Conjunto 11','Setor de Habitações Individuais Sul','71625-110','Quadra'),
(19194,'Lago Sul','SHIS QI 09 Conjunto 12','Setor de Habitações Individuais Sul','71625-120','Quadra'),
(19195,'Lago Sul','SHIS QI 09 Conjunto 13','Setor de Habitações Individuais Sul','71625-130','Quadra'),
(19196,'Lago Sul','SHIS QI 09 Conjunto 14','Setor de Habitações Individuais Sul','71625-140','Quadra'),
(19197,'Lago Sul','SHIS QI 09 Conjunto 15','Setor de Habitações Individuais Sul','71625-150','Quadra'),
(19198,'Lago Sul','SHIS QI 09 Conjunto 16','Setor de Habitações Individuais Sul','71625-160','Quadra'),
(19199,'Lago Sul','SHIS QI 09 Conjunto 17','Setor de Habitações Individuais Sul','71625-170','Quadra'),
(19200,'Lago Sul','SHIS QI 09 Conjunto 18','Setor de Habitações Individuais Sul','71625-180','Quadra'),
(19201,'Lago Sul','SHIS QI 09 Conjunto 19','Setor de Habitações Individuais Sul','71625-190','Quadra'),
(19202,'Lago Sul','SHIS QI 09 Conjunto 20','Setor de Habitações Individuais Sul','71625-200','Quadra'),
(19203,'Lago Sul','SHIS QI 11','Setor de Habitações Individuais Sul','71625-205','Quadra'),
(19204,'Lago Sul','SHIS QI 11 Área Especial s/n','Setor de Habitações Individuais Sul','71625-600','Quadra'),
(19205,'Lago Sul','SHIS QI 11 Bloco A','Setor de Habitações Individuais Sul','71625-500','Quadra'),
(19206,'Lago Sul','SHIS QI 11 Bloco E','Setor de Habitações Individuais Sul','71625-540','Quadra'),
(19207,'Lago Sul','SHIS QI 11 Bloco F','Setor de Habitações Individuais Sul','71625-550','Quadra'),
(19208,'Lago Sul','SHIS QI 11 Bloco G','Setor de Habitações Individuais Sul','71625-560','Quadra'),
(19209,'Lago Sul','SHIS QI 11 Bloco H','Setor de Habitações Individuais Sul','71625-570','Quadra'),
(19210,'Lago Sul','SHIS QI 11 Bloco I','Setor de Habitações Individuais Sul','71625-580','Quadra'),
(19211,'Lago Sul','SHIS QI 11 Conjunto 01','Setor de Habitações Individuais Sul','71625-210','Quadra'),
(19212,'Lago Sul','SHIS QI 11 Conjunto 02','Setor de Habitações Individuais Sul','71625-220','Quadra'),
(19213,'Lago Sul','SHIS QI 11 Conjunto 03','Setor de Habitações Individuais Sul','71625-230','Quadra'),
(19214,'Lago Sul','SHIS QI 11 Conjunto 04','Setor de Habitações Individuais Sul','71625-240','Quadra'),
(19215,'Lago Sul','SHIS QI 11 Conjunto 05','Setor de Habitações Individuais Sul','71625-250','Quadra'),
(19216,'Lago Sul','SHIS QI 11 Conjunto 06','Setor de Habitações Individuais Sul','71625-260','Quadra'),
(19217,'Lago Sul','SHIS QI 11 Conjunto 07','Setor de Habitações Individuais Sul','71625-270','Quadra'),
(19218,'Lago Sul','SHIS QI 11 Conjunto 08','Setor de Habitações Individuais Sul','71625-280','Quadra'),
(19219,'Lago Sul','SHIS QI 11 Conjunto 09','Setor de Habitações Individuais Sul','71625-290','Quadra'),
(19220,'Lago Sul','SHIS QI 11 Conjunto 10','Setor de Habitações Individuais Sul','71625-300','Quadra'),
(19221,'Lago Sul','SHIS QI 11 Conjunto 11','Setor de Habitações Individuais Sul','71625-310','Quadra'),
(19222,'Lago Sul','SHIS QI 13','Setor de Habitações Individuais Sul','71635-013','Quadra'),
(19223,'Lago Sul','SHIS QI 13 Conjunto 01','Setor de Habitações Individuais Sul','71635-010','Quadra'),
(19224,'Lago Sul','SHIS QI 13 Conjunto 02','Setor de Habitações Individuais Sul','71635-020','Quadra'),
(19225,'Lago Sul','SHIS QI 13 Conjunto 03','Setor de Habitações Individuais Sul','71635-030','Quadra'),
(19226,'Lago Sul','SHIS QI 13 Conjunto 04','Setor de Habitações Individuais Sul','71635-040','Quadra'),
(19227,'Lago Sul','SHIS QI 13 Conjunto 05','Setor de Habitações Individuais Sul','71635-050','Quadra'),
(19228,'Lago Sul','SHIS QI 13 Conjunto 06','Setor de Habitações Individuais Sul','71635-060','Quadra'),
(19229,'Lago Sul','SHIS QI 13 Conjunto 07','Setor de Habitações Individuais Sul','71635-070','Quadra'),
(19230,'Lago Sul','SHIS QI 13 Conjunto 08','Setor de Habitações Individuais Sul','71635-080','Quadra'),
(19231,'Lago Sul','SHIS QI 13 Conjunto 09','Setor de Habitações Individuais Sul','71635-090','Quadra'),
(19232,'Lago Sul','SHIS QI 13 Conjunto 10','Setor de Habitações Individuais Sul','71635-100','Quadra'),
(19233,'Lago Sul','SHIS QI 13 Conjunto 11','Setor de Habitações Individuais Sul','71635-110','Quadra'),
(19234,'Lago Sul','SHIS QI 13 Conjunto 12','Setor de Habitações Individuais Sul','71635-120','Quadra'),
(19235,'Lago Sul','SHIS QI 13 Conjunto 13','Setor de Habitações Individuais Sul','71635-130','Quadra'),
(19236,'Lago Sul','SHIS QI 15','Setor de Habitações Individuais Sul','71600-700','Quadra'),
(19237,'Lago Sul','SHIS QI 15 Área Especial s/n','Setor de Habitações Individuais Sul','71635-600','Quadra'),
(19238,'Lago Sul','SHIS QI 15 Bloco A','Setor de Habitações Individuais Sul','71635-550','Quadra'),
(19239,'Lago Sul','SHIS QI 15 Bloco B','Setor de Habitações Individuais Sul','71635-555','Quadra'),
(19240,'Lago Sul','SHIS QI 15 Bloco C','Setor de Habitações Individuais Sul','71635-560','Quadra'),
(19241,'Lago Sul','SHIS QI 15 Bloco D','Setor de Habitações Individuais Sul','71635-565','Quadra'),
(19242,'Lago Sul','SHIS QI 15 Bloco E','Setor de Habitações Individuais Sul','71635-570','Quadra'),
(19243,'Lago Sul','SHIS QI 15 Bloco F','Setor de Habitações Individuais Sul','71635-575','Quadra'),
(19244,'Lago Sul','SHIS QI 15 Bloco G','Setor de Habitações Individuais Sul','71635-580','Quadra'),
(19245,'Lago Sul','SHIS QI 15 Chácaras 01 a 06','Setor de Habitações Individuais Sul','71600-710','Quadra'),
(19246,'Lago Sul','SHIS QI 15 Chácaras 07 a 12','Setor de Habitações Individuais Sul','71600-720','Quadra'),
(19247,'Lago Sul','SHIS QI 15 Chácaras 13 a 18','Setor de Habitações Individuais Sul','71600-730','Quadra'),
(19248,'Lago Sul','SHIS QI 15 Chácaras 19 a 24','Setor de Habitações Individuais Sul','71600-740','Quadra'),
(19249,'Lago Sul','SHIS QI 15 Chácaras 25 a 30','Setor de Habitações Individuais Sul','71600-750','Quadra'),
(19250,'Lago Sul','SHIS QI 15 Chácaras 31 a 32','Setor de Habitações Individuais Sul','71600-760','Quadra'),
(19251,'Lago Sul','SHIS QI 15 Chácaras 33 a 40','Setor de Habitações Individuais Sul','71600-770','Quadra'),
(19252,'Lago Sul','SHIS QI 15 Chácaras 41 a 48','Setor de Habitações Individuais Sul','71600-780','Quadra'),
(19253,'Lago Sul','SHIS QI 15 Chácaras 49 a 56','Setor de Habitações Individuais Sul','71600-790','Quadra'),
(19254,'Lago Sul','SHIS QI 15 Chácaras 57 a 64','Setor de Habitações Individuais Sul','71600-800','Quadra'),
(19255,'Lago Sul','SHIS QI 15 Chácaras 65 a 73','Setor de Habitações Individuais Sul','71600-810','Quadra'),
(19256,'Lago Sul','SHIS QI 15 Conjunto 01','Setor de Habitações Individuais Sul','71635-210','Quadra'),
(19257,'Lago Sul','SHIS QI 15 Conjunto 02','Setor de Habitações Individuais Sul','71635-220','Quadra'),
(19258,'Lago Sul','SHIS QI 15 Conjunto 03','Setor de Habitações Individuais Sul','71635-230','Quadra'),
(19259,'Lago Sul','SHIS QI 15 Conjunto 04','Setor de Habitações Individuais Sul','71635-240','Quadra'),
(19260,'Lago Sul','SHIS QI 15 Conjunto 05','Setor de Habitações Individuais Sul','71635-250','Quadra'),
(19261,'Lago Sul','SHIS QI 15 Conjunto 06','Setor de Habitações Individuais Sul','71635-260','Quadra'),
(19262,'Lago Sul','SHIS QI 15 Conjunto 07','Setor de Habitações Individuais Sul','71635-270','Quadra'),
(19263,'Lago Sul','SHIS QI 15 Conjunto 08','Setor de Habitações Individuais Sul','71635-280','Quadra'),
(19264,'Lago Sul','SHIS QI 15 Conjunto 09','Setor de Habitações Individuais Sul','71635-290','Quadra'),
(19265,'Lago Sul','SHIS QI 15 Conjunto 10','Setor de Habitações Individuais Sul','71635-300','Quadra'),
(19266,'Lago Sul','SHIS QI 15 Conjunto 11','Setor de Habitações Individuais Sul','71635-310','Quadra'),
(19267,'Lago Sul','SHIS QI 15 Conjunto 12','Setor de Habitações Individuais Sul','71635-320','Quadra'),
(19268,'Lago Sul','SHIS QI 15 Conjunto 13','Setor de Habitações Individuais Sul','71635-330','Quadra'),
(19269,'Lago Sul','SHIS QI 15 Conjunto 14','Setor de Habitações Individuais Sul','71635-340','Quadra'),
(19270,'Lago Sul','SHIS QI 15 Conjunto 15','Setor de Habitações Individuais Sul','71635-350','Quadra'),
(19271,'Lago Sul','SHIS QI 15 Conjunto 16','Setor de Habitações Individuais Sul','71635-360','Quadra'),
(19272,'Lago Sul','SHIS QI 16','Setor de Habitações Individuais Sul','71640-200','Quadra'),
(19273,'Lago Sul','SHIS QI 16 Conjunto 01','Setor de Habitações Individuais Sul','71640-210','Quadra'),
(19274,'Lago Sul','SHIS QI 16 Conjunto 02','Setor de Habitações Individuais Sul','71640-220','Quadra'),
(19275,'Lago Sul','SHIS QI 16 Conjunto 03','Setor de Habitações Individuais Sul','71640-230','Quadra'),
(19276,'Lago Sul','SHIS QI 16 Conjunto 04','Setor de Habitações Individuais Sul','71640-240','Quadra'),
(19277,'Lago Sul','SHIS QI 17','Setor de Habitações Individuais Sul','71645-000','Quadra'),
(19278,'Lago Sul','SHIS QI 17 Área Especial s/n','Setor de Habitações Individuais Sul','71645-600','Quadra'),
(19279,'Lago Sul','SHIS QI 17 Conjunto 01','Setor de Habitações Individuais Sul','71645-010','Quadra'),
(19280,'Lago Sul','SHIS QI 17 Conjunto 02','Setor de Habitações Individuais Sul','71645-020','Quadra'),
(19281,'Lago Sul','SHIS QI 17 Conjunto 03','Setor de Habitações Individuais Sul','71645-030','Quadra'),
(19282,'Lago Sul','SHIS QI 17 Conjunto 04','Setor de Habitações Individuais Sul','71645-040','Quadra'),
(19283,'Lago Sul','SHIS QI 17 Conjunto 05','Setor de Habitações Individuais Sul','71645-050','Quadra'),
(19284,'Lago Sul','SHIS QI 17 Conjunto 06','Setor de Habitações Individuais Sul','71645-060','Quadra'),
(19285,'Lago Sul','SHIS QI 17 Conjunto 07','Setor de Habitações Individuais Sul','71645-070','Quadra'),
(19286,'Lago Sul','SHIS QI 17 Conjunto 08','Setor de Habitações Individuais Sul','71645-080','Quadra'),
(19287,'Lago Sul','SHIS QI 17 Conjunto 09','Setor de Habitações Individuais Sul','71645-090','Quadra'),
(19288,'Lago Sul','SHIS QI 17 Conjunto 10','Setor de Habitações Individuais Sul','71645-100','Quadra'),
(19289,'Lago Sul','SHIS QI 17 Conjunto 11','Setor de Habitações Individuais Sul','71645-110','Quadra'),
(19290,'Lago Sul','SHIS QI 17 Conjunto 12','Setor de Habitações Individuais Sul','71645-120','Quadra'),
(19291,'Lago Sul','SHIS QI 17 Conjunto 13','Setor de Habitações Individuais Sul','71645-130','Quadra'),
(19292,'Lago Sul','SHIS QI 17 Conjunto 14','Setor de Habitações Individuais Sul','71645-140','Quadra'),
(19293,'Lago Sul','SHIS QI 17 Conjunto 15','Setor de Habitações Individuais Sul','71645-150','Quadra'),
(19294,'Lago Sul','SHIS QI 17 Conjunto 16','Setor de Habitações Individuais Sul','71645-160','Quadra'),
(19295,'Lago Sul','SHIS QI 19','Setor de Habitações Individuais Sul','71655-000','Quadra'),
(19296,'Lago Sul','SHIS QI 19 Bloco A','Setor de Habitações Individuais Sul','71655-500','Quadra'),
(19297,'Lago Sul','SHIS QI 19 Bloco B','Setor de Habitações Individuais Sul','71655-510','Quadra'),
(19298,'Lago Sul','SHIS QI 19 Bloco C','Setor de Habitações Individuais Sul','71655-520','Quadra'),
(19299,'Lago Sul','SHIS QI 19 Chácaras 01 a 06','Setor de Habitações Individuais Sul','71655-710','Quadra'),
(19300,'Lago Sul','SHIS QI 19 Chácaras 07 a 12','Setor de Habitações Individuais Sul','71655-720','Quadra'),
(19301,'Lago Sul','SHIS QI 19 Chácaras 13 a 18','Setor de Habitações Individuais Sul','71655-730','Quadra'),
(19302,'Lago Sul','SHIS QI 19 Chácaras 19 a 24','Setor de Habitações Individuais Sul','71655-740','Quadra'),
(19303,'Lago Sul','SHIS QI 19 Conjunto 01','Setor de Habitações Individuais Sul','71655-010','Quadra'),
(19304,'Lago Sul','SHIS QI 19 Conjunto 02','Setor de Habitações Individuais Sul','71655-020','Quadra'),
(19305,'Lago Sul','SHIS QI 19 Conjunto 03','Setor de Habitações Individuais Sul','71655-030','Quadra'),
(19306,'Lago Sul','SHIS QI 19 Conjunto 04','Setor de Habitações Individuais Sul','71655-040','Quadra'),
(19307,'Lago Sul','SHIS QI 19 Conjunto 05','Setor de Habitações Individuais Sul','71655-050','Quadra'),
(19308,'Lago Sul','SHIS QI 19 Conjunto 06','Setor de Habitações Individuais Sul','71655-060','Quadra'),
(19309,'Lago Sul','SHIS QI 19 Conjunto 07','Setor de Habitações Individuais Sul','71655-070','Quadra'),
(19310,'Lago Sul','SHIS QI 19 Conjunto 08','Setor de Habitações Individuais Sul','71655-080','Quadra'),
(19311,'Lago Sul','SHIS QI 19 Conjunto 09','Setor de Habitações Individuais Sul','71655-090','Quadra'),
(19312,'Lago Sul','SHIS QI 19 Conjunto 10','Setor de Habitações Individuais Sul','71655-100','Quadra'),
(19313,'Lago Sul','SHIS QI 19 Conjunto 11','Setor de Habitações Individuais Sul','71655-110','Quadra'),
(19314,'Lago Sul','SHIS QI 19 Conjunto 12','Setor de Habitações Individuais Sul','71655-120','Quadra'),
(19315,'Lago Sul','SHIS QI 19 Conjunto 13','Setor de Habitações Individuais Sul','71655-130','Quadra'),
(19316,'Lago Sul','SHIS QI 19 Conjunto 14','Setor de Habitações Individuais Sul','71655-140','Quadra'),
(19317,'Lago Sul','SHIS QI 19 Conjunto 15','Setor de Habitações Individuais Sul','71655-150','Quadra'),
(19318,'Lago Sul','SHIS QI 21','Setor de Habitações Individuais Sul','71655-200','Quadra'),
(19319,'Lago Sul','SHIS QI 21 Área Especial s/n','Setor de Habitações Individuais Sul','71655-600','Quadra'),
(19320,'Lago Sul','SHIS QI 21 Bloco A','Setor de Habitações Individuais Sul','71655-550','Quadra'),
(19321,'Lago Sul','SHIS QI 21 Bloco B','Setor de Habitações Individuais Sul','71655-560','Quadra'),
(19322,'Lago Sul','SHIS QI 21 Bloco C','Setor de Habitações Individuais Sul','71655-570','Quadra'),
(19323,'Lago Sul','SHIS QI 21 Bloco D','Setor de Habitações Individuais Sul','71655-580','Quadra'),
(19324,'Lago Sul','SHIS QI 21 Bloco E','Setor de Habitações Individuais Sul','71655-590','Quadra'),
(19325,'Lago Sul','SHIS QI 21 Conjunto 01','Setor de Habitações Individuais Sul','71655-210','Quadra'),
(19326,'Lago Sul','SHIS QI 21 Conjunto 02','Setor de Habitações Individuais Sul','71655-220','Quadra'),
(19327,'Lago Sul','SHIS QI 21 Conjunto 03','Setor de Habitações Individuais Sul','71655-230','Quadra'),
(19328,'Lago Sul','SHIS QI 21 Conjunto 04','Setor de Habitações Individuais Sul','71655-240','Quadra'),
(19329,'Lago Sul','SHIS QI 21 Conjunto 05','Setor de Habitações Individuais Sul','71655-250','Quadra'),
(19330,'Lago Sul','SHIS QI 21 Conjunto 06','Setor de Habitações Individuais Sul','71655-260','Quadra'),
(19331,'Lago Sul','SHIS QI 21 Conjunto 07','Setor de Habitações Individuais Sul','71655-270','Quadra'),
(19332,'Lago Sul','SHIS QI 21 Conjunto 08','Setor de Habitações Individuais Sul','71655-280','Quadra'),
(19333,'Lago Sul','SHIS QI 21 Conjunto 09','Setor de Habitações Individuais Sul','71655-290','Quadra'),
(19334,'Lago Sul','SHIS QI 21 Conjunto 10','Setor de Habitações Individuais Sul','71655-300','Quadra'),
(19335,'Lago Sul','SHIS QI 21 Conjunto 11','Setor de Habitações Individuais Sul','71655-310','Quadra'),
(19336,'Lago Sul','SHIS QI 21 Conjunto 12','Setor de Habitações Individuais Sul','71655-320','Quadra'),
(19337,'Lago Sul','SHIS QI 21 Conjunto 13','Setor de Habitações Individuais Sul','71655-330','Quadra'),
(19338,'Lago Sul','SHIS QI 21 Conjunto 14','Setor de Habitações Individuais Sul','71655-340','Quadra'),
(19339,'Lago Sul','SHIS QI 23','Setor de Habitações Individuais Sul','71660-000','Quadra'),
(19340,'Lago Sul','SHIS QI 23 Chácaras 01 a 05','Setor de Habitações Individuais Sul','71660-710','Quadra'),
(19341,'Lago Sul','SHIS QI 23 Chácaras 06 a 11','Setor de Habitações Individuais Sul','71660-720','Quadra'),
(19342,'Lago Sul','SHIS QI 23 Chácaras 12 a 17','Setor de Habitações Individuais Sul','71660-730','Quadra'),
(19343,'Lago Sul','SHIS QI 23 Chácaras 18 a 23','Setor de Habitações Individuais Sul','71660-740','Quadra'),
(19344,'Lago Sul','SHIS QI 23 Chácaras 24 a 29','Setor de Habitações Individuais Sul','71660-750','Quadra'),
(19345,'Lago Sul','SHIS QI 23 Conjunto 01','Setor de Habitações Individuais Sul','71660-010','Quadra'),
(19346,'Lago Sul','SHIS QI 23 Conjunto 02','Setor de Habitações Individuais Sul','71660-020','Quadra'),
(19347,'Lago Sul','SHIS QI 23 Conjunto 03','Setor de Habitações Individuais Sul','71660-030','Quadra'),
(19348,'Lago Sul','SHIS QI 23 Conjunto 04','Setor de Habitações Individuais Sul','71660-040','Quadra'),
(19349,'Lago Sul','SHIS QI 23 Conjunto 05','Setor de Habitações Individuais Sul','71660-050','Quadra'),
(19350,'Lago Sul','SHIS QI 23 Conjunto 06','Setor de Habitações Individuais Sul','71660-060','Quadra'),
(19351,'Lago Sul','SHIS QI 23 Conjunto 07','Setor de Habitações Individuais Sul','71660-070','Quadra'),
(19352,'Lago Sul','SHIS QI 23 Conjunto 08','Setor de Habitações Individuais Sul','71660-080','Quadra'),
(19353,'Lago Sul','SHIS QI 23 Conjunto 09','Setor de Habitações Individuais Sul','71660-090','Quadra'),
(19354,'Lago Sul','SHIS QI 23 Conjunto 10','Setor de Habitações Individuais Sul','71660-100','Quadra'),
(19355,'Lago Sul','SHIS QI 23 Conjunto 11','Setor de Habitações Individuais Sul','71660-110','Quadra'),
(19356,'Lago Sul','SHIS QI 23 Conjunto 12','Setor de Habitações Individuais Sul','71660-120','Quadra'),
(19357,'Lago Sul','SHIS QI 23 Conjunto 13','Setor de Habitações Individuais Sul','71660-130','Quadra'),
(19358,'Lago Sul','SHIS QI 23 Conjunto 14','Setor de Habitações Individuais Sul','71660-140','Quadra'),
(19359,'Lago Sul','SHIS QI 23 Conjunto 15','Setor de Habitações Individuais Sul','71660-150','Quadra'),
(19360,'Lago Sul','SHIS QI 23 Conjunto 16','Setor de Habitações Individuais Sul','71660-160','Quadra'),
(19361,'Lago Sul','SHIS QI 23 Conjunto 17','Setor de Habitações Individuais Sul','71660-170','Quadra'),
(19362,'Lago Sul','SHIS QI 23 Conjunto 18','Setor de Habitações Individuais Sul','71660-180','Quadra'),
(19363,'Lago Sul','SHIS QI 23 Conjunto 19','Setor de Habitações Individuais Sul','71660-190','Quadra'),
(19364,'Lago Sul','SHIS QI 25','Setor de Habitações Individuais Sul','71660-200','Quadra'),
(19365,'Lago Sul','SHIS QI 25 Bloco A','Setor de Habitações Individuais Sul','71660-400','Quadra'),
(19366,'Lago Sul','SHIS QI 25 Bloco B','Setor de Habitações Individuais Sul','71660-410','Quadra'),
(19367,'Lago Sul','SHIS QI 25 Bloco C','Setor de Habitações Individuais Sul','71660-420','Quadra'),
(19368,'Lago Sul','SHIS QI 25 Bloco D','Setor de Habitações Individuais Sul','71660-430','Quadra'),
(19369,'Lago Sul','SHIS QI 25 Bloco E','Setor de Habitações Individuais Sul','71660-440','Quadra'),
(19370,'Lago Sul','SHIS QI 25 Chácaras 01 a 06','Setor de Habitações Individuais Sul','71660-715','Quadra'),
(19371,'Lago Sul','SHIS QI 25 Chácaras 07 a 12','Setor de Habitações Individuais Sul','71660-725','Quadra'),
(19372,'Lago Sul','SHIS QI 25 Chácaras 13 a 18','Setor de Habitações Individuais Sul','71660-735','Quadra'),
(19373,'Lago Sul','SHIS QI 25 Chácaras 19 a 24','Setor de Habitações Individuais Sul','71660-745','Quadra'),
(19374,'Lago Sul','SHIS QI 25 Conjunto 01','Setor de Habitações Individuais Sul','71660-210','Quadra'),
(19375,'Lago Sul','SHIS QI 25 Conjunto 02','Setor de Habitações Individuais Sul','71660-220','Quadra'),
(19376,'Lago Sul','SHIS QI 25 Conjunto 03','Setor de Habitações Individuais Sul','71660-230','Quadra'),
(19377,'Lago Sul','SHIS QI 25 Conjunto 04','Setor de Habitações Individuais Sul','71660-240','Quadra'),
(19378,'Lago Sul','SHIS QI 25 Conjunto 05','Setor de Habitações Individuais Sul','71660-250','Quadra'),
(19379,'Lago Sul','SHIS QI 25 Conjunto 06','Setor de Habitações Individuais Sul','71660-260','Quadra'),
(19380,'Lago Sul','SHIS QI 25 Conjunto 07','Setor de Habitações Individuais Sul','71660-270','Quadra'),
(19381,'Lago Sul','SHIS QI 25 Conjunto 08','Setor de Habitações Individuais Sul','71660-280','Quadra'),
(19382,'Lago Sul','SHIS QI 25 Conjunto 09','Setor de Habitações Individuais Sul','71660-290','Quadra'),
(19383,'Lago Sul','SHIS QI 25 Conjunto 10','Setor de Habitações Individuais Sul','71660-300','Quadra'),
(19384,'Lago Sul','SHIS QI 25 Conjunto 11','Setor de Habitações Individuais Sul','71660-310','Quadra'),
(19385,'Lago Sul','SHIS QI 25 Conjunto 12','Setor de Habitações Individuais Sul','71660-320','Quadra'),
(19386,'Lago Sul','SHIS QI 25 Conjunto 13','Setor de Habitações Individuais Sul','71660-330','Quadra'),
(19387,'Lago Sul','SHIS QI 25 Conjunto 14','Setor de Habitações Individuais Sul','71660-340','Quadra'),
(19388,'Lago Sul','SHIS QI 26','Setor de Habitações Individuais Sul','71670-000','Quadra'),
(19389,'Lago Sul','SHIS QI 26 Chácaras 01 a 05','Setor de Habitações Individuais Sul','71670-710','Quadra'),
(19390,'Lago Sul','SHIS QI 26 Chácaras 06 a 11','Setor de Habitações Individuais Sul','71670-720','Quadra'),
(19391,'Lago Sul','SHIS QI 26 Chácaras 12 a 17','Setor de Habitações Individuais Sul','71670-730','Quadra'),
(19392,'Lago Sul','SHIS QI 26 Chácaras 18 a 23','Setor de Habitações Individuais Sul','71670-740','Quadra'),
(19393,'Lago Sul','SHIS QI 26 Chácaras 24 a 29','Setor de Habitações Individuais Sul','71670-750','Quadra'),
(19394,'Lago Sul','SHIS QI 26 Chácaras 30 a 35','Setor de Habitações Individuais Sul','71670-760','Quadra'),
(19395,'Lago Sul','SHIS QI 26 Conjunto 01','Setor de Habitações Individuais Sul','71670-010','Quadra'),
(19396,'Lago Sul','SHIS QI 26 Conjunto 02','Setor de Habitações Individuais Sul','71670-020','Quadra'),
(19397,'Lago Sul','SHIS QI 26 Conjunto 03','Setor de Habitações Individuais Sul','71670-030','Quadra'),
(19398,'Lago Sul','SHIS QI 26 Conjunto 04','Setor de Habitações Individuais Sul','71670-040','Quadra'),
(19399,'Lago Sul','SHIS QI 26 Conjunto 05','Setor de Habitações Individuais Sul','71670-050','Quadra'),
(19400,'Lago Sul','SHIS QI 26 Conjunto 06','Setor de Habitações Individuais Sul','71670-060','Quadra'),
(19401,'Lago Sul','SHIS QI 26 Conjunto 07','Setor de Habitações Individuais Sul','71670-070','Quadra'),
(19402,'Lago Sul','SHIS QI 26 Conjunto 08','Setor de Habitações Individuais Sul','71670-080','Quadra'),
(19403,'Lago Sul','SHIS QI 26 Conjunto 09','Setor de Habitações Individuais Sul','71670-090','Quadra'),
(19404,'Lago Sul','SHIS QI 26 Conjunto 10','Setor de Habitações Individuais Sul','71670-100','Quadra'),
(19405,'Lago Sul','SHIS QI 26 Conjunto 11','Setor de Habitações Individuais Sul','71670-110','Quadra'),
(19406,'Lago Sul','SHIS QI 26 Conjunto 12','Setor de Habitações Individuais Sul','71670-120','Quadra'),
(19407,'Lago Sul','SHIS QI 26 Conjunto 13','Setor de Habitações Individuais Sul','71670-130','Quadra'),
(19408,'Lago Sul','SHIS QI 26 Conjunto 14','Setor de Habitações Individuais Sul','71670-140','Quadra'),
(19409,'Lago Sul','SHIS QI 26 Conjunto 15','Setor de Habitações Individuais Sul','71670-150','Quadra'),
(19410,'Lago Sul','SHIS QI 26 Conjunto 16','Setor de Habitações Individuais Sul','71670-160','Quadra'),
(19411,'Lago Sul','SHIS QI 27','Setor de Habitações Individuais Sul','71675-000','Quadra'),
(19412,'Lago Sul','SHIS QI 27 Conjunto 01','Setor de Habitações Individuais Sul','71675-010','Quadra'),
(19413,'Lago Sul','SHIS QI 27 Conjunto 02','Setor de Habitações Individuais Sul','71675-020','Quadra'),
(19414,'Lago Sul','SHIS QI 27 Conjunto 03','Setor de Habitações Individuais Sul','71675-030','Quadra'),
(19415,'Lago Sul','SHIS QI 27 Conjunto 04','Setor de Habitações Individuais Sul','71675-040','Quadra'),
(19416,'Lago Sul','SHIS QI 27 Conjunto 05','Setor de Habitações Individuais Sul','71675-050','Quadra'),
(19417,'Lago Sul','SHIS QI 27 Conjunto 06','Setor de Habitações Individuais Sul','71675-060','Quadra'),
(19418,'Lago Sul','SHIS QI 27 Conjunto 07','Setor de Habitações Individuais Sul','71675-070','Quadra'),
(19419,'Lago Sul','SHIS QI 27 Conjunto 08','Setor de Habitações Individuais Sul','71675-080','Quadra'),
(19420,'Lago Sul','SHIS QI 27 Conjunto 09','Setor de Habitações Individuais Sul','71675-090','Quadra'),
(19421,'Lago Sul','SHIS QI 27 Conjunto 10','Setor de Habitações Individuais Sul','71675-100','Quadra'),
(19422,'Lago Sul','SHIS QI 27 Conjunto 11','Setor de Habitações Individuais Sul','71675-110','Quadra'),
(19423,'Lago Sul','SHIS QI 27 Conjunto 12','Setor de Habitações Individuais Sul','71675-120','Quadra'),
(19424,'Lago Sul','SHIS QI 27 Conjunto 13','Setor de Habitações Individuais Sul','71675-130','Quadra'),
(19425,'Lago Sul','SHIS QI 27 Conjunto 14','Setor de Habitações Individuais Sul','71675-140','Quadra'),
(19426,'Lago Sul','SHIS QI 27 Conjunto 15','Setor de Habitações Individuais Sul','71675-150','Quadra'),
(19427,'Lago Sul','SHIS QI 27 Conjunto 16','Setor de Habitações Individuais Sul','71675-160','Quadra'),
(19428,'Lago Sul','SHIS QI 27 Conjunto 17','Setor de Habitações Individuais Sul','71675-170','Quadra'),
(19429,'Lago Sul','SHIS QI 27 Conjunto 18','Setor de Habitações Individuais Sul','71675-180','Quadra'),
(19430,'Lago Sul','SHIS QI 27 Conjunto 19','Setor de Habitações Individuais Sul','71675-190','Quadra'),
(19431,'Lago Sul','SHIS QI 27 Conjunto 20','Setor de Habitações Individuais Sul','71675-200','Quadra'),
(19432,'Lago Sul','SHIS QI 28','Setor de Habitações Individuais Sul','71670-200','Quadra'),
(19433,'Lago Sul','SHIS QI 28 Chácaras 01 a 06','Setor de Habitações Individuais Sul','71670-715','Quadra'),
(19434,'Lago Sul','SHIS QI 28 Chácaras 07 a 12','Setor de Habitações Individuais Sul','71670-725','Quadra'),
(19435,'Lago Sul','SHIS QI 28 Chácaras 13 a 18','Setor de Habitações Individuais Sul','71670-735','Quadra'),
(19436,'Lago Sul','SHIS QI 28 Chácaras 19 a 24','Setor de Habitações Individuais Sul','71670-745','Quadra'),
(19437,'Lago Sul','SHIS QI 28 Conjunto 01','Setor de Habitações Individuais Sul','71670-210','Quadra'),
(19438,'Lago Sul','SHIS QI 28 Conjunto 02','Setor de Habitações Individuais Sul','71670-220','Quadra'),
(19439,'Lago Sul','SHIS QI 28 Conjunto 03','Setor de Habitações Individuais Sul','71670-230','Quadra'),
(19440,'Lago Sul','SHIS QI 28 Conjunto 04','Setor de Habitações Individuais Sul','71670-240','Quadra'),
(19441,'Lago Sul','SHIS QI 28 Conjunto 05','Setor de Habitações Individuais Sul','71670-250','Quadra'),
(19442,'Lago Sul','SHIS QI 28 Conjunto 06','Setor de Habitações Individuais Sul','71670-260','Quadra'),
(19443,'Lago Sul','SHIS QI 28 Conjunto 07','Setor de Habitações Individuais Sul','71670-270','Quadra'),
(19444,'Lago Sul','SHIS QI 28 Conjunto 08','Setor de Habitações Individuais Sul','71670-280','Quadra'),
(19445,'Lago Sul','SHIS QI 28 Conjunto 09','Setor de Habitações Individuais Sul','71670-290','Quadra'),
(19446,'Lago Sul','SHIS QI 28 Conjunto 10','Setor de Habitações Individuais Sul','71670-300','Quadra'),
(19447,'Lago Sul','SHIS QI 28 Conjunto 11','Setor de Habitações Individuais Sul','71670-310','Quadra'),
(19448,'Lago Sul','SHIS QI 28 Conjunto 12','Setor de Habitações Individuais Sul','71670-320','Quadra'),
(19449,'Lago Sul','SHIS QI 28 Conjunto 13','Setor de Habitações Individuais Sul','71670-330','Quadra'),
(19450,'Lago Sul','SHIS QI 28 Conjunto 14','Setor de Habitações Individuais Sul','71670-340','Quadra'),
(19451,'Lago Sul','SHIS QI 28 Conjunto 15','Setor de Habitações Individuais Sul','71670-350','Quadra'),
(19452,'Lago Sul','SHIS QI 28 Conjunto 16','Setor de Habitações Individuais Sul','71670-360','Quadra'),
(19453,'Lago Sul','SHIS QI 28 Conjunto 17','Setor de Habitações Individuais Sul','71670-370','Quadra'),
(19454,'Lago Sul','SHIS QI 28 Conjunto 18','Setor de Habitações Individuais Sul','71670-380','Quadra'),
(19455,'Lago Sul','SHIS QI 28 Conjunto 19','Setor de Habitações Individuais Sul','71670-390','Quadra'),
(19456,'Lago Sul','SHIS QI 29','Setor de Habitações Individuais Sul','71675-205','Quadra'),
(19457,'Lago Sul','SHIS QI 29 Área Especial s/n','Setor de Habitações Individuais Sul','71675-600','Quadra'),
(19458,'Lago Sul','SHIS QI 29 Conjunto 01','Setor de Habitações Individuais Sul','71675-210','Quadra'),
(19459,'Lago Sul','SHIS QI 29 Conjunto 02','Setor de Habitações Individuais Sul','71675-220','Quadra'),
(19460,'Lago Sul','SHIS QI 29 Conjunto 03','Setor de Habitações Individuais Sul','71675-230','Quadra'),
(19461,'Lago Sul','SHIS QI 29 Conjunto 04','Setor de Habitações Individuais Sul','71675-240','Quadra'),
(19462,'Lago Sul','SHIS QI 29 Conjunto 05','Setor de Habitações Individuais Sul','71675-250','Quadra'),
(19463,'Lago Sul','SHIS QI 29 Conjunto 06','Setor de Habitações Individuais Sul','71675-260','Quadra'),
(19464,'Lago Sul','SHIS QI 29 Conjunto 07','Setor de Habitações Individuais Sul','71675-270','Quadra'),
(19465,'Lago Sul','SHIS QI 29 Conjunto 08','Setor de Habitações Individuais Sul','71675-280','Quadra'),
(19466,'Lago Sul','SHIS QI 29 Conjunto 09','Setor de Habitações Individuais Sul','71675-290','Quadra'),
(19467,'Lago Sul','SHIS QI 29 Conjunto 10','Setor de Habitações Individuais Sul','71675-300','Quadra'),
(19468,'Lago Sul','SHIS QI 29 Conjunto 11','Setor de Habitações Individuais Sul','71675-310','Quadra'),
(19469,'Lago Sul','SHIS QI 29 Conjunto 12','Setor de Habitações Individuais Sul','71675-320','Quadra'),
(19470,'Lago Sul','SHIS QI 29 Conjunto 13','Setor de Habitações Individuais Sul','71675-330','Quadra'),
(19471,'Lago Sul','SHIS QI 29 Conjunto 14','Setor de Habitações Individuais Sul','71675-340','Quadra'),
(19472,'Lago Sul','SHIS QI 29 Conjunto 15','Setor de Habitações Individuais Sul','71675-350','Quadra'),
(19473,'Lago Sul','SHIS QI 29 Conjunto 16','Setor de Habitações Individuais Sul','71675-360','Quadra'),
(19474,'Lago Sul','SHIS QL 02','Setor de Habitações Individuais Sul','71610-020','Quadra'),
(19475,'Lago Sul','SHIS QL 02 Conjunto 01','Setor de Habitações Individuais Sul','71610-015','Quadra'),
(19476,'Lago Sul','SHIS QL 02 Conjunto 02','Setor de Habitações Individuais Sul','71610-025','Quadra'),
(19477,'Lago Sul','SHIS QL 02 Conjunto 03','Setor de Habitações Individuais Sul','71610-035','Quadra'),
(19478,'Lago Sul','SHIS QL 02 Conjunto 04','Setor de Habitações Individuais Sul','71610-045','Quadra'),
(19479,'Lago Sul','SHIS QL 02 Conjunto 05','Setor de Habitações Individuais Sul','71610-055','Quadra'),
(19480,'Lago Sul','SHIS QL 02 Conjunto 06','Setor de Habitações Individuais Sul','71610-065','Quadra'),
(19481,'Lago Sul','SHIS QL 02 Conjunto 07','Setor de Habitações Individuais Sul','71610-075','Quadra'),
(19482,'Lago Sul','SHIS QL 04','Setor de Habitações Individuais Sul','71610-040','Quadra'),
(19483,'Lago Sul','SHIS QL 04 Conjunto 01','Setor de Habitações Individuais Sul','71610-215','Quadra'),
(19484,'Lago Sul','SHIS QL 04 Conjunto 02','Setor de Habitações Individuais Sul','71610-225','Quadra'),
(19485,'Lago Sul','SHIS QL 04 Conjunto 03','Setor de Habitações Individuais Sul','71610-235','Quadra'),
(19486,'Lago Sul','SHIS QL 04 Conjunto 04','Setor de Habitações Individuais Sul','71610-245','Quadra'),
(19487,'Lago Sul','SHIS QL 06','Setor de Habitações Individuais Sul','71620-060','Quadra'),
(19488,'Lago Sul','SHIS QL 06 Conjunto 01','Setor de Habitações Individuais Sul','71620-015','Quadra'),
(19489,'Lago Sul','SHIS QL 06 Conjunto 02','Setor de Habitações Individuais Sul','71620-025','Quadra'),
(19490,'Lago Sul','SHIS QL 06 Conjunto 03','Setor de Habitações Individuais Sul','71620-035','Quadra'),
(19491,'Lago Sul','SHIS QL 06 Conjunto 04','Setor de Habitações Individuais Sul','71620-045','Quadra'),
(19492,'Lago Sul','SHIS QL 06 Conjunto 05','Setor de Habitações Individuais Sul','71620-055','Quadra'),
(19493,'Lago Sul','SHIS QL 06 Conjunto 06','Setor de Habitações Individuais Sul','71620-065','Quadra'),
(19494,'Lago Sul','SHIS QL 06 Conjunto 07','Setor de Habitações Individuais Sul','71620-075','Quadra'),
(19495,'Lago Sul','SHIS QL 06 Conjunto 08','Setor de Habitações Individuais Sul','71620-085','Quadra'),
(19496,'Lago Sul','SHIS QL 06 Conjunto 09','Setor de Habitações Individuais Sul','71620-095','Quadra'),
(19497,'Lago Sul','SHIS QL 06 Conjunto 10','Setor de Habitações Individuais Sul','71620-105','Quadra'),
(19498,'Lago Sul','SHIS QL 06 Conjunto 11','Setor de Habitações Individuais Sul','71620-115','Quadra'),
(19499,'Lago Sul','SHIS QL 08','Setor de Habitações Individuais Sul','71620-080','Quadra'),
(19500,'Lago Sul','SHIS QL 08 Conjunto 01','Setor de Habitações Individuais Sul','71620-215','Quadra'),
(19501,'Lago Sul','SHIS QL 08 Conjunto 02','Setor de Habitações Individuais Sul','71620-225','Quadra'),
(19502,'Lago Sul','SHIS QL 08 Conjunto 03','Setor de Habitações Individuais Sul','71620-235','Quadra'),
(19503,'Lago Sul','SHIS QL 08 Conjunto 04','Setor de Habitações Individuais Sul','71620-245','Quadra'),
(19504,'Lago Sul','SHIS QL 08 Conjunto 05','Setor de Habitações Individuais Sul','71620-255','Quadra'),
(19505,'Lago Sul','SHIS QL 08 Conjunto 06','Setor de Habitações Individuais Sul','71620-265','Quadra'),
(19506,'Lago Sul','SHIS QL 08 Conjunto 07','Setor de Habitações Individuais Sul','71620-275','Quadra'),
(19507,'Lago Sul','SHIS QL 08 Conjunto 08','Setor de Habitações Individuais Sul','71620-285','Quadra'),
(19508,'Lago Sul','SHIS QL 10','Setor de Habitações Individuais Sul','71630-100','Quadra'),
(19509,'Lago Sul','SHIS QL 10 Conjunto 01','Setor de Habitações Individuais Sul','71630-015','Quadra'),
(19510,'Lago Sul','SHIS QL 10 Conjunto 02','Setor de Habitações Individuais Sul','71630-025','Quadra'),
(19511,'Lago Sul','SHIS QL 10 Conjunto 03','Setor de Habitações Individuais Sul','71630-035','Quadra'),
(19512,'Lago Sul','SHIS QL 10 Conjunto 04','Setor de Habitações Individuais Sul','71630-045','Quadra'),
(19513,'Lago Sul','SHIS QL 10 Conjunto 05','Setor de Habitações Individuais Sul','71630-055','Quadra'),
(19514,'Lago Sul','SHIS QL 10 Conjunto 06','Setor de Habitações Individuais Sul','71630-065','Quadra'),
(19515,'Lago Sul','SHIS QL 10 Conjunto 07','Setor de Habitações Individuais Sul','71630-075','Quadra'),
(19516,'Lago Sul','SHIS QL 10 Conjunto 08','Setor de Habitações Individuais Sul','71630-085','Quadra'),
(19517,'Lago Sul','SHIS QL 10 Conjunto 09','Setor de Habitações Individuais Sul','71630-095','Quadra'),
(19518,'Lago Sul','SHIS QL 10 Conjunto 10','Setor de Habitações Individuais Sul','71630-105','Quadra'),
(19519,'Lago Sul','SHIS QL 10 Conjunto 11','Setor de Habitações Individuais Sul','71630-115','Quadra'),
(19520,'Lago Sul','SHIS QL 12','Setor de Habitações Individuais Sul','71630-120','Quadra'),
(19521,'Lago Sul','SHIS QL 12 Conjunto 0','Setor de Habitações Individuais Sul','71630-205','Quadra'),
(19522,'Lago Sul','SHIS QL 12 Conjunto 01','Setor de Habitações Individuais Sul','71630-215','Quadra'),
(19523,'Lago Sul','SHIS QL 12 Conjunto 02','Setor de Habitações Individuais Sul','71630-225','Quadra'),
(19524,'Lago Sul','SHIS QL 12 Conjunto 03','Setor de Habitações Individuais Sul','71630-235','Quadra'),
(19525,'Lago Sul','SHIS QL 12 Conjunto 04','Setor de Habitações Individuais Sul','71630-245','Quadra'),
(19526,'Lago Sul','SHIS QL 12 Conjunto 05','Setor de Habitações Individuais Sul','71630-255','Quadra'),
(19527,'Lago Sul','SHIS QL 12 Conjunto 06','Setor de Habitações Individuais Sul','71630-265','Quadra'),
(19528,'Lago Sul','SHIS QL 12 Conjunto 07','Setor de Habitações Individuais Sul','71630-275','Quadra'),
(19529,'Lago Sul','SHIS QL 12 Conjunto 08','Setor de Habitações Individuais Sul','71630-285','Quadra'),
(19530,'Lago Sul','SHIS QL 12 Conjunto 09','Setor de Habitações Individuais Sul','71630-295','Quadra'),
(19531,'Lago Sul','SHIS QL 12 Conjunto 10','Setor de Habitações Individuais Sul','71630-305','Quadra'),
(19532,'Lago Sul','SHIS QL 12 Conjunto 11','Setor de Habitações Individuais Sul','71630-315','Quadra'),
(19533,'Lago Sul','SHIS QL 12 Conjunto 12','Setor de Habitações Individuais Sul','71630-325','Quadra'),
(19534,'Lago Sul','SHIS QL 12 Conjunto 13','Setor de Habitações Individuais Sul','71630-335','Quadra'),
(19535,'Lago Sul','SHIS QL 12 Conjunto 14','Setor de Habitações Individuais Sul','71630-345','Quadra'),
(19536,'Lago Sul','SHIS QL 12 Conjunto 15','Setor de Habitações Individuais Sul','71630-355','Quadra'),
(19537,'Lago Sul','SHIS QL 12 Conjunto 16','Setor de Habitações Individuais Sul','71630-365','Quadra'),
(19538,'Lago Sul','SHIS QL 12 Conjunto 17','Setor de Habitações Individuais Sul','71630-375','Quadra'),
(19539,'Lago Sul','SHIS QL 12 Conjunto 18','Setor de Habitações Individuais Sul','71630-385','Quadra'),
(19540,'Lago Sul','SHIS QL 14','Setor de Habitações Individuais Sul','71640-140','Quadra'),
(19541,'Lago Sul','SHIS QL 14 Conjunto 01','Setor de Habitações Individuais Sul','71640-015','Quadra'),
(19542,'Lago Sul','SHIS QL 14 Conjunto 02','Setor de Habitações Individuais Sul','71640-025','Quadra'),
(19543,'Lago Sul','SHIS QL 14 Conjunto 03','Setor de Habitações Individuais Sul','71640-035','Quadra'),
(19544,'Lago Sul','SHIS QL 14 Conjunto 04','Setor de Habitações Individuais Sul','71640-045','Quadra'),
(19545,'Lago Sul','SHIS QL 14 Conjunto 05','Setor de Habitações Individuais Sul','71640-055','Quadra'),
(19546,'Lago Sul','SHIS QL 14 Conjunto 06','Setor de Habitações Individuais Sul','71640-065','Quadra'),
(19547,'Lago Sul','SHIS QL 14 Conjunto 07','Setor de Habitações Individuais Sul','71640-075','Quadra'),
(19548,'Lago Sul','SHIS QL 14 Conjunto 08','Setor de Habitações Individuais Sul','71640-085','Quadra'),
(19549,'Lago Sul','SHIS QL 14 Conjunto 09','Setor de Habitações Individuais Sul','71640-095','Quadra'),
(19550,'Lago Sul','SHIS QL 14 Conjunto 10','Setor de Habitações Individuais Sul','71640-105','Quadra'),
(19551,'Lago Sul','SHIS QL 16','Setor de Habitações Individuais Sul','71640-165','Quadra'),
(19552,'Lago Sul','SHIS QL 16 Conjunto 01','Setor de Habitações Individuais Sul','71640-215','Quadra'),
(19553,'Lago Sul','SHIS QL 16 Conjunto 02','Setor de Habitações Individuais Sul','71640-225','Quadra'),
(19554,'Lago Sul','SHIS QL 16 Conjunto 03','Setor de Habitações Individuais Sul','71640-235','Quadra'),
(19555,'Lago Sul','SHIS QL 16 Conjunto 04','Setor de Habitações Individuais Sul','71640-245','Quadra'),
(19556,'Lago Sul','SHIS QL 16 Conjunto 05','Setor de Habitações Individuais Sul','71640-255','Quadra'),
(19557,'Lago Sul','SHIS QL 16 Conjunto 06','Setor de Habitações Individuais Sul','71640-265','Quadra'),
(19558,'Lago Sul','SHIS QL 18','Setor de Habitações Individuais Sul','71650-180','Quadra'),
(19559,'Lago Sul','SHIS QL 18 Conjunto 01','Setor de Habitações Individuais Sul','71650-015','Quadra'),
(19560,'Lago Sul','SHIS QL 18 Conjunto 02','Setor de Habitações Individuais Sul','71650-025','Quadra'),
(19561,'Lago Sul','SHIS QL 18 Conjunto 03','Setor de Habitações Individuais Sul','71650-035','Quadra'),
(19562,'Lago Sul','SHIS QL 18 Conjunto 04','Setor de Habitações Individuais Sul','71650-045','Quadra'),
(19563,'Lago Sul','SHIS QL 18 Conjunto 05','Setor de Habitações Individuais Sul','71650-055','Quadra'),
(19564,'Lago Sul','SHIS QL 18 Conjunto 06','Setor de Habitações Individuais Sul','71650-065','Quadra'),
(19565,'Lago Sul','SHIS QL 18 Conjunto 07','Setor de Habitações Individuais Sul','71650-075','Quadra'),
(19566,'Lago Sul','SHIS QL 20','Setor de Habitações Individuais Sul','71650-200','Quadra'),
(19567,'Lago Sul','SHIS QL 20 Conjunto 01','Setor de Habitações Individuais Sul','71650-115','Quadra'),
(19568,'Lago Sul','SHIS QL 20 Conjunto 02','Setor de Habitações Individuais Sul','71650-125','Quadra'),
(19569,'Lago Sul','SHIS QL 20 Conjunto 03','Setor de Habitações Individuais Sul','71650-135','Quadra'),
(19570,'Lago Sul','SHIS QL 20 Conjunto 04','Setor de Habitações Individuais Sul','71650-145','Quadra'),
(19571,'Lago Sul','SHIS QL 20 Conjunto 05','Setor de Habitações Individuais Sul','71650-155','Quadra'),
(19572,'Lago Sul','SHIS QL 22','Setor de Habitações Individuais Sul','71650-220','Quadra'),
(19573,'Lago Sul','SHIS QL 22 Conjunto 01','Setor de Habitações Individuais Sul','71650-215','Quadra'),
(19574,'Lago Sul','SHIS QL 22 Conjunto 02','Setor de Habitações Individuais Sul','71650-225','Quadra'),
(19575,'Lago Sul','SHIS QL 22 Conjunto 03','Setor de Habitações Individuais Sul','71650-235','Quadra'),
(19576,'Lago Sul','SHIS QL 22 Conjunto 04','Setor de Habitações Individuais Sul','71650-245','Quadra'),
(19577,'Lago Sul','SHIS QL 22 Conjunto 05','Setor de Habitações Individuais Sul','71650-255','Quadra'),
(19578,'Lago Sul','SHIS QL 22 Conjunto 06','Setor de Habitações Individuais Sul','71650-265','Quadra'),
(19579,'Lago Sul','SHIS QL 22 Conjunto 07','Setor de Habitações Individuais Sul','71650-275','Quadra'),
(19580,'Lago Sul','SHIS QL 22 Conjunto 08','Setor de Habitações Individuais Sul','71650-285','Quadra'),
(19581,'Lago Sul','SHIS QL 22 Conjunto 09','Setor de Habitações Individuais Sul','71650-295','Quadra'),
(19582,'Lago Sul','SHIS QL 22 Conjunto 10','Setor de Habitações Individuais Sul','71650-305','Quadra'),
(19583,'Lago Sul','SHIS QL 24','Setor de Habitações Individuais Sul','71665-240','Quadra'),
(19584,'Lago Sul','SHIS QL 24 Conjunto 01','Setor de Habitações Individuais Sul','71665-015','Quadra'),
(19585,'Lago Sul','SHIS QL 24 Conjunto 02','Setor de Habitações Individuais Sul','71665-025','Quadra'),
(19586,'Lago Sul','SHIS QL 24 Conjunto 03','Setor de Habitações Individuais Sul','71665-035','Quadra'),
(19587,'Lago Sul','SHIS QL 24 Conjunto 04','Setor de Habitações Individuais Sul','71665-045','Quadra'),
(19588,'Lago Sul','SHIS QL 24 Conjunto 05','Setor de Habitações Individuais Sul','71665-055','Quadra'),
(19589,'Lago Sul','SHIS QL 24 Conjunto 06','Setor de Habitações Individuais Sul','71665-065','Quadra'),
(19590,'Lago Sul','SHIS QL 24 Conjunto 07','Setor de Habitações Individuais Sul','71665-075','Quadra'),
(19591,'Lago Sul','SHIS QL 24 Conjunto 08','Setor de Habitações Individuais Sul','71665-085','Quadra'),
(19592,'Lago Sul','SHIS QL 24 Conjunto 09','Setor de Habitações Individuais Sul','71665-095','Quadra'),
(19593,'Lago Sul','SHIS QL 26','Setor de Habitações Individuais Sul','71665-026','Quadra'),
(19594,'Lago Sul','SHIS QL 26 Conjunto 01','Setor de Habitações Individuais Sul','71665-115','Quadra'),
(19595,'Lago Sul','SHIS QL 26 Conjunto 02','Setor de Habitações Individuais Sul','71665-125','Quadra'),
(19596,'Lago Sul','SHIS QL 26 Conjunto 03','Setor de Habitações Individuais Sul','71665-135','Quadra'),
(19597,'Lago Sul','SHIS QL 26 Conjunto 04','Setor de Habitações Individuais Sul','71665-145','Quadra'),
(19598,'Lago Sul','SHIS QL 26 Conjunto 05','Setor de Habitações Individuais Sul','71665-155','Quadra'),
(19599,'Lago Sul','SHIS QL 26 Conjunto 06','Setor de Habitações Individuais Sul','71665-165','Quadra'),
(19600,'Lago Sul','SHIS QL 26 Conjunto 07','Setor de Habitações Individuais Sul','71665-175','Quadra'),
(19601,'Lago Sul','SHIS QL 26 Conjunto 08','Setor de Habitações Individuais Sul','71665-185','Quadra'),
(19602,'Lago Sul','SHIS QL 28','Setor de Habitações Individuais Sul','71665-028','Quadra'),
(19603,'Lago Sul','SHIS QL 28 Conjunto 01','Setor de Habitações Individuais Sul','71665-215','Quadra'),
(19604,'Lago Sul','SHIS QL 28 Conjunto 02','Setor de Habitações Individuais Sul','71665-225','Quadra'),
(19605,'Lago Sul','SHIS QL 28 Conjunto 03','Setor de Habitações Individuais Sul','71665-235','Quadra'),
(19606,'Lago Sul','SHIS QL 28 Conjunto 04','Setor de Habitações Individuais Sul','71665-245','Quadra'),
(19607,'Lago Sul','SHIS QL 28 Conjunto 05','Setor de Habitações Individuais Sul','71665-255','Quadra'),
(19608,'Lago Sul','SHIS QL 28 Conjunto 06','Setor de Habitações Individuais Sul','71665-265','Quadra'),
(19609,'Lago Sul','SHIS QL 28 Conjunto 07','Setor de Habitações Individuais Sul','71665-275','Quadra'),
(19610,'Lago Sul','SHIS QL 28 Conjunto 08','Setor de Habitações Individuais Sul','71665-285','Quadra'),
(19611,'Lago Sul','SHIS QL 28 Conjunto 09','Setor de Habitações Individuais Sul','71665-295','Quadra'),
(19612,'Brasília','SHLN','Setor Hospitalar Local Norte','70770-560','Setor'),
(19613,'Brasília','SHLS','Setor Hospitalar Local Sul','70390-700','Setor'),
(19614,'Brasília','SHN Quadra 01','Setor Hoteleiro Norte','70701-000','Quadra'),
(19615,'Brasília','SHN Quadra 02','Setor Hoteleiro Norte','70702-000','Quadra'),
(19616,'Brasília','SHN Quadra 03','Setor Hoteleiro Norte','70703-000','Quadra'),
(19617,'Brasília','SHN Quadra 04','Setor Hoteleiro Norte','70704-000','Quadra'),
(19618,'Brasília','SHN Quadra 05','Setor Hoteleiro Norte','70705-000','Quadra'),
(19619,'Brasília','SHS Quadra 01','Setor Hoteleiro Sul','70311-000','Quadra'),
(19620,'Brasília','SHS Quadra 02','Setor Hoteleiro Sul','70312-000','Quadra'),
(19621,'Brasília','SHS Quadra 03','Setor Hoteleiro Sul','70313-000','Quadra'),
(19622,'Brasília','SHS Quadra 04','Setor Hoteleiro Sul','70314-000','Quadra'),
(19623,'Brasília','SHS Quadra 05','Setor Hoteleiro Sul','70315-000','Quadra'),
(19624,'Brasília','SHS Quadra 06','Setor Hoteleiro Sul','70316-000','Quadra'),
(19625,'Brasília','SHTN','Setor de Clubes Esportivos Norte','70800-200','Setor'),
(19626,'Guará','SIA Quadra 1-C','Zona Industrial','71200-015','Quadra'),
(19627,'Guará','SIA Quadra 2-C','Zona Industrial','71200-025','Quadra'),
(19628,'Guará','SIA Quadra 3-C','Zona Industrial','71200-035','Quadra'),
(19629,'Guará','SIA Quadra 4-C','Zona Industrial','71200-045','Quadra'),
(19630,'Guará','SIA Quadra 5-C','Zona Industrial','71200-055','Quadra'),
(19631,'Guará','SIA Trecho 1','Zona Industrial','71200-010','Trecho'),
(19632,'Guará','SIA Trecho 2','Zona Industrial','71200-020','Trecho'),
(19633,'Guará','SIA Trecho 3','Zona Industrial','71200-030','Trecho'),
(19634,'Guará','SIA Trecho 4','Zona Industrial','71200-040','Trecho'),
(19635,'Guará','SIA Trecho 5','Zona Industrial','71205-050','Trecho'),
(19636,'Guará','SIA Trecho 6','Zona Industrial','71205-060','Trecho'),
(19637,'Guará','SIA Trecho 7','Zona Industrial','71200-070','Trecho'),
(19638,'Guará','SIA Trecho 8','Zona Industrial','71205-080','Trecho'),
(19639,'Taguatinga','Sibipiruna','Sul (Águas Claras)','71928-720','Avenida'),
(19640,'Taguatinga','Sibipiruna','Sul (Águas Claras)','71928-540','Travessa'),
(19641,'Taguatinga','SIG Área Especial 01','Taguatinga Norte','72153-521','Setor'),
(19642,'Taguatinga','SIG Área Especial 02','Taguatinga Norte','72153-522','Setor'),
(19643,'Taguatinga','SIG Bloco A','Taguatinga Norte','72153-511','Setor'),
(19644,'Taguatinga','SIG Bloco B','Taguatinga Norte','72153-512','Setor'),
(19645,'Taguatinga','SIG Conjunto A','Taguatinga Norte','72153-501','Setor'),
(19646,'Taguatinga','SIG Conjunto B','Taguatinga Norte','72153-502','Setor'),
(19647,'Taguatinga','SIG Conjunto C','Taguatinga Norte','72153-503','Setor'),
(19648,'Taguatinga','SIG Conjunto D','Taguatinga Norte','72153-504','Setor'),
(19649,'Taguatinga','SIG Conjunto E','Taguatinga Norte','72153-505','Setor'),
(19650,'Taguatinga','SIG Conjunto F','Taguatinga Norte','72153-506','Setor'),
(19651,'Brasília','SIG Quadra 01','Zona Industrial','70610-410','Quadra'),
(19652,'Brasília','SIG Quadra 02','Zona Industrial','70610-420','Quadra'),
(19653,'Brasília','SIG Quadra 03','Zona Industrial','70610-430','Quadra'),
(19654,'Brasília','SIG Quadra 04','Zona Industrial','70610-440','Quadra'),
(19655,'Brasília','SIG Quadra 06','Zona Industrial','70610-460','Quadra'),
(19656,'Brasília','SIG Quadra 08','Zona Industrial','70610-480','Quadra'),
(19657,'Guará','SIN','Zona Industrial','71225-000','Setor'),
(19658,'Santa Maria','Sítio do Gama','Santa Maria','72590-000','Condomínio'),
(19659,'Brasília','SMAN','Zona Industrial','70633-000','Setor'),
(19660,'Guará','SMAS','Zona Industrial','71215-300','Setor'),
(19661,'Lago Sul','SMDB','Setor de Habitações Individuais Sul','71680-000','Setor'),
(19662,'Lago Sul','SMDB Área Especial D','Setor de Habitações Individuais Sul','71680-285','Conjunto'),
(19663,'Lago Sul','SMDB Conjunto 01','Setor de Habitações Individuais Sul','71680-010','Conjunto'),
(19664,'Lago Sul','SMDB Conjunto 02','Setor de Habitações Individuais Sul','71680-020','Conjunto'),
(19665,'Lago Sul','SMDB Conjunto 03','Setor de Habitações Individuais Sul','71680-030','Conjunto'),
(19666,'Lago Sul','SMDB Conjunto 04','Setor de Habitações Individuais Sul','71680-040','Conjunto'),
(19667,'Lago Sul','SMDB Conjunto 05','Setor de Habitações Individuais Sul','71680-050','Conjunto'),
(19668,'Lago Sul','SMDB Conjunto 06','Setor de Habitações Individuais Sul','71680-060','Conjunto'),
(19669,'Lago Sul','SMDB Conjunto 07','Setor de Habitações Individuais Sul','71680-070','Conjunto'),
(19670,'Lago Sul','SMDB Conjunto 08','Setor de Habitações Individuais Sul','71680-080','Conjunto'),
(19671,'Lago Sul','SMDB Conjunto 09','Setor de Habitações Individuais Sul','71680-090','Conjunto'),
(19672,'Lago Sul','SMDB Conjunto 10','Setor de Habitações Individuais Sul','71680-100','Conjunto'),
(19673,'Lago Sul','SMDB Conjunto 11','Setor de Habitações Individuais Sul','71680-110','Conjunto'),
(19674,'Lago Sul','SMDB Conjunto 12','Setor de Habitações Individuais Sul','71680-120','Conjunto'),
(19675,'Lago Sul','SMDB Conjunto 12-A','Setor de Habitações Individuais Sul','71680-121','Conjunto'),
(19676,'Lago Sul','SMDB Conjunto 12-B','Setor de Habitações Individuais Sul','71680-122','Conjunto'),
(19677,'Lago Sul','SMDB Conjunto 12-C','Setor de Habitações Individuais Sul','71680-123','Conjunto'),
(19678,'Lago Sul','SMDB Conjunto 12-D','Setor de Habitações Individuais Sul','71680-124','Conjunto'),
(19679,'Lago Sul','SMDB Conjunto 12-E','Setor de Habitações Individuais Sul','71680-125','Conjunto'),
(19680,'Lago Sul','SMDB Conjunto 12-F','Setor de Habitações Individuais Sul','71680-126','Conjunto'),
(19681,'Lago Sul','SMDB Conjunto 12-G','Setor de Habitações Individuais Sul','71680-127','Conjunto'),
(19682,'Lago Sul','SMDB Conjunto 13','Setor de Habitações Individuais Sul','71680-130','Conjunto'),
(19683,'Lago Sul','SMDB Conjunto 14','Setor de Habitações Individuais Sul','71680-140','Conjunto'),
(19684,'Lago Sul','SMDB Conjunto 15','Setor de Habitações Individuais Sul','71680-150','Conjunto'),
(19685,'Lago Sul','SMDB Conjunto 16','Setor de Habitações Individuais Sul','71680-160','Conjunto'),
(19686,'Lago Sul','SMDB Conjunto 17','Setor de Habitações Individuais Sul','71680-170','Conjunto'),
(19687,'Lago Sul','SMDB Conjunto 18','Setor de Habitações Individuais Sul','71680-180','Conjunto'),
(19688,'Lago Sul','SMDB Conjunto 19','Setor de Habitações Individuais Sul','71680-190','Conjunto'),
(19689,'Lago Sul','SMDB Conjunto 20','Setor de Habitações Individuais Sul','71680-200','Conjunto'),
(19690,'Lago Sul','SMDB Conjunto 21','Setor de Habitações Individuais Sul','71680-210','Conjunto'),
(19691,'Lago Sul','SMDB Conjunto 22','Setor de Habitações Individuais Sul','71680-220','Conjunto'),
(19692,'Lago Sul','SMDB Conjunto 23','Setor de Habitações Individuais Sul','71680-230','Conjunto'),
(19693,'Lago Sul','SMDB Conjunto 24','Setor de Habitações Individuais Sul','71680-240','Conjunto'),
(19694,'Lago Sul','SMDB Conjunto 25','Setor de Habitações Individuais Sul','71680-250','Conjunto'),
(19695,'Lago Sul','SMDB Conjunto 26','Setor de Habitações Individuais Sul','71680-260','Conjunto'),
(19696,'Lago Sul','SMDB Conjunto 27','Setor de Habitações Individuais Sul','71680-270','Conjunto'),
(19697,'Lago Sul','SMDB Conjunto 28','Setor de Habitações Individuais Sul','71680-280','Conjunto'),
(19698,'Lago Sul','SMDB Conjunto 28-A','Setor de Habitações Individuais Sul','71680-281','Conjunto'),
(19699,'Lago Sul','SMDB Conjunto 28-B','Setor de Habitações Individuais Sul','71680-282','Conjunto'),
(19700,'Lago Sul','SMDB Conjunto 29','Setor de Habitações Individuais Sul','71680-290','Conjunto'),
(19701,'Lago Sul','SMDB Conjunto 30','Setor de Habitações Individuais Sul','71680-300','Conjunto'),
(19702,'Lago Sul','SMDB Conjunto 31','Setor de Habitações Individuais Sul','71680-310','Conjunto'),
(19703,'Lago Sul','SMDB Conjunto 32','Setor de Habitações Individuais Sul','71680-320','Conjunto'),
(19704,'Brasília','SMHN','Setor Médico Hospitalar Norte','70710-100','Setor'),
(19705,'Brasília','SMHS','Setor Médico Hospitalar Sul','70322-000','Setor'),
(19706,'Brasília','SMI','Asa Norte','70800-300','Setor'),
(19707,'Samambaia','SM-Leste Conjunto 01','Samambaia Norte','72320-401','Conjunto'),
(19708,'Samambaia','SM-Leste Conjunto 02','Samambaia Norte','72320-402','Conjunto'),
(19709,'Samambaia','SM-Leste Conjunto 03','Samambaia Norte','72320-403','Conjunto'),
(19710,'Samambaia','SM-Leste Conjunto 04','Samambaia Norte','72320-404','Conjunto'),
(19711,'Samambaia','SM-Leste Conjunto 05','Samambaia Norte','72320-405','Conjunto'),
(19712,'Samambaia','SM-Leste Conjunto 06','Samambaia Norte','72320-406','Conjunto'),
(19713,'Samambaia','SM-Leste Conjunto 07','Samambaia Norte','72320-407','Conjunto'),
(19714,'Samambaia','SM-Leste Conjunto 08','Samambaia Norte','72320-408','Conjunto'),
(19715,'Samambaia','SM-Leste Conjunto 09','Samambaia Norte','72320-409','Conjunto'),
(19716,'Samambaia','SM-Leste Conjunto 10','Samambaia Norte','72320-410','Conjunto'),
(19717,'Samambaia','SM-Leste Conjunto 11','Samambaia Norte','72320-411','Conjunto'),
(19718,'Samambaia','SM-Leste Conjunto 12','Samambaia Norte','72320-412','Conjunto'),
(19719,'Samambaia','SM-Leste Conjunto 13','Samambaia Norte','72320-413','Conjunto'),
(19720,'Samambaia','SM-Leste Conjunto 14','Samambaia Norte','72320-414','Conjunto'),
(19721,'Samambaia','SM-Leste Conjunto 15','Samambaia Norte','72320-415','Conjunto'),
(19722,'Samambaia','SM-Leste Conjunto 16','Samambaia Norte','72320-416','Conjunto'),
(19723,'Samambaia','SM-Leste Conjunto 17','Samambaia Norte','72320-417','Conjunto'),
(19724,'Samambaia','SM-Leste Conjunto 18','Samambaia Norte','72320-418','Conjunto'),
(19725,'Samambaia','SM-Leste Conjunto 19','Samambaia Norte','72320-419','Conjunto'),
(19726,'Samambaia','SM-Leste Conjunto 20','Samambaia Norte','72320-420','Conjunto'),
(19727,'Samambaia','SM-Leste Conjunto 21','Samambaia Norte','72320-421','Conjunto'),
(19728,'Samambaia','SM-Leste Conjunto 22','Samambaia Norte','72320-422','Conjunto'),
(19729,'Núcleo Bandeirante','SMPW Quadra 01','Setor de Mansões Park Way','71735-100','Quadra'),
(19730,'Núcleo Bandeirante','SMPW Quadra 01 Conjunto 01','Setor de Mansões Park Way','71735-101','Quadra'),
(19731,'Núcleo Bandeirante','SMPW Quadra 01 Conjunto 02','Setor de Mansões Park Way','71735-102','Quadra'),
(19732,'Núcleo Bandeirante','SMPW Quadra 01 Conjunto 03','Setor de Mansões Park Way','71735-103','Quadra'),
(19733,'Núcleo Bandeirante','SMPW Quadra 01 Conjunto 04','Setor de Mansões Park Way','71735-104','Quadra'),
(19734,'Núcleo Bandeirante','SMPW Quadra 01 Conjunto 05','Setor de Mansões Park Way','71735-105','Quadra'),
(19735,'Núcleo Bandeirante','SMPW Quadra 01 Conjunto 06','Setor de Mansões Park Way','71735-106','Quadra'),
(19736,'Núcleo Bandeirante','SMPW Quadra 03','Setor de Mansões Park Way','71735-300','Quadra'),
(19737,'Núcleo Bandeirante','SMPW Quadra 03 Conjunto 01','Setor de Mansões Park Way','71735-301','Quadra'),
(19738,'Núcleo Bandeirante','SMPW Quadra 03 Conjunto 02','Setor de Mansões Park Way','71735-302','Quadra'),
(19739,'Núcleo Bandeirante','SMPW Quadra 03 Conjunto 03','Setor de Mansões Park Way','71735-303','Quadra'),
(19740,'Núcleo Bandeirante','SMPW Quadra 03 Conjunto 04','Setor de Mansões Park Way','71735-304','Quadra'),
(19741,'Núcleo Bandeirante','SMPW Quadra 03 Conjunto 05','Setor de Mansões Park Way','71735-305','Quadra'),
(19742,'Núcleo Bandeirante','SMPW Quadra 03 Conjunto 06','Setor de Mansões Park Way','71735-306','Quadra'),
(19743,'Núcleo Bandeirante','SMPW Quadra 03 Conjunto 07','Setor de Mansões Park Way','71735-307','Quadra'),
(19744,'Núcleo Bandeirante','SMPW Quadra 03 Conjunto 08','Setor de Mansões Park Way','71735-308','Quadra'),
(19745,'Núcleo Bandeirante','SMPW Quadra 04','Setor de Mansões Park Way','71735-400','Quadra'),
(19746,'Núcleo Bandeirante','SMPW Quadra 04 Conjunto 01','Setor de Mansões Park Way','71735-401','Quadra'),
(19747,'Núcleo Bandeirante','SMPW Quadra 04 Conjunto 02','Setor de Mansões Park Way','71735-402','Quadra'),
(19748,'Núcleo Bandeirante','SMPW Quadra 04 Conjunto 03','Setor de Mansões Park Way','71735-403','Quadra'),
(19749,'Núcleo Bandeirante','SMPW Quadra 04 Conjunto 04','Setor de Mansões Park Way','71735-404','Quadra'),
(19750,'Núcleo Bandeirante','SMPW Quadra 04 Conjunto 05','Setor de Mansões Park Way','71735-405','Quadra'),
(19751,'Núcleo Bandeirante','SMPW Quadra 04 Conjunto 06','Setor de Mansões Park Way','71735-406','Quadra'),
(19752,'Núcleo Bandeirante','SMPW Quadra 04 Conjunto 07','Setor de Mansões Park Way','71735-407','Quadra'),
(19753,'Núcleo Bandeirante','SMPW Quadra 04 Conjunto 08','Setor de Mansões Park Way','71735-408','Quadra'),
(19754,'Núcleo Bandeirante','SMPW Quadra 05','Setor de Mansões Park Way','71735-500','Quadra'),
(19755,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 01','Setor de Mansões Park Way','71735-501','Quadra'),
(19756,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 02','Setor de Mansões Park Way','71735-502','Quadra'),
(19757,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 03','Setor de Mansões Park Way','71735-503','Quadra'),
(19758,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 04','Setor de Mansões Park Way','71735-504','Quadra'),
(19759,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 05','Setor de Mansões Park Way','71735-505','Quadra'),
(19760,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 06','Setor de Mansões Park Way','71735-506','Quadra'),
(19761,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 07','Setor de Mansões Park Way','71735-507','Quadra'),
(19762,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 08','Setor de Mansões Park Way','71735-508','Quadra'),
(19763,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 09','Setor de Mansões Park Way','71735-509','Quadra'),
(19764,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 10','Setor de Mansões Park Way','71735-510','Quadra'),
(19765,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 11','Setor de Mansões Park Way','71735-511','Quadra'),
(19766,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 12','Setor de Mansões Park Way','71735-512','Quadra'),
(19767,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 13','Setor de Mansões Park Way','71735-513','Quadra'),
(19768,'Núcleo Bandeirante','SMPW Quadra 05 Conjunto 14','Setor de Mansões Park Way','71735-514','Quadra'),
(19769,'Núcleo Bandeirante','SMPW Quadra 06','Setor de Mansões Park Way','71740-600','Quadra'),
(19770,'Núcleo Bandeirante','SMPW Quadra 06 Conjunto 01','Setor de Mansões Park Way','71740-601','Quadra'),
(19771,'Núcleo Bandeirante','SMPW Quadra 06 Conjunto 02','Setor de Mansões Park Way','71740-602','Quadra'),
(19772,'Núcleo Bandeirante','SMPW Quadra 07','Setor de Mansões Park Way','71740-700','Quadra'),
(19773,'Núcleo Bandeirante','SMPW Quadra 07 Conjunto 01','Setor de Mansões Park Way','71740-701','Quadra'),
(19774,'Núcleo Bandeirante','SMPW Quadra 07 Conjunto 02','Setor de Mansões Park Way','71740-702','Quadra'),
(19775,'Núcleo Bandeirante','SMPW Quadra 07 Conjunto 03','Setor de Mansões Park Way','71740-703','Quadra'),
(19776,'Núcleo Bandeirante','SMPW Quadra 08','Setor de Mansões Park Way','71740-800','Quadra'),
(19777,'Núcleo Bandeirante','SMPW Quadra 08 Conjunto 01','Setor de Mansões Park Way','71740-801','Quadra'),
(19778,'Núcleo Bandeirante','SMPW Quadra 08 Conjunto 02','Setor de Mansões Park Way','71740-802','Quadra'),
(19779,'Núcleo Bandeirante','SMPW Quadra 08 Conjunto 03','Setor de Mansões Park Way','71740-803','Quadra'),
(19780,'Núcleo Bandeirante','SMPW Quadra 08 Conjunto 04','Setor de Mansões Park Way','71740-804','Quadra'),
(19781,'Núcleo Bandeirante','SMPW Quadra 08 Conjunto 05','Setor de Mansões Park Way','71740-805','Quadra'),
(19782,'Núcleo Bandeirante','SMPW Quadra 09','Setor de Mansões Park Way','71741-000','Quadra'),
(19783,'Núcleo Bandeirante','SMPW Quadra 09 Conjunto 01','Setor de Mansões Park Way','71741-001','Quadra'),
(19784,'Núcleo Bandeirante','SMPW Quadra 09 Conjunto 02','Setor de Mansões Park Way','71741-002','Quadra'),
(19785,'Núcleo Bandeirante','SMPW Quadra 09 Conjunto 03','Setor de Mansões Park Way','71741-003','Quadra'),
(19786,'Núcleo Bandeirante','SMPW Quadra 09 Conjunto 04','Setor de Mansões Park Way','71741-004','Quadra'),
(19787,'Núcleo Bandeirante','SMPW Quadra 10','Setor de Mansões Park Way','71741-010','Quadra'),
(19788,'Núcleo Bandeirante','SMPW Quadra 10 Conjunto 01','Setor de Mansões Park Way','71741-011','Quadra'),
(19789,'Núcleo Bandeirante','SMPW Quadra 10 Conjunto 02','Setor de Mansões Park Way','71741-012','Quadra'),
(19790,'Núcleo Bandeirante','SMPW Quadra 11','Setor de Mansões Park Way','71741-100','Quadra'),
(19791,'Núcleo Bandeirante','SMPW Quadra 11 Conjunto 01','Setor de Mansões Park Way','71741-101','Quadra'),
(19792,'Núcleo Bandeirante','SMPW Quadra 11 Conjunto 02','Setor de Mansões Park Way','71741-102','Quadra'),
(19793,'Núcleo Bandeirante','SMPW Quadra 11 Conjunto 03','Setor de Mansões Park Way','71741-103','Quadra'),
(19794,'Núcleo Bandeirante','SMPW Quadra 11 Conjunto 04','Setor de Mansões Park Way','71741-104','Quadra'),
(19795,'Núcleo Bandeirante','SMPW Quadra 12','Setor de Mansões Park Way','71741-200','Quadra'),
(19796,'Núcleo Bandeirante','SMPW Quadra 12 Conjunto 01','Setor de Mansões Park Way','71741-201','Quadra'),
(19797,'Núcleo Bandeirante','SMPW Quadra 12 Conjunto 02','Setor de Mansões Park Way','71741-202','Quadra'),
(19798,'Núcleo Bandeirante','SMPW Quadra 12 Conjunto 03','Setor de Mansões Park Way','71741-203','Quadra'),
(19799,'Núcleo Bandeirante','SMPW Quadra 12 Conjunto 04','Setor de Mansões Park Way','71741-204','Quadra'),
(19800,'Núcleo Bandeirante','SMPW Quadra 13','Setor de Mansões Park Way','71741-300','Quadra'),
(19801,'Núcleo Bandeirante','SMPW Quadra 13 Conjunto 01','Setor de Mansões Park Way','71741-301','Quadra'),
(19802,'Núcleo Bandeirante','SMPW Quadra 13 Conjunto 02','Setor de Mansões Park Way','71741-302','Quadra'),
(19803,'Núcleo Bandeirante','SMPW Quadra 13 Conjunto 03','Setor de Mansões Park Way','71741-303','Quadra'),
(19804,'Núcleo Bandeirante','SMPW Quadra 13 Conjunto 04','Setor de Mansões Park Way','71741-304','Quadra'),
(19805,'Núcleo Bandeirante','SMPW Quadra 13 Conjunto 05','Setor de Mansões Park Way','71741-305','Quadra'),
(19806,'Núcleo Bandeirante','SMPW Quadra 13 Conjunto 06','Setor de Mansões Park Way','71741-306','Quadra'),
(19807,'Núcleo Bandeirante','SMPW Quadra 13 Conjunto 07','Setor de Mansões Park Way','71741-307','Quadra'),
(19808,'Núcleo Bandeirante','SMPW Quadra 14','Setor de Mansões Park Way','71741-400','Quadra'),
(19809,'Núcleo Bandeirante','SMPW Quadra 14 Conjunto 01','Setor de Mansões Park Way','71741-401','Quadra'),
(19810,'Núcleo Bandeirante','SMPW Quadra 14 Conjunto 02','Setor de Mansões Park Way','71741-402','Quadra'),
(19811,'Núcleo Bandeirante','SMPW Quadra 14 Conjunto 03','Setor de Mansões Park Way','71741-403','Quadra'),
(19812,'Núcleo Bandeirante','SMPW Quadra 14 Conjunto 04','Setor de Mansões Park Way','71741-404','Quadra'),
(19813,'Núcleo Bandeirante','SMPW Quadra 14 Conjunto 05','Setor de Mansões Park Way','71741-405','Quadra'),
(19814,'Núcleo Bandeirante','SMPW Quadra 15','Setor de Mansões Park Way','71741-500','Quadra'),
(19815,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 01','Setor de Mansões Park Way','71741-501','Quadra'),
(19816,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 02','Setor de Mansões Park Way','71741-502','Quadra'),
(19817,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 03','Setor de Mansões Park Way','71741-503','Quadra'),
(19818,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 04','Setor de Mansões Park Way','71741-504','Quadra'),
(19819,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 05','Setor de Mansões Park Way','71741-505','Quadra'),
(19820,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 06','Setor de Mansões Park Way','71741-506','Quadra'),
(19821,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 07','Setor de Mansões Park Way','71741-507','Quadra'),
(19822,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 08','Setor de Mansões Park Way','71741-508','Quadra'),
(19823,'Núcleo Bandeirante','SMPW Quadra 15 Conjunto 09','Setor de Mansões Park Way','71741-509','Quadra'),
(19824,'Núcleo Bandeirante','SMPW Quadra 16','Setor de Mansões Park Way','71741-600','Quadra'),
(19825,'Núcleo Bandeirante','SMPW Quadra 16 Conjunto 01','Setor de Mansões Park Way','71741-601','Quadra'),
(19826,'Núcleo Bandeirante','SMPW Quadra 16 Conjunto 02','Setor de Mansões Park Way','71741-602','Quadra'),
(19827,'Núcleo Bandeirante','SMPW Quadra 16 Conjunto 03','Setor de Mansões Park Way','71741-603','Quadra'),
(19828,'Núcleo Bandeirante','SMPW Quadra 16 Conjunto 04','Setor de Mansões Park Way','71741-604','Quadra'),
(19829,'Núcleo Bandeirante','SMPW Quadra 16 Conjunto 05','Setor de Mansões Park Way','71741-605','Quadra'),
(19830,'Núcleo Bandeirante','SMPW Quadra 16 Conjunto 06','Setor de Mansões Park Way','71741-606','Quadra'),
(19831,'Núcleo Bandeirante','SMPW Quadra 17','Setor de Mansões Park Way','71741-700','Quadra'),
(19832,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 01','Setor de Mansões Park Way','71741-701','Quadra'),
(19833,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 02','Setor de Mansões Park Way','71741-702','Quadra'),
(19834,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 03','Setor de Mansões Park Way','71741-703','Quadra'),
(19835,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 04','Setor de Mansões Park Way','71741-704','Quadra'),
(19836,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 05','Setor de Mansões Park Way','71741-705','Quadra'),
(19837,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 06','Setor de Mansões Park Way','71741-706','Quadra'),
(19838,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 07','Setor de Mansões Park Way','71741-707','Quadra'),
(19839,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 08','Setor de Mansões Park Way','71741-708','Quadra'),
(19840,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 09','Setor de Mansões Park Way','71741-709','Quadra'),
(19841,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 10','Setor de Mansões Park Way','71741-710','Quadra'),
(19842,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 11','Setor de Mansões Park Way','71741-711','Quadra'),
(19843,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 12','Setor de Mansões Park Way','71741-712','Quadra'),
(19844,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 13','Setor de Mansões Park Way','71741-713','Quadra'),
(19845,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 14','Setor de Mansões Park Way','71741-714','Quadra'),
(19846,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 15','Setor de Mansões Park Way','71741-715','Quadra'),
(19847,'Núcleo Bandeirante','SMPW Quadra 17 Conjunto 16','Setor de Mansões Park Way','71741-716','Quadra'),
(19848,'Núcleo Bandeirante','SMPW Quadra 18','Setor de Mansões Park Way','71741-800','Quadra'),
(19849,'Núcleo Bandeirante','SMPW Quadra 18 Conjunto 01','Setor de Mansões Park Way','71741-801','Quadra'),
(19850,'Núcleo Bandeirante','SMPW Quadra 18 Conjunto 02','Setor de Mansões Park Way','71741-802','Quadra'),
(19851,'Núcleo Bandeirante','SMPW Quadra 18 Conjunto 03','Setor de Mansões Park Way','71741-803','Quadra'),
(19852,'Núcleo Bandeirante','SMPW Quadra 18 Conjunto 04','Setor de Mansões Park Way','71741-804','Quadra'),
(19853,'Núcleo Bandeirante','SMPW Quadra 18 Conjunto 05','Setor de Mansões Park Way','71741-805','Quadra'),
(19854,'Núcleo Bandeirante','SMPW Quadra 18 Conjunto 06','Setor de Mansões Park Way','71741-806','Quadra'),
(19855,'Núcleo Bandeirante','SMPW Quadra 19','Setor de Mansões Park Way','71742-000','Quadra'),
(19856,'Núcleo Bandeirante','SMPW Quadra 19 Conjunto 01','Setor de Mansões Park Way','71742-001','Quadra'),
(19857,'Núcleo Bandeirante','SMPW Quadra 19 Conjunto 02','Setor de Mansões Park Way','71742-002','Quadra'),
(19858,'Núcleo Bandeirante','SMPW Quadra 19 Conjunto 03','Setor de Mansões Park Way','71742-003','Quadra'),
(19859,'Núcleo Bandeirante','SMPW Quadra 20','Setor de Mansões Park Way','71745-000','Quadra'),
(19860,'Núcleo Bandeirante','SMPW Quadra 20 Conjunto 01','Setor de Mansões Park Way','71745-001','Quadra'),
(19861,'Núcleo Bandeirante','SMPW Quadra 20 Conjunto 02','Setor de Mansões Park Way','71745-002','Quadra'),
(19862,'Núcleo Bandeirante','SMPW Quadra 20 Conjunto 03','Setor de Mansões Park Way','71745-003','Quadra'),
(19863,'Núcleo Bandeirante','SMPW Quadra 20 Conjunto 04','Setor de Mansões Park Way','71745-004','Quadra'),
(19864,'Núcleo Bandeirante','SMPW Quadra 21','Setor de Mansões Park Way','71745-100','Quadra'),
(19865,'Núcleo Bandeirante','SMPW Quadra 21 Conjunto 01','Setor de Mansões Park Way','71745-101','Quadra'),
(19866,'Núcleo Bandeirante','SMPW Quadra 21 Conjunto 02','Setor de Mansões Park Way','71745-102','Quadra'),
(19867,'Núcleo Bandeirante','SMPW Quadra 21 Conjunto 03','Setor de Mansões Park Way','71745-103','Quadra'),
(19868,'Núcleo Bandeirante','SMPW Quadra 22','Setor de Mansões Park Way','71745-200','Quadra'),
(19869,'Núcleo Bandeirante','SMPW Quadra 22 Conjunto 01','Setor de Mansões Park Way','71745-201','Quadra'),
(19870,'Núcleo Bandeirante','SMPW Quadra 22 Conjunto 02','Setor de Mansões Park Way','71745-202','Quadra'),
(19871,'Núcleo Bandeirante','SMPW Quadra 22 Conjunto 03','Setor de Mansões Park Way','71745-203','Quadra'),
(19872,'Núcleo Bandeirante','SMPW Quadra 23','Setor de Mansões Park Way','71745-300','Quadra'),
(19873,'Núcleo Bandeirante','SMPW Quadra 23 Conjunto 01','Setor de Mansões Park Way','71745-301','Quadra'),
(19874,'Núcleo Bandeirante','SMPW Quadra 23 Conjunto 02','Setor de Mansões Park Way','71745-302','Quadra'),
(19875,'Núcleo Bandeirante','SMPW Quadra 23 Conjunto 03','Setor de Mansões Park Way','71745-303','Quadra'),
(19876,'Núcleo Bandeirante','SMPW Quadra 23 Conjunto 04','Setor de Mansões Park Way','71745-304','Quadra'),
(19877,'Núcleo Bandeirante','SMPW Quadra 24','Setor de Mansões Park Way','71745-400','Quadra'),
(19878,'Núcleo Bandeirante','SMPW Quadra 24 Conjunto 01','Setor de Mansões Park Way','71745-401','Quadra'),
(19879,'Núcleo Bandeirante','SMPW Quadra 24 Conjunto 02','Setor de Mansões Park Way','71745-402','Quadra'),
(19880,'Núcleo Bandeirante','SMPW Quadra 24 Conjunto 03','Setor de Mansões Park Way','71745-403','Quadra'),
(19881,'Núcleo Bandeirante','SMPW Quadra 24 Conjunto 04','Setor de Mansões Park Way','71745-404','Quadra'),
(19882,'Núcleo Bandeirante','SMPW Quadra 24 Conjunto 05','Setor de Mansões Park Way','71745-405','Quadra'),
(19883,'Núcleo Bandeirante','SMPW Quadra 25','Setor de Mansões Park Way','71745-500','Quadra'),
(19884,'Núcleo Bandeirante','SMPW Quadra 25 Conjunto 01','Setor de Mansões Park Way','71745-501','Quadra'),
(19885,'Núcleo Bandeirante','SMPW Quadra 25 Conjunto 02','Setor de Mansões Park Way','71745-502','Quadra'),
(19886,'Núcleo Bandeirante','SMPW Quadra 25 Conjunto 03','Setor de Mansões Park Way','71745-503','Quadra'),
(19887,'Núcleo Bandeirante','SMPW Quadra 25 Conjunto 04','Setor de Mansões Park Way','71745-504','Quadra'),
(19888,'Núcleo Bandeirante','SMPW Quadra 26','Setor de Mansões Park Way','71745-600','Quadra'),
(19889,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 01','Setor de Mansões Park Way','71745-601','Quadra'),
(19890,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 02','Setor de Mansões Park Way','71745-602','Quadra'),
(19891,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 03','Setor de Mansões Park Way','71745-603','Quadra'),
(19892,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 04','Setor de Mansões Park Way','71745-604','Quadra'),
(19893,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 05','Setor de Mansões Park Way','71745-605','Quadra'),
(19894,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 06','Setor de Mansões Park Way','71745-606','Quadra'),
(19895,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 07','Setor de Mansões Park Way','71745-607','Quadra'),
(19896,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 08','Setor de Mansões Park Way','71745-608','Quadra'),
(19897,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 09','Setor de Mansões Park Way','71745-609','Quadra'),
(19898,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 10','Setor de Mansões Park Way','71745-610','Quadra'),
(19899,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 11','Setor de Mansões Park Way','71745-611','Quadra'),
(19900,'Núcleo Bandeirante','SMPW Quadra 26 Conjunto 12','Setor de Mansões Park Way','71745-612','Quadra'),
(19901,'Núcleo Bandeirante','SMPW Quadra 27','Setor de Mansões Park Way','71745-700','Quadra'),
(19902,'Núcleo Bandeirante','SMPW Quadra 27 Conjunto 01','Setor de Mansões Park Way','71745-701','Quadra'),
(19903,'Núcleo Bandeirante','SMPW Quadra 27 Conjunto 02','Setor de Mansões Park Way','71745-702','Quadra'),
(19904,'Núcleo Bandeirante','SMPW Quadra 27 Conjunto 03','Setor de Mansões Park Way','71745-703','Quadra'),
(19905,'Núcleo Bandeirante','SMPW Quadra 28','Setor de Mansões Park Way','71745-800','Quadra'),
(19906,'Núcleo Bandeirante','SMPW Quadra 28 Conjunto 01','Setor de Mansões Park Way','71745-801','Quadra'),
(19907,'Núcleo Bandeirante','SMPW Quadra 28 Conjunto 02','Setor de Mansões Park Way','71745-802','Quadra'),
(19908,'Núcleo Bandeirante','SMPW Quadra 28 Conjunto 03','Setor de Mansões Park Way','71745-803','Quadra'),
(19909,'Núcleo Bandeirante','SMPW Quadra 28 Conjunto 04','Setor de Mansões Park Way','71745-804','Quadra'),
(19910,'Núcleo Bandeirante','SMPW Quadra 28 Conjunto 05','Setor de Mansões Park Way','71745-805','Quadra'),
(19911,'Núcleo Bandeirante','SMPW Quadra 28 Conjunto 06','Setor de Mansões Park Way','71745-806','Quadra'),
(19912,'Núcleo Bandeirante','SMPW Quadra 29','Setor de Mansões Park Way','71746-000','Quadra'),
(19913,'Núcleo Bandeirante','SMPW Quadra 29 Conjunto 01','Setor de Mansões Park Way','71746-001','Quadra'),
(19914,'Núcleo Bandeirante','SMPW Quadra 29 Conjunto 02','Setor de Mansões Park Way','71746-002','Quadra'),
(19915,'Núcleo Bandeirante','SMPW Quadra 29 Conjunto 03','Setor de Mansões Park Way','71746-003','Quadra'),
(19916,'Núcleo Bandeirante','SMPW Quadra 29 Conjunto 04','Setor de Mansões Park Way','71746-004','Quadra'),
(19917,'Samambaia','SM-SE Conjunto 01','Samambaia Sul','72310-201','Conjunto'),
(19918,'Samambaia','SM-SE Conjunto 02','Samambaia Sul','72310-202','Conjunto'),
(19919,'Samambaia','SM-SE Conjunto 03','Samambaia Sul','72310-203','Conjunto'),
(19920,'Samambaia','SM-SE Conjunto 04','Samambaia Sul','72310-204','Conjunto'),
(19921,'Samambaia','SM-SE Conjunto 05','Samambaia Sul','72310-205','Conjunto'),
(19922,'Samambaia','SM-SE Conjunto 06','Samambaia Sul','72310-206','Conjunto'),
(19923,'Samambaia','SM-SE Conjunto 07','Samambaia Sul','72310-207','Conjunto'),
(19924,'Samambaia','SM-SE Conjunto 08','Samambaia Sul','72310-208','Conjunto'),
(19925,'Samambaia','SM-SE Conjunto 09','Samambaia Sul','72310-209','Conjunto'),
(19926,'Samambaia','SM-SE Conjunto 10','Samambaia Sul','72310-210','Conjunto'),
(19927,'Samambaia','SM-SE Conjunto 11','Samambaia Sul','72310-211','Conjunto'),
(19928,'Samambaia','SM-SE Conjunto 12','Samambaia Sul','72310-212','Conjunto'),
(19929,'Samambaia','SM-SE Conjunto 13','Samambaia Sul','72310-213','Conjunto'),
(19930,'Samambaia','SM-SE Conjunto 14','Samambaia Sul','72310-214','Conjunto'),
(19931,'Samambaia','SM-SE Conjunto 15','Samambaia Sul','72310-215','Conjunto'),
(19932,'Samambaia','SM-SE Conjunto 16','Samambaia Sul','72310-216','Conjunto'),
(19933,'Samambaia','SM-SE Conjunto 17','Samambaia Sul','72310-217','Conjunto'),
(19934,'Samambaia','SM-SE Conjunto 18','Samambaia Sul','72310-218','Conjunto'),
(19935,'Samambaia','SM-SE Conjunto 19','Samambaia Sul','72310-219','Conjunto'),
(19936,'Sobradinho','Sobradinho dos Melos I','Sobradinho','73017-002','Condomínio'),
(19937,'Sobradinho','Sobradinho dos Melos II','Sobradinho','73017-003','Condomínio'),
(19938,'Sobradinho','Sobradinho Novo Etapa I','Sobradinho','73070-045','Condomínio'),
(19939,'Sobradinho','Sobradinho Novo Etapa II','Sobradinho','73070-051','Condomínio'),
(19940,'Planaltina','SOF Conjunto A','Setor Norte','73340-010','Conjunto'),
(19941,'Núcleo Bandeirante','SOF Conjunto A','Setor de Oficinas','71705-521','Setor'),
(19942,'Planaltina','SOF Conjunto B','Setor Norte','73340-020','Conjunto'),
(19943,'Núcleo Bandeirante','SOF Conjunto B','Setor de Oficinas','71705-522','Setor'),
(19944,'Planaltina','SOF Conjunto C','Setor Norte','73340-030','Conjunto'),
(19945,'Núcleo Bandeirante','SOF Conjunto C','Setor de Oficinas','71705-523','Setor'),
(19946,'Planaltina','SOF Conjunto D','Setor Norte','73340-040','Conjunto'),
(19947,'Núcleo Bandeirante','SOF Conjunto D','Setor de Oficinas','71705-524','Setor'),
(19948,'Planaltina','SOF Conjunto E','Setor Norte','73340-050','Conjunto'),
(19949,'Planaltina','SOF Conjunto F','Setor Norte','73340-060','Conjunto'),
(19950,'Guará','SOF Sul Quadra 01','Zona Industrial','71215-205','Quadra'),
(19951,'Guará','SOF Sul Quadra 01 Conjunto A','Zona Industrial','71215-206','Quadra'),
(19952,'Guará','SOF Sul Quadra 01 Conjunto B','Zona Industrial','71215-207','Quadra'),
(19953,'Guará','SOF Sul Quadra 02','Zona Industrial','71215-210','Quadra'),
(19954,'Guará','SOF Sul Quadra 02 Conjunto A','Zona Industrial','71215-211','Quadra'),
(19955,'Guará','SOF Sul Quadra 02 Conjunto B','Zona Industrial','71215-212','Quadra'),
(19956,'Guará','SOF Sul Quadra 03','Zona Industrial','71215-215','Quadra'),
(19957,'Guará','SOF Sul Quadra 03 Conjunto A','Zona Industrial','71215-216','Quadra'),
(19958,'Guará','SOF Sul Quadra 03 Conjunto B','Zona Industrial','71215-217','Quadra'),
(19959,'Guará','SOF Sul Quadra 04','Zona Industrial','71215-220','Quadra'),
(19960,'Guará','SOF Sul Quadra 04 Conjunto A','Zona Industrial','71215-221','Quadra'),
(19961,'Guará','SOF Sul Quadra 04 Conjunto B','Zona Industrial','71215-222','Quadra'),
(19962,'Guará','SOF Sul Quadra 05','Zona Industrial','71215-225','Quadra'),
(19963,'Guará','SOF Sul Quadra 05 Conjunto A','Zona Industrial','71215-226','Quadra'),
(19964,'Guará','SOF Sul Quadra 05 Conjunto B','Zona Industrial','71215-227','Quadra'),
(19965,'Guará','SOF Sul Quadra 06','Zona Industrial','71215-230','Quadra'),
(19966,'Guará','SOF Sul Quadra 06 Conjunto A','Zona Industrial','71215-231','Quadra'),
(19967,'Guará','SOF Sul Quadra 06 Conjunto B','Zona Industrial','71215-232','Quadra'),
(19968,'Guará','SOF Sul Quadra 07','Zona Industrial','71215-235','Quadra'),
(19969,'Guará','SOF Sul Quadra 07 Conjunto A','Zona Industrial','71215-236','Quadra'),
(19970,'Guará','SOF Sul Quadra 07 Conjunto B','Zona Industrial','71215-237','Quadra'),
(19971,'Guará','SOF Sul Quadra 08','Zona Industrial','71215-240','Quadra'),
(19972,'Guará','SOF Sul Quadra 08 Conjunto A','Zona Industrial','71215-241','Quadra'),
(19973,'Guará','SOF Sul Quadra 08 Conjunto B','Zona Industrial','71215-242','Quadra'),
(19974,'Guará','SOF Sul Quadra 09','Zona Industrial','71215-245','Quadra'),
(19975,'Guará','SOF Sul Quadra 09 Conjunto A','Zona Industrial','71215-246','Quadra'),
(19976,'Guará','SOF Sul Quadra 09 Conjunto B','Zona Industrial','71215-247','Quadra'),
(19977,'Guará','SOF Sul Quadra 10','Zona Industrial','71215-250','Quadra'),
(19978,'Guará','SOF Sul Quadra 10 Conjunto A','Zona Industrial','71215-251','Quadra'),
(19979,'Guará','SOF Sul Quadra 10 Conjunto B','Zona Industrial','71215-252','Quadra'),
(19980,'Guará','SOF Sul Quadra 11','Zona Industrial','71215-255','Quadra'),
(19981,'Guará','SOF Sul Quadra 11 Conjunto A','Zona Industrial','71215-256','Quadra'),
(19982,'Guará','SOF Sul Quadra 11 Conjunto B','Zona Industrial','71215-257','Quadra'),
(19983,'Guará','SOF Sul Quadra 12','Zona Industrial','71215-260','Quadra'),
(19984,'Guará','SOF Sul Quadra 12 Conjunto A','Zona Industrial','71215-261','Quadra'),
(19985,'Guará','SOF Sul Quadra 12 Conjunto B','Zona Industrial','71215-262','Quadra'),
(19986,'Guará','SOF Sul Quadra 13','Zona Industrial','71215-265','Quadra'),
(19987,'Guará','SOF Sul Quadra 13 Conjunto A','Zona Industrial','71215-266','Quadra'),
(19988,'Guará','SOF Sul Quadra 13 Conjunto B','Zona Industrial','71215-267','Quadra'),
(19989,'Guará','SOF Sul Quadra 14','Zona Industrial','71215-270','Quadra'),
(19990,'Guará','SOF Sul Quadra 14 Conjunto A','Zona Industrial','71215-271','Quadra'),
(19991,'Guará','SOF Sul Quadra 14 Conjunto B','Zona Industrial','71215-272','Quadra'),
(19992,'Guará','SOF Sul Quadra 15','Zona Industrial','71215-275','Quadra'),
(19993,'Guará','SOF Sul Quadra 15 Conjunto A','Zona Industrial','71215-276','Quadra'),
(19994,'Guará','SOF Sul Quadra 15 Conjunto B','Zona Industrial','71215-277','Quadra'),
(19995,'Guará','SOF Sul Quadra 16','Zona Industrial','71215-280','Quadra'),
(19996,'Guará','SOF Sul Quadra 16 Conjunto A','Zona Industrial','71215-281','Quadra'),
(19997,'Guará','SOF Sul Quadra 16 Conjunto B','Zona Industrial','71215-282','Quadra'),
(19998,'Guará','SOF Sul Quadra 17','Zona Industrial','71215-285','Quadra'),
(19999,'Guará','SOF Sul Quadra 17 Conjunto A','Zona Industrial','71215-286','Quadra'),
(20000,'Guará','SOF Sul Quadra 17 Conjunto B','Zona Industrial','71215-287','Quadra'),
(20001,'Guará','SOF Sul Quadra 18','Zona Industrial','71215-290','Quadra'),
(20002,'Guará','SOF Sul Quadra 18 Conjunto A','Zona Industrial','71215-291','Quadra'),
(20003,'Guará','SOF Sul Quadra 18 Conjunto B','Zona Industrial','71215-292','Quadra'),
(20004,'Guará','SOF Sul Quadra 19','Zona Industrial','71215-295','Quadra'),
(20005,'Guará','SOF Sul Quadra 19 Conjunto A','Zona Industrial','71215-296','Quadra'),
(20006,'Guará','SOF Sul Quadra 19 Conjunto B','Zona Industrial','71215-297','Quadra'),
(20007,'Brasília','SOFN Quadra 01','Zona Industrial','70634-100','Quadra'),
(20008,'Brasília','SOFN Quadra 02','Zona Industrial','70634-200','Quadra'),
(20009,'Brasília','SOFN Quadra 03','Zona Industrial','70634-300','Quadra'),
(20010,'Sobradinho','Sol Nascente','Sobradinho','73070-057','Condomínio'),
(20011,'Lago Sul','Solar da Serra','Setor de Habitações Individuais Sul','71680-350','Condomínio'),
(20012,'Guará','SPMS II','Zona Industrial','71200-000','Setor'),
(20013,'Brasília','SPO','Setor Policial','70610-200','Setor'),
(20014,'Brasília','SPP','Zona Cívico-Administrativa','70150-000','Setor'),
(20015,'Brasília','SQN 102','Asa Norte','70722-000','Quadra'),
(20016,'Brasília','SQN 102 Bloco A','Asa Norte','70722-010','Quadra'),
(20017,'Brasília','SQN 102 Bloco B','Asa Norte','70722-020','Quadra'),
(20018,'Brasília','SQN 102 Bloco C','Asa Norte','70722-030','Quadra'),
(20019,'Brasília','SQN 102 Bloco D','Asa Norte','70722-040','Quadra'),
(20020,'Brasília','SQN 102 Bloco E','Asa Norte','70722-050','Quadra'),
(20021,'Brasília','SQN 102 Bloco F','Asa Norte','70722-060','Quadra'),
(20022,'Brasília','SQN 102 Bloco G','Asa Norte','70722-070','Quadra'),
(20023,'Brasília','SQN 102 Bloco H','Asa Norte','70722-080','Quadra'),
(20024,'Brasília','SQN 103','Asa Norte','70732-000','Quadra'),
(20025,'Brasília','SQN 103 Bloco A','Asa Norte','70732-010','Quadra'),
(20026,'Brasília','SQN 103 Bloco B','Asa Norte','70732-020','Quadra'),
(20027,'Brasília','SQN 103 Bloco C','Asa Norte','70732-030','Quadra'),
(20028,'Brasília','SQN 103 Bloco D','Asa Norte','70732-040','Quadra'),
(20029,'Brasília','SQN 103 Bloco E','Asa Norte','70732-050','Quadra'),
(20030,'Brasília','SQN 103 Bloco F','Asa Norte','70732-060','Quadra'),
(20031,'Brasília','SQN 103 Bloco G','Asa Norte','70732-070','Quadra'),
(20032,'Brasília','SQN 103 Bloco H','Asa Norte','70732-080','Quadra'),
(20033,'Brasília','SQN 103 Bloco I','Asa Norte','70732-090','Quadra'),
(20034,'Brasília','SQN 103 Bloco J','Asa Norte','70732-100','Quadra'),
(20035,'Brasília','SQN 103 Bloco K','Asa Norte','70732-110','Quadra'),
(20036,'Brasília','SQN 104','Asa Norte','70733-000','Quadra'),
(20037,'Brasília','SQN 104 Bloco A','Asa Norte','70733-010','Quadra'),
(20038,'Brasília','SQN 104 Bloco B','Asa Norte','70733-020','Quadra'),
(20039,'Brasília','SQN 104 Bloco C','Asa Norte','70733-030','Quadra'),
(20040,'Brasília','SQN 104 Bloco D','Asa Norte','70733-040','Quadra'),
(20041,'Brasília','SQN 104 Bloco E','Asa Norte','70733-050','Quadra'),
(20042,'Brasília','SQN 104 Bloco F','Asa Norte','70733-060','Quadra'),
(20043,'Brasília','SQN 104 Bloco G','Asa Norte','70733-070','Quadra'),
(20044,'Brasília','SQN 104 Bloco H','Asa Norte','70733-080','Quadra'),
(20045,'Brasília','SQN 104 Bloco I','Asa Norte','70733-090','Quadra'),
(20046,'Brasília','SQN 104 Bloco J','Asa Norte','70733-100','Quadra'),
(20047,'Brasília','SQN 104 Bloco K','Asa Norte','70733-110','Quadra'),
(20048,'Brasília','SQN 105','Asa Norte','70734-000','Quadra'),
(20049,'Brasília','SQN 105 Bloco A','Asa Norte','70734-010','Quadra'),
(20050,'Brasília','SQN 105 Bloco B.','Asa Norte','70734-020','Quadra'),
(20051,'Brasília','SQN 105 Bloco C','Asa Norte','70734-030','Quadra'),
(20052,'Brasília','SQN 105 Bloco D','Asa Norte','70734-040','Quadra'),
(20053,'Brasília','SQN 105 Bloco E','Asa Norte','70734-050','Quadra'),
(20054,'Brasília','SQN 105 Bloco F','Asa Norte','70734-060','Quadra'),
(20055,'Brasília','SQN 105 Bloco G','Asa Norte','70734-070','Quadra'),
(20056,'Brasília','SQN 105 Bloco H','Asa Norte','70734-080','Quadra'),
(20057,'Brasília','SQN 105 Bloco I','Asa Norte','70734-090','Quadra'),
(20058,'Brasília','SQN 105 Bloco J','Asa Norte','70734-100','Quadra'),
(20059,'Brasília','SQN 105 Bloco K','Asa Norte','70734-110','Quadra'),
(20060,'Brasília','SQN 106','Asa Norte','70742-000','Quadra'),
(20061,'Brasília','SQN 106 Bloco A','Asa Norte','70742-010','Quadra'),
(20062,'Brasília','SQN 106 Bloco B','Asa Norte','70742-020','Quadra'),
(20063,'Brasília','SQN 106 Bloco C','Asa Norte','70742-030','Quadra'),
(20064,'Brasília','SQN 106 Bloco D','Asa Norte','70742-040','Quadra'),
(20065,'Brasília','SQN 106 Bloco E','Asa Norte','70742-050','Quadra'),
(20066,'Brasília','SQN 106 Bloco F','Asa Norte','70742-060','Quadra'),
(20067,'Brasília','SQN 106 Bloco G','Asa Norte','70742-070','Quadra'),
(20068,'Brasília','SQN 106 Bloco H','Asa Norte','70742-080','Quadra'),
(20069,'Brasília','SQN 106 Bloco I','Asa Norte','70742-090','Quadra'),
(20070,'Brasília','SQN 106 Bloco J','Asa Norte','70742-100','Quadra'),
(20071,'Brasília','SQN 106 Bloco K','Asa Norte','70742-110','Quadra'),
(20072,'Brasília','SQN 107','Asa Norte','70743-000','Quadra'),
(20073,'Brasília','SQN 107 Bloco A','Asa Norte','70743-010','Quadra'),
(20074,'Brasília','SQN 107 Bloco B','Asa Norte','70743-020','Quadra'),
(20075,'Brasília','SQN 107 Bloco C','Asa Norte','70743-030','Quadra'),
(20076,'Brasília','SQN 107 Bloco D','Asa Norte','70743-040','Quadra'),
(20077,'Brasília','SQN 107 Bloco E','Asa Norte','70743-050','Quadra'),
(20078,'Brasília','SQN 107 Bloco F','Asa Norte','70743-060','Quadra'),
(20079,'Brasília','SQN 107 Bloco G','Asa Norte','70743-070','Quadra'),
(20080,'Brasília','SQN 107 Bloco H','Asa Norte','70743-080','Quadra'),
(20081,'Brasília','SQN 107 Bloco I','Asa Norte','70743-090','Quadra'),
(20082,'Brasília','SQN 108','Asa Norte','70744-000','Quadra'),
(20083,'Brasília','SQN 108 Bloco A','Asa Norte','70744-010','Quadra'),
(20084,'Brasília','SQN 108 Bloco B','Asa Norte','70744-020','Quadra'),
(20085,'Brasília','SQN 108 Bloco C','Asa Norte','70744-030','Quadra'),
(20086,'Brasília','SQN 108 Bloco D','Asa Norte','70744-040','Quadra'),
(20087,'Brasília','SQN 108 Bloco E','Asa Norte','70744-050','Quadra'),
(20088,'Brasília','SQN 108 Bloco F','Asa Norte','70744-060','Quadra'),
(20089,'Brasília','SQN 108 Bloco G','Asa Norte','70744-070','Quadra'),
(20090,'Brasília','SQN 108 Bloco H','Asa Norte','70744-080','Quadra'),
(20091,'Brasília','SQN 108 Bloco I','Asa Norte','70744-090','Quadra'),
(20092,'Brasília','SQN 108 Bloco J','Asa Norte','70744-100','Quadra'),
(20093,'Brasília','SQN 108 Bloco K','Asa Norte','70744-110','Quadra'),
(20094,'Brasília','SQN 109','Asa Norte','70752-000','Quadra'),
(20095,'Brasília','SQN 109 Bloco A','Asa Norte','70752-010','Quadra'),
(20096,'Brasília','SQN 109 Bloco B','Asa Norte','70752-020','Quadra'),
(20097,'Brasília','SQN 109 Bloco C','Asa Norte','70752-030','Quadra'),
(20098,'Brasília','SQN 109 Bloco D','Asa Norte','70752-040','Quadra'),
(20099,'Brasília','SQN 109 Bloco E','Asa Norte','70752-050','Quadra'),
(20100,'Brasília','SQN 109 Bloco F','Asa Norte','70752-060','Quadra'),
(20101,'Brasília','SQN 109 Bloco G','Asa Norte','70752-070','Quadra'),
(20102,'Brasília','SQN 109 Bloco H','Asa Norte','70752-080','Quadra'),
(20103,'Brasília','SQN 109 Bloco I','Asa Norte','70752-090','Quadra'),
(20104,'Brasília','SQN 109 Bloco J','Asa Norte','70752-100','Quadra'),
(20105,'Brasília','SQN 109 Bloco K','Asa Norte','70752-110','Quadra'),
(20106,'Brasília','SQN 109 Bloco L','Asa Norte','70752-120','Quadra'),
(20107,'Brasília','SQN 109 Bloco M','Asa Norte','70752-130','Quadra'),
(20108,'Brasília','SQN 110','Asa Norte','70753-000','Quadra'),
(20109,'Brasília','SQN 110 Bloco A','Asa Norte','70753-010','Quadra'),
(20110,'Brasília','SQN 110 Bloco B','Asa Norte','70753-020','Quadra'),
(20111,'Brasília','SQN 110 Bloco C','Asa Norte','70753-030','Quadra'),
(20112,'Brasília','SQN 110 Bloco D','Asa Norte','70753-040','Quadra'),
(20113,'Brasília','SQN 110 Bloco E','Asa Norte','70753-050','Quadra'),
(20114,'Brasília','SQN 110 Bloco F','Asa Norte','70753-060','Quadra'),
(20115,'Brasília','SQN 110 Bloco G','Asa Norte','70753-070','Quadra'),
(20116,'Brasília','SQN 110 Bloco H','Asa Norte','70753-080','Quadra'),
(20117,'Brasília','SQN 110 Bloco I','Asa Norte','70753-090','Quadra'),
(20118,'Brasília','SQN 110 Bloco J','Asa Norte','70753-100','Quadra'),
(20119,'Brasília','SQN 110 Bloco K','Asa Norte','70753-110','Quadra'),
(20120,'Brasília','SQN 111','Asa Norte','70754-000','Quadra'),
(20121,'Brasília','SQN 111 Bloco A','Asa Norte','70754-010','Quadra'),
(20122,'Brasília','SQN 111 Bloco B','Asa Norte','70754-020','Quadra'),
(20123,'Brasília','SQN 111 Bloco C','Asa Norte','70754-030','Quadra'),
(20124,'Brasília','SQN 111 Bloco D','Asa Norte','70754-040','Quadra'),
(20125,'Brasília','SQN 111 Bloco E','Asa Norte','70754-050','Quadra'),
(20126,'Brasília','SQN 111 Bloco F','Asa Norte','70754-060','Quadra'),
(20127,'Brasília','SQN 111 Bloco G','Asa Norte','70754-070','Quadra'),
(20128,'Brasília','SQN 111 Bloco H','Asa Norte','70754-080','Quadra'),
(20129,'Brasília','SQN 111 Bloco I','Asa Norte','70754-090','Quadra'),
(20130,'Brasília','SQN 111 Bloco J','Asa Norte','70754-100','Quadra'),
(20131,'Brasília','SQN 111 Bloco K','Asa Norte','70754-110','Quadra'),
(20132,'Brasília','SQN 112','Asa Norte','70762-000','Quadra'),
(20133,'Brasília','SQN 112 Bloco A','Asa Norte','70762-010','Quadra'),
(20134,'Brasília','SQN 112 Bloco B','Asa Norte','70762-020','Quadra'),
(20135,'Brasília','SQN 112 Bloco C','Asa Norte','70762-030','Quadra'),
(20136,'Brasília','SQN 112 Bloco D','Asa Norte','70762-040','Quadra'),
(20137,'Brasília','SQN 112 Bloco E','Asa Norte','70762-050','Quadra'),
(20138,'Brasília','SQN 112 Bloco F','Asa Norte','70762-060','Quadra'),
(20139,'Brasília','SQN 112 Bloco G','Asa Norte','70762-070','Quadra'),
(20140,'Brasília','SQN 112 Bloco H','Asa Norte','70762-080','Quadra'),
(20141,'Brasília','SQN 112 Bloco I','Asa Norte','70762-090','Quadra'),
(20142,'Brasília','SQN 112 Bloco J','Asa Norte','70762-100','Quadra'),
(20143,'Brasília','SQN 112 Bloco K','Asa Norte','70762-110','Quadra'),
(20144,'Brasília','SQN 113','Asa Norte','70763-000','Quadra'),
(20145,'Brasília','SQN 113 Bloco A','Asa Norte','70763-010','Quadra'),
(20146,'Brasília','SQN 113 Bloco B','Asa Norte','70763-020','Quadra'),
(20147,'Brasília','SQN 113 Bloco C','Asa Norte','70763-030','Quadra'),
(20148,'Brasília','SQN 113 Bloco D','Asa Norte','70763-040','Quadra'),
(20149,'Brasília','SQN 113 Bloco E','Asa Norte','70763-050','Quadra'),
(20150,'Brasília','SQN 113 Bloco F','Asa Norte','70763-060','Quadra'),
(20151,'Brasília','SQN 113 Bloco G','Asa Norte','70763-070','Quadra'),
(20152,'Brasília','SQN 113 Bloco H','Asa Norte','70763-080','Quadra'),
(20153,'Brasília','SQN 113 Bloco I','Asa Norte','70763-090','Quadra'),
(20154,'Brasília','SQN 113 Bloco J','Asa Norte','70763-100','Quadra'),
(20155,'Brasília','SQN 113 Bloco K','Asa Norte','70763-110','Quadra'),
(20156,'Brasília','SQN 114','Asa Norte','70764-000','Quadra'),
(20157,'Brasília','SQN 114 Bloco A','Asa Norte','70764-010','Quadra'),
(20158,'Brasília','SQN 114 Bloco B','Asa Norte','70764-020','Quadra'),
(20159,'Brasília','SQN 114 Bloco C','Asa Norte','70764-030','Quadra'),
(20160,'Brasília','SQN 114 Bloco D','Asa Norte','70764-040','Quadra'),
(20161,'Brasília','SQN 114 Bloco E','Asa Norte','70764-050','Quadra'),
(20162,'Brasília','SQN 114 Bloco F','Asa Norte','70764-060','Quadra'),
(20163,'Brasília','SQN 114 Bloco G','Asa Norte','70764-070','Quadra'),
(20164,'Brasília','SQN 114 Bloco H','Asa Norte','70764-080','Quadra'),
(20165,'Brasília','SQN 114 Bloco I','Asa Norte','70764-090','Quadra'),
(20166,'Brasília','SQN 114 Bloco J','Asa Norte','70764-100','Quadra'),
(20167,'Brasília','SQN 114 Bloco K','Asa Norte','70764-110','Quadra'),
(20168,'Brasília','SQN 115','Asa Norte','70772-000','Quadra'),
(20169,'Brasília','SQN 115 Bloco A','Asa Norte','70772-010','Quadra'),
(20170,'Brasília','SQN 115 Bloco B','Asa Norte','70772-020','Quadra'),
(20171,'Brasília','SQN 115 Bloco C','Asa Norte','70772-030','Quadra'),
(20172,'Brasília','SQN 115 Bloco D','Asa Norte','70772-040','Quadra'),
(20173,'Brasília','SQN 115 Bloco E','Asa Norte','70772-050','Quadra'),
(20174,'Brasília','SQN 115 Bloco F','Asa Norte','70772-060','Quadra'),
(20175,'Brasília','SQN 115 Bloco G','Asa Norte','70772-070','Quadra'),
(20176,'Brasília','SQN 115 Bloco H','Asa Norte','70772-080','Quadra'),
(20177,'Brasília','SQN 115 Bloco I','Asa Norte','70772-090','Quadra'),
(20178,'Brasília','SQN 115 Bloco J','Asa Norte','70772-100','Quadra'),
(20179,'Brasília','SQN 115 Bloco K','Asa Norte','70772-110','Quadra'),
(20180,'Brasília','SQN 116','Asa Norte','70773-000','Quadra'),
(20181,'Brasília','SQN 116 Bloco A','Asa Norte','70773-010','Quadra'),
(20182,'Brasília','SQN 116 Bloco B','Asa Norte','70773-020','Quadra'),
(20183,'Brasília','SQN 116 Bloco C','Asa Norte','70773-030','Quadra'),
(20184,'Brasília','SQN 116 Bloco D','Asa Norte','70773-040','Quadra'),
(20185,'Brasília','SQN 116 Bloco E','Asa Norte','70773-050','Quadra'),
(20186,'Brasília','SQN 116 Bloco F','Asa Norte','70773-060','Quadra'),
(20187,'Brasília','SQN 116 Bloco G','Asa Norte','70773-070','Quadra'),
(20188,'Brasília','SQN 116 Bloco H','Asa Norte','70773-080','Quadra'),
(20189,'Brasília','SQN 116 Bloco I','Asa Norte','70773-090','Quadra'),
(20190,'Brasília','SQN 116 Bloco J','Asa Norte','70773-100','Quadra'),
(20191,'Brasília','SQN 116 Bloco K','Asa Norte','70773-110','Quadra'),
(20192,'Brasília','SQN 202','Asa Norte','70832-000','Quadra'),
(20193,'Brasília','SQN 202 Bloco A','Asa Norte','70832-010','Quadra'),
(20194,'Brasília','SQN 202 Bloco B','Asa Norte','70832-020','Quadra'),
(20195,'Brasília','SQN 202 Bloco C','Asa Norte','70832-030','Quadra'),
(20196,'Brasília','SQN 202 Bloco D','Asa Norte','70832-040','Quadra'),
(20197,'Brasília','SQN 202 Bloco E','Asa Norte','70832-050','Quadra'),
(20198,'Brasília','SQN 202 Bloco F','Asa Norte','70832-060','Quadra'),
(20199,'Brasília','SQN 202 Bloco G','Asa Norte','70832-070','Quadra'),
(20200,'Brasília','SQN 202 Bloco H','Asa Norte','70832-080','Quadra'),
(20201,'Brasília','SQN 202 Bloco I','Asa Norte','70832-090','Quadra'),
(20202,'Brasília','SQN 202 Bloco J','Asa Norte','70832-100','Quadra'),
(20203,'Brasília','SQN 202 Bloco K','Asa Norte','70832-110','Quadra'),
(20204,'Brasília','SQN 202 Bloco L','Asa Norte','70832-120','Quadra'),
(20205,'Brasília','SQN 203','Asa Norte','70833-000','Quadra'),
(20206,'Brasília','SQN 203 Bloco A','Asa Norte','70833-010','Quadra'),
(20207,'Brasília','SQN 203 Bloco B','Asa Norte','70833-020','Quadra'),
(20208,'Brasília','SQN 203 Bloco C','Asa Norte','70833-030','Quadra'),
(20209,'Brasília','SQN 203 Bloco D','Asa Norte','70833-040','Quadra'),
(20210,'Brasília','SQN 203 Bloco E','Asa Norte','70833-050','Quadra'),
(20211,'Brasília','SQN 203 Bloco F','Asa Norte','70833-060','Quadra'),
(20212,'Brasília','SQN 203 Bloco G','Asa Norte','70833-070','Quadra'),
(20213,'Brasília','SQN 203 Bloco H','Asa Norte','70833-080','Quadra'),
(20214,'Brasília','SQN 203 Bloco I','Asa Norte','70833-090','Quadra'),
(20215,'Brasília','SQN 203 Bloco J','Asa Norte','70833-100','Quadra'),
(20216,'Brasília','SQN 203 Bloco K','Asa Norte','70833-110','Quadra'),
(20217,'Brasília','SQN 204','Asa Norte','70842-000','Quadra'),
(20218,'Brasília','SQN 204 Bloco A','Asa Norte','70842-010','Quadra'),
(20219,'Brasília','SQN 204 Bloco B','Asa Norte','70842-020','Quadra'),
(20220,'Brasília','SQN 204 Bloco C','Asa Norte','70842-030','Quadra'),
(20221,'Brasília','SQN 204 Bloco D','Asa Norte','70842-040','Quadra'),
(20222,'Brasília','SQN 204 Bloco E','Asa Norte','70842-050','Quadra'),
(20223,'Brasília','SQN 204 Bloco F','Asa Norte','70842-060','Quadra'),
(20224,'Brasília','SQN 204 Bloco G','Asa Norte','70842-070','Quadra'),
(20225,'Brasília','SQN 204 Bloco H','Asa Norte','70842-080','Quadra'),
(20226,'Brasília','SQN 204 Bloco I','Asa Norte','70842-090','Quadra'),
(20227,'Brasília','SQN 204 Bloco J','Asa Norte','70842-100','Quadra'),
(20228,'Brasília','SQN 204 Bloco K','Asa Norte','70842-110','Quadra'),
(20229,'Brasília','SQN 205','Asa Norte','70843-000','Quadra'),
(20230,'Brasília','SQN 205 Bloco A','Asa Norte','70843-010','Quadra'),
(20231,'Brasília','SQN 205 Bloco B','Asa Norte','70843-020','Quadra'),
(20232,'Brasília','SQN 205 Bloco C','Asa Norte','70843-030','Quadra'),
(20233,'Brasília','SQN 205 Bloco D','Asa Norte','70843-040','Quadra'),
(20234,'Brasília','SQN 205 Bloco E','Asa Norte','70843-050','Quadra'),
(20235,'Brasília','SQN 205 Bloco F','Asa Norte','70843-060','Quadra'),
(20236,'Brasília','SQN 205 Bloco G','Asa Norte','70843-070','Quadra'),
(20237,'Brasília','SQN 205 Bloco H','Asa Norte','70843-080','Quadra'),
(20238,'Brasília','SQN 205 Bloco I','Asa Norte','70843-090','Quadra'),
(20239,'Brasília','SQN 205 Bloco J','Asa Norte','70843-100','Quadra'),
(20240,'Brasília','SQN 205 Bloco K','Asa Norte','70843-110','Quadra'),
(20241,'Brasília','SQN 205 Bloco L','Asa Norte','70843-120','Quadra'),
(20242,'Brasília','SQN 206','Asa Norte','70844-000','Quadra'),
(20243,'Brasília','SQN 206 Bloco A','Asa Norte','70844-010','Quadra'),
(20244,'Brasília','SQN 206 Bloco B','Asa Norte','70844-020','Quadra'),
(20245,'Brasília','SQN 206 Bloco C','Asa Norte','70844-030','Quadra'),
(20246,'Brasília','SQN 206 Bloco D','Asa Norte','70844-040','Quadra'),
(20247,'Brasília','SQN 206 Bloco E','Asa Norte','70844-050','Quadra'),
(20248,'Brasília','SQN 206 Bloco F','Asa Norte','70844-060','Quadra'),
(20249,'Brasília','SQN 206 Bloco G','Asa Norte','70844-070','Quadra'),
(20250,'Brasília','SQN 206 Bloco H','Asa Norte','70844-080','Quadra'),
(20251,'Brasília','SQN 206 Bloco I','Asa Norte','70844-090','Quadra'),
(20252,'Brasília','SQN 206 Bloco J','Asa Norte','70844-100','Quadra'),
(20253,'Brasília','SQN 206 Bloco K','Asa Norte','70844-110','Quadra'),
(20254,'Brasília','SQN 207','Asa Norte','70852-000','Quadra'),
(20255,'Brasília','SQN 207 Bloco A','Asa Norte','70852-010','Quadra'),
(20256,'Brasília','SQN 207 Bloco B','Asa Norte','70852-020','Quadra'),
(20257,'Brasília','SQN 207 Bloco C','Asa Norte','70852-030','Quadra'),
(20258,'Brasília','SQN 207 Bloco D','Asa Norte','70852-040','Quadra'),
(20259,'Brasília','SQN 207 Bloco E','Asa Norte','70852-050','Quadra'),
(20260,'Brasília','SQN 207 Bloco F','Asa Norte','70852-060','Quadra'),
(20261,'Brasília','SQN 207 Bloco G','Asa Norte','70852-070','Quadra'),
(20262,'Brasília','SQN 207 Bloco H','Asa Norte','70852-080','Quadra'),
(20263,'Brasília','SQN 207 Bloco I','Asa Norte','70852-090','Quadra'),
(20264,'Brasília','SQN 207 Bloco J','Asa Norte','70852-100','Quadra'),
(20265,'Brasília','SQN 207 Bloco K','Asa Norte','70852-110','Quadra'),
(20266,'Brasília','SQN 207 Bloco L','Asa Norte','70852-120','Quadra'),
(20267,'Brasília','SQN 208','Asa Norte','70853-000','Quadra'),
(20268,'Brasília','SQN 208 Bloco A','Asa Norte','70853-010','Quadra'),
(20269,'Brasília','SQN 208 Bloco B','Asa Norte','70853-020','Quadra'),
(20270,'Brasília','SQN 208 Bloco C','Asa Norte','70853-030','Quadra'),
(20271,'Brasília','SQN 208 Bloco D','Asa Norte','70853-040','Quadra'),
(20272,'Brasília','SQN 208 Bloco E','Asa Norte','70853-050','Quadra'),
(20273,'Brasília','SQN 208 Bloco F','Asa Norte','70853-060','Quadra'),
(20274,'Brasília','SQN 208 Bloco G','Asa Norte','70853-070','Quadra'),
(20275,'Brasília','SQN 208 Bloco H','Asa Norte','70853-080','Quadra'),
(20276,'Brasília','SQN 208 Bloco I','Asa Norte','70853-090','Quadra'),
(20277,'Brasília','SQN 208 Bloco J','Asa Norte','70853-100','Quadra'),
(20278,'Brasília','SQN 208 Bloco K','Asa Norte','70853-110','Quadra'),
(20279,'Brasília','SQN 209','Asa Norte','70854-000','Quadra'),
(20280,'Brasília','SQN 209 Bloco A','Asa Norte','70854-010','Quadra'),
(20281,'Brasília','SQN 209 Bloco B','Asa Norte','70854-020','Quadra'),
(20282,'Brasília','SQN 209 Bloco C','Asa Norte','70854-030','Quadra'),
(20283,'Brasília','SQN 209 Bloco D','Asa Norte','70854-040','Quadra'),
(20284,'Brasília','SQN 209 Bloco E','Asa Norte','70854-050','Quadra'),
(20285,'Brasília','SQN 209 Bloco F','Asa Norte','70854-060','Quadra'),
(20286,'Brasília','SQN 209 Bloco G','Asa Norte','70854-070','Quadra'),
(20287,'Brasília','SQN 209 Bloco H','Asa Norte','70854-080','Quadra'),
(20288,'Brasília','SQN 209 Bloco I','Asa Norte','70854-090','Quadra'),
(20289,'Brasília','SQN 209 Bloco J','Asa Norte','70854-100','Quadra'),
(20290,'Brasília','SQN 209 Bloco K','Asa Norte','70854-110','Quadra'),
(20291,'Brasília','SQN 210','Asa Norte','70862-000','Quadra'),
(20292,'Brasília','SQN 210 Bloco A','Asa Norte','70862-010','Quadra'),
(20293,'Brasília','SQN 210 Bloco B','Asa Norte','70862-020','Quadra'),
(20294,'Brasília','SQN 210 Bloco C','Asa Norte','70862-030','Quadra'),
(20295,'Brasília','SQN 210 Bloco D','Asa Norte','70862-040','Quadra'),
(20296,'Brasília','SQN 210 Bloco E','Asa Norte','70862-050','Quadra'),
(20297,'Brasília','SQN 210 Bloco F','Asa Norte','70862-060','Quadra'),
(20298,'Brasília','SQN 210 Bloco G','Asa Norte','70862-070','Quadra'),
(20299,'Brasília','SQN 210 Bloco H','Asa Norte','70862-080','Quadra'),
(20300,'Brasília','SQN 210 Bloco I','Asa Norte','70862-090','Quadra'),
(20301,'Brasília','SQN 210 Bloco J','Asa Norte','70862-100','Quadra'),
(20302,'Brasília','SQN 210 Bloco K','Asa Norte','70862-110','Quadra'),
(20303,'Brasília','SQN 211','Asa Norte','70863-000','Quadra'),
(20304,'Brasília','SQN 211 Bloco A','Asa Norte','70863-010','Quadra'),
(20305,'Brasília','SQN 211 Bloco B','Asa Norte','70863-020','Quadra'),
(20306,'Brasília','SQN 211 Bloco C','Asa Norte','70863-030','Quadra'),
(20307,'Brasília','SQN 211 Bloco D','Asa Norte','70863-040','Quadra'),
(20308,'Brasília','SQN 211 Bloco E','Asa Norte','70863-050','Quadra'),
(20309,'Brasília','SQN 211 Bloco F','Asa Norte','70863-060','Quadra'),
(20310,'Brasília','SQN 211 Bloco G','Asa Norte','70863-070','Quadra'),
(20311,'Brasília','SQN 211 Bloco H','Asa Norte','70863-080','Quadra'),
(20312,'Brasília','SQN 211 Bloco I','Asa Norte','70863-090','Quadra'),
(20313,'Brasília','SQN 211 Bloco J','Asa Norte','70863-100','Quadra'),
(20314,'Brasília','SQN 211 Bloco K','Asa Norte','70863-110','Quadra'),
(20315,'Brasília','SQN 212','Asa Norte','70864-000','Quadra'),
(20316,'Brasília','SQN 212 Bloco A','Asa Norte','70864-010','Quadra'),
(20317,'Brasília','SQN 212 Bloco B','Asa Norte','70864-020','Quadra'),
(20318,'Brasília','SQN 212 Bloco C','Asa Norte','70864-030','Quadra'),
(20319,'Brasília','SQN 212 Bloco D','Asa Norte','70864-040','Quadra'),
(20320,'Brasília','SQN 212 Bloco E','Asa Norte','70864-050','Quadra'),
(20321,'Brasília','SQN 212 Bloco F','Asa Norte','70864-060','Quadra'),
(20322,'Brasília','SQN 212 Bloco G','Asa Norte','70864-070','Quadra'),
(20323,'Brasília','SQN 212 Bloco H','Asa Norte','70864-080','Quadra'),
(20324,'Brasília','SQN 212 Bloco I','Asa Norte','70864-090','Quadra'),
(20325,'Brasília','SQN 212 Bloco J','Asa Norte','70864-100','Quadra'),
(20326,'Brasília','SQN 212 Bloco K','Asa Norte','70864-110','Quadra'),
(20327,'Brasília','SQN 212 Bloco L','Asa Norte','70864-120','Quadra'),
(20328,'Brasília','SQN 213','Asa Norte','70872-000','Quadra'),
(20329,'Brasília','SQN 213 Bloco A','Asa Norte','70872-010','Quadra'),
(20330,'Brasília','SQN 213 Bloco B','Asa Norte','70872-020','Quadra'),
(20331,'Brasília','SQN 213 Bloco C','Asa Norte','70872-030','Quadra'),
(20332,'Brasília','SQN 213 Bloco D','Asa Norte','70872-040','Quadra'),
(20333,'Brasília','SQN 213 Bloco E','Asa Norte','70872-050','Quadra'),
(20334,'Brasília','SQN 213 Bloco F','Asa Norte','70872-060','Quadra'),
(20335,'Brasília','SQN 213 Bloco G','Asa Norte','70872-070','Quadra'),
(20336,'Brasília','SQN 213 Bloco H','Asa Norte','70872-080','Quadra'),
(20337,'Brasília','SQN 213 Bloco I','Asa Norte','70872-090','Quadra'),
(20338,'Brasília','SQN 213 Bloco J','Asa Norte','70872-100','Quadra'),
(20339,'Brasília','SQN 213 Bloco K','Asa Norte','70872-110','Quadra'),
(20340,'Brasília','SQN 214','Asa Norte','70873-000','Quadra'),
(20341,'Brasília','SQN 214 Bloco A','Asa Norte','70873-010','Quadra'),
(20342,'Brasília','SQN 214 Bloco B','Asa Norte','70873-020','Quadra'),
(20343,'Brasília','SQN 214 Bloco C','Asa Norte','70873-030','Quadra'),
(20344,'Brasília','SQN 214 Bloco D','Asa Norte','70873-040','Quadra'),
(20345,'Brasília','SQN 214 Bloco E','Asa Norte','70873-050','Quadra'),
(20346,'Brasília','SQN 214 Bloco F','Asa Norte','70873-060','Quadra'),
(20347,'Brasília','SQN 214 Bloco G','Asa Norte','70873-070','Quadra'),
(20348,'Brasília','SQN 214 Bloco H','Asa Norte','70873-080','Quadra'),
(20349,'Brasília','SQN 214 Bloco I','Asa Norte','70873-090','Quadra'),
(20350,'Brasília','SQN 214 Bloco J','Asa Norte','70873-100','Quadra'),
(20351,'Brasília','SQN 214 Bloco K','Asa Norte','70873-110','Quadra'),
(20352,'Brasília','SQN 215','Asa Norte','70874-000','Quadra'),
(20353,'Brasília','SQN 215 Bloco A','Asa Norte','70874-010','Quadra'),
(20354,'Brasília','SQN 215 Bloco B','Asa Norte','70874-020','Quadra'),
(20355,'Brasília','SQN 215 Bloco C','Asa Norte','70874-030','Quadra'),
(20356,'Brasília','SQN 215 Bloco D','Asa Norte','70874-040','Quadra'),
(20357,'Brasília','SQN 215 Bloco E','Asa Norte','70874-050','Quadra'),
(20358,'Brasília','SQN 215 Bloco F','Asa Norte','70874-060','Quadra'),
(20359,'Brasília','SQN 215 Bloco G','Asa Norte','70874-070','Quadra'),
(20360,'Brasília','SQN 215 Bloco H','Asa Norte','70874-080','Quadra'),
(20361,'Brasília','SQN 215 Bloco I','Asa Norte','70874-090','Quadra'),
(20362,'Brasília','SQN 215 Bloco J','Asa Norte','70874-100','Quadra'),
(20363,'Brasília','SQN 215 Bloco K','Asa Norte','70874-110','Quadra'),
(20364,'Brasília','SQN 216','Asa Norte','70875-000','Quadra'),
(20365,'Brasília','SQN 216 Bloco A','Asa Norte','70875-010','Quadra'),
(20366,'Brasília','SQN 216 Bloco B','Asa Norte','70875-020','Quadra'),
(20367,'Brasília','SQN 216 Bloco C','Asa Norte','70875-030','Quadra'),
(20368,'Brasília','SQN 216 Bloco D','Asa Norte','70875-040','Quadra'),
(20369,'Brasília','SQN 216 Bloco E','Asa Norte','70875-050','Quadra'),
(20370,'Brasília','SQN 216 Bloco F','Asa Norte','70875-060','Quadra'),
(20371,'Brasília','SQN 216 Bloco G','Asa Norte','70875-070','Quadra'),
(20372,'Brasília','SQN 216 Bloco H','Asa Norte','70875-080','Quadra'),
(20373,'Brasília','SQN 216 Bloco I','Asa Norte','70875-090','Quadra'),
(20374,'Brasília','SQN 216 Bloco J','Asa Norte','70875-100','Quadra'),
(20375,'Brasília','SQN 216 Bloco K','Asa Norte','70875-110','Quadra'),
(20376,'Brasília','SQN 302','Asa Norte','70723-000','Quadra'),
(20377,'Brasília','SQN 302 Bloco A','Asa Norte','70723-010','Quadra'),
(20378,'Brasília','SQN 302 Bloco B','Asa Norte','70723-020','Quadra'),
(20379,'Brasília','SQN 302 Bloco C','Asa Norte','70723-030','Quadra'),
(20380,'Brasília','SQN 302 Bloco D','Asa Norte','70723-040','Quadra'),
(20381,'Brasília','SQN 302 Bloco E','Asa Norte','70723-050','Quadra'),
(20382,'Brasília','SQN 302 Bloco F','Asa Norte','70723-060','Quadra'),
(20383,'Brasília','SQN 302 Bloco G','Asa Norte','70723-070','Quadra'),
(20384,'Brasília','SQN 302 Bloco H','Asa Norte','70723-080','Quadra'),
(20385,'Brasília','SQN 302 Bloco I','Asa Norte','70723-090','Quadra'),
(20386,'Brasília','SQN 303','Asa Norte','70735-000','Quadra'),
(20387,'Brasília','SQN 303 Bloco A','Asa Norte','70735-010','Quadra'),
(20388,'Brasília','SQN 303 Bloco B','Asa Norte','70735-020','Quadra'),
(20389,'Brasília','SQN 303 Bloco C','Asa Norte','70735-030','Quadra'),
(20390,'Brasília','SQN 303 Bloco D','Asa Norte','70735-040','Quadra'),
(20391,'Brasília','SQN 303 Bloco E','Asa Norte','70735-050','Quadra'),
(20392,'Brasília','SQN 303 Bloco F','Asa Norte','70735-060','Quadra'),
(20393,'Brasília','SQN 303 Bloco G','Asa Norte','70735-070','Quadra'),
(20394,'Brasília','SQN 303 Bloco H','Asa Norte','70735-080','Quadra'),
(20395,'Brasília','SQN 303 Bloco I','Asa Norte','70735-090','Quadra'),
(20396,'Brasília','SQN 303 Bloco J','Asa Norte','70735-100','Quadra'),
(20397,'Brasília','SQN 303 Bloco K','Asa Norte','70735-110','Quadra'),
(20398,'Brasília','SQN 304','Asa Norte','70736-000','Quadra'),
(20399,'Brasília','SQN 304 Bloco A','Asa Norte','70736-010','Quadra'),
(20400,'Brasília','SQN 304 Bloco B','Asa Norte','70736-020','Quadra'),
(20401,'Brasília','SQN 304 Bloco C','Asa Norte','70736-030','Quadra'),
(20402,'Brasília','SQN 304 Bloco D','Asa Norte','70736-040','Quadra'),
(20403,'Brasília','SQN 304 Bloco E','Asa Norte','70736-050','Quadra'),
(20404,'Brasília','SQN 304 Bloco F','Asa Norte','70736-060','Quadra'),
(20405,'Brasília','SQN 304 Bloco G','Asa Norte','70736-070','Quadra'),
(20406,'Brasília','SQN 304 Bloco H','Asa Norte','70736-080','Quadra'),
(20407,'Brasília','SQN 305','Asa Norte','70737-000','Quadra'),
(20408,'Brasília','SQN 305 Bloco A','Asa Norte','70737-010','Quadra'),
(20409,'Brasília','SQN 305 Bloco B','Asa Norte','70737-020','Quadra'),
(20410,'Brasília','SQN 305 Bloco C','Asa Norte','70737-030','Quadra'),
(20411,'Brasília','SQN 305 Bloco D','Asa Norte','70737-040','Quadra'),
(20412,'Brasília','SQN 305 Bloco E','Asa Norte','70737-050','Quadra'),
(20413,'Brasília','SQN 305 Bloco F','Asa Norte','70737-060','Quadra'),
(20414,'Brasília','SQN 305 Bloco G','Asa Norte','70737-070','Quadra'),
(20415,'Brasília','SQN 305 Bloco H','Asa Norte','70737-080','Quadra'),
(20416,'Brasília','SQN 305 Bloco I','Asa Norte','70737-090','Quadra'),
(20417,'Brasília','SQN 305 Bloco J','Asa Norte','70737-100','Quadra'),
(20418,'Brasília','SQN 305 Bloco K','Asa Norte','70737-110','Quadra'),
(20419,'Brasília','SQN 305 Bloco L','Asa Norte','70737-120','Quadra'),
(20420,'Brasília','SQN 306','Asa Norte','70745-000','Quadra'),
(20421,'Brasília','SQN 306 Bloco A','Asa Norte','70745-010','Quadra'),
(20422,'Brasília','SQN 306 Bloco B','Asa Norte','70745-020','Quadra'),
(20423,'Brasília','SQN 306 Bloco C','Asa Norte','70745-030','Quadra'),
(20424,'Brasília','SQN 306 Bloco D','Asa Norte','70745-040','Quadra'),
(20425,'Brasília','SQN 306 Bloco E','Asa Norte','70745-050','Quadra'),
(20426,'Brasília','SQN 306 Bloco F','Asa Norte','70745-060','Quadra'),
(20427,'Brasília','SQN 306 Bloco G','Asa Norte','70745-070','Quadra'),
(20428,'Brasília','SQN 306 Bloco H','Asa Norte','70745-080','Quadra'),
(20429,'Brasília','SQN 306 Bloco I','Asa Norte','70745-090','Quadra'),
(20430,'Brasília','SQN 306 Bloco J','Asa Norte','70745-100','Quadra'),
(20431,'Brasília','SQN 306 Bloco K','Asa Norte','70745-110','Quadra'),
(20432,'Brasília','SQN 307','Asa Norte','70746-000','Quadra'),
(20433,'Brasília','SQN 307 Bloco A','Asa Norte','70746-010','Quadra'),
(20434,'Brasília','SQN 307 Bloco B','Asa Norte','70746-020','Quadra'),
(20435,'Brasília','SQN 307 Bloco C','Asa Norte','70746-030','Quadra'),
(20436,'Brasília','SQN 307 Bloco D','Asa Norte','70746-040','Quadra'),
(20437,'Brasília','SQN 307 Bloco E','Asa Norte','70746-050','Quadra'),
(20438,'Brasília','SQN 307 Bloco F','Asa Norte','70746-060','Quadra'),
(20439,'Brasília','SQN 307 Bloco G','Asa Norte','70746-070','Quadra'),
(20440,'Brasília','SQN 307 Bloco H','Asa Norte','70746-080','Quadra'),
(20441,'Brasília','SQN 307 Bloco I','Asa Norte','70746-090','Quadra'),
(20442,'Brasília','SQN 307 Bloco J','Asa Norte','70746-100','Quadra'),
(20443,'Brasília','SQN 308','Asa Norte','70747-000','Quadra'),
(20444,'Brasília','SQN 308 Bloco A','Asa Norte','70747-010','Quadra'),
(20445,'Brasília','SQN 308 Bloco B','Asa Norte','70747-020','Quadra'),
(20446,'Brasília','SQN 308 Bloco C','Asa Norte','70747-030','Quadra'),
(20447,'Brasília','SQN 308 Bloco D','Asa Norte','70747-040','Quadra'),
(20448,'Brasília','SQN 308 Bloco E','Asa Norte','70747-050','Quadra'),
(20449,'Brasília','SQN 308 Bloco F','Asa Norte','70747-060','Quadra'),
(20450,'Brasília','SQN 308 Bloco G','Asa Norte','70747-070','Quadra'),
(20451,'Brasília','SQN 308 Bloco H','Asa Norte','70747-080','Quadra'),
(20452,'Brasília','SQN 308 Bloco I','Asa Norte','70747-090','Quadra'),
(20453,'Brasília','SQN 308 Bloco J','Asa Norte','70747-100','Quadra'),
(20454,'Brasília','SQN 308 Bloco K','Asa Norte','70747-110','Quadra'),
(20455,'Brasília','SQN 309','Asa Norte','70755-000','Quadra'),
(20456,'Brasília','SQN 309 Bloco A','Asa Norte','70755-010','Quadra'),
(20457,'Brasília','SQN 309 Bloco B','Asa Norte','70755-020','Quadra'),
(20458,'Brasília','SQN 309 Bloco C','Asa Norte','70755-030','Quadra'),
(20459,'Brasília','SQN 309 Bloco D','Asa Norte','70755-040','Quadra'),
(20460,'Brasília','SQN 309 Bloco E','Asa Norte','70755-050','Quadra'),
(20461,'Brasília','SQN 309 Bloco F','Asa Norte','70755-060','Quadra'),
(20462,'Brasília','SQN 309 Bloco G','Asa Norte','70755-070','Quadra'),
(20463,'Brasília','SQN 309 Bloco H','Asa Norte','70755-080','Quadra'),
(20464,'Brasília','SQN 309 Bloco I','Asa Norte','70755-090','Quadra'),
(20465,'Brasília','SQN 309 Bloco J','Asa Norte','70755-100','Quadra'),
(20466,'Brasília','SQN 309 Bloco K','Asa Norte','70755-110','Quadra'),
(20467,'Brasília','SQN 309 Bloco L','Asa Norte','70755-120','Quadra'),
(20468,'Brasília','SQN 309 Bloco M','Asa Norte','70755-130','Quadra'),
(20469,'Brasília','SQN 309 Bloco N','Asa Norte','70755-140','Quadra'),
(20470,'Brasília','SQN 309 Bloco O','Asa Norte','70755-150','Quadra'),
(20471,'Brasília','SQN 309 Bloco P','Asa Norte','70755-160','Quadra'),
(20472,'Brasília','SQN 310','Asa Norte','70756-000','Quadra'),
(20473,'Brasília','SQN 310 Bloco A','Asa Norte','70756-010','Quadra'),
(20474,'Brasília','SQN 310 Bloco B','Asa Norte','70756-020','Quadra'),
(20475,'Brasília','SQN 310 Bloco C','Asa Norte','70756-030','Quadra'),
(20476,'Brasília','SQN 310 Bloco D','Asa Norte','70756-040','Quadra'),
(20477,'Brasília','SQN 310 Bloco E','Asa Norte','70756-050','Quadra'),
(20478,'Brasília','SQN 310 Bloco F','Asa Norte','70756-060','Quadra'),
(20479,'Brasília','SQN 310 Bloco G','Asa Norte','70756-070','Quadra'),
(20480,'Brasília','SQN 310 Bloco H','Asa Norte','70756-080','Quadra'),
(20481,'Brasília','SQN 310 Bloco I','Asa Norte','70756-090','Quadra'),
(20482,'Brasília','SQN 310 Bloco J','Asa Norte','70756-100','Quadra'),
(20483,'Brasília','SQN 310 Bloco K','Asa Norte','70756-110','Quadra'),
(20484,'Brasília','SQN 310 Bloco L','Asa Norte','70756-120','Quadra'),
(20485,'Brasília','SQN 310 Bloco M','Asa Norte','70756-130','Quadra'),
(20486,'Brasília','SQN 310 Bloco N','Asa Norte','70756-140','Quadra'),
(20487,'Brasília','SQN 310 Bloco O','Asa Norte','70756-150','Quadra'),
(20488,'Brasília','SQN 310 Bloco P','Asa Norte','70756-160','Quadra'),
(20489,'Brasília','SQN 311','Asa Norte','70757-000','Quadra'),
(20490,'Brasília','SQN 311 Bloco A','Asa Norte','70757-010','Quadra'),
(20491,'Brasília','SQN 311 Bloco B','Asa Norte','70757-020','Quadra'),
(20492,'Brasília','SQN 311 Bloco C','Asa Norte','70757-030','Quadra'),
(20493,'Brasília','SQN 311 Bloco D','Asa Norte','70757-040','Quadra'),
(20494,'Brasília','SQN 311 Bloco E','Asa Norte','70757-050','Quadra'),
(20495,'Brasília','SQN 311 Bloco F','Asa Norte','70757-060','Quadra'),
(20496,'Brasília','SQN 311 Bloco G','Asa Norte','70757-070','Quadra'),
(20497,'Brasília','SQN 311 Bloco H','Asa Norte','70757-080','Quadra'),
(20498,'Brasília','SQN 311 Bloco I','Asa Norte','70757-090','Quadra'),
(20499,'Brasília','SQN 311 Bloco J','Asa Norte','70757-100','Quadra'),
(20500,'Brasília','SQN 311 Bloco K','Asa Norte','70757-110','Quadra'),
(20501,'Brasília','SQN 312','Asa Norte','70765-000','Quadra'),
(20502,'Brasília','SQN 312 Bloco A','Asa Norte','70765-010','Quadra'),
(20503,'Brasília','SQN 312 Bloco B','Asa Norte','70765-020','Quadra'),
(20504,'Brasília','SQN 312 Bloco C','Asa Norte','70765-030','Quadra'),
(20505,'Brasília','SQN 312 Bloco D','Asa Norte','70765-040','Quadra'),
(20506,'Brasília','SQN 312 Bloco E','Asa Norte','70765-050','Quadra'),
(20507,'Brasília','SQN 312 Bloco F','Asa Norte','70765-060','Quadra'),
(20508,'Brasília','SQN 312 Bloco G','Asa Norte','70765-070','Quadra'),
(20509,'Brasília','SQN 312 Bloco H','Asa Norte','70765-080','Quadra'),
(20510,'Brasília','SQN 312 Bloco I','Asa Norte','70765-090','Quadra'),
(20511,'Brasília','SQN 312 Bloco J','Asa Norte','70765-100','Quadra'),
(20512,'Brasília','SQN 312 Bloco K','Asa Norte','70765-110','Quadra'),
(20513,'Brasília','SQN 313','Asa Norte','70766-000','Quadra'),
(20514,'Brasília','SQN 313 Bloco A','Asa Norte','70766-010','Quadra'),
(20515,'Brasília','SQN 313 Bloco B','Asa Norte','70766-020','Quadra'),
(20516,'Brasília','SQN 313 Bloco C','Asa Norte','70766-030','Quadra'),
(20517,'Brasília','SQN 313 Bloco D','Asa Norte','70766-040','Quadra'),
(20518,'Brasília','SQN 313 Bloco E','Asa Norte','70766-050','Quadra'),
(20519,'Brasília','SQN 313 Bloco F','Asa Norte','70766-060','Quadra'),
(20520,'Brasília','SQN 313 Bloco G','Asa Norte','70766-070','Quadra'),
(20521,'Brasília','SQN 313 Bloco H','Asa Norte','70766-080','Quadra'),
(20522,'Brasília','SQN 313 Bloco I','Asa Norte','70766-090','Quadra'),
(20523,'Brasília','SQN 313 Bloco J','Asa Norte','70766-100','Quadra'),
(20524,'Brasília','SQN 313 Bloco K','Asa Norte','70766-110','Quadra'),
(20525,'Brasília','SQN 313 Bloco L','Asa Norte','70766-120','Quadra'),
(20526,'Brasília','SQN 314','Asa Norte','70767-000','Quadra'),
(20527,'Brasília','SQN 314 Bloco A','Asa Norte','70767-010','Quadra'),
(20528,'Brasília','SQN 314 Bloco B','Asa Norte','70767-020','Quadra'),
(20529,'Brasília','SQN 314 Bloco C','Asa Norte','70767-030','Quadra'),
(20530,'Brasília','SQN 314 Bloco D','Asa Norte','70767-040','Quadra'),
(20531,'Brasília','SQN 314 Bloco E','Asa Norte','70767-050','Quadra'),
(20532,'Brasília','SQN 314 Bloco F','Asa Norte','70767-060','Quadra'),
(20533,'Brasília','SQN 314 Bloco G','Asa Norte','70767-070','Quadra'),
(20534,'Brasília','SQN 314 Bloco H','Asa Norte','70767-080','Quadra'),
(20535,'Brasília','SQN 314 Bloco I','Asa Norte','70767-090','Quadra'),
(20536,'Brasília','SQN 314 Bloco J','Asa Norte','70767-100','Quadra'),
(20537,'Brasília','SQN 314 Bloco K','Asa Norte','70767-110','Quadra'),
(20538,'Brasília','SQN 314 Bloco L','Asa Norte','70767-120','Quadra'),
(20539,'Brasília','SQN 315','Asa Norte','70774-000','Quadra'),
(20540,'Brasília','SQN 315 Bloco A','Asa Norte','70774-010','Quadra'),
(20541,'Brasília','SQN 315 Bloco B','Asa Norte','70774-020','Quadra'),
(20542,'Brasília','SQN 315 Bloco C','Asa Norte','70774-030','Quadra'),
(20543,'Brasília','SQN 315 Bloco D','Asa Norte','70774-040','Quadra'),
(20544,'Brasília','SQN 315 Bloco E','Asa Norte','70774-050','Quadra'),
(20545,'Brasília','SQN 315 Bloco F','Asa Norte','70774-060','Quadra'),
(20546,'Brasília','SQN 315 Bloco G','Asa Norte','70774-070','Quadra'),
(20547,'Brasília','SQN 315 Bloco H','Asa Norte','70774-080','Quadra'),
(20548,'Brasília','SQN 315 Bloco I','Asa Norte','70774-090','Quadra'),
(20549,'Brasília','SQN 315 Bloco J','Asa Norte','70774-100','Quadra'),
(20550,'Brasília','SQN 315 Bloco K','Asa Norte','70774-110','Quadra'),
(20551,'Brasília','SQN 316','Asa Norte','70775-000','Quadra'),
(20552,'Brasília','SQN 316 Bloco A','Asa Norte','70775-010','Quadra'),
(20553,'Brasília','SQN 316 Bloco B','Asa Norte','70775-020','Quadra'),
(20554,'Brasília','SQN 316 Bloco C','Asa Norte','70775-030','Quadra'),
(20555,'Brasília','SQN 316 Bloco D','Asa Norte','70775-040','Quadra'),
(20556,'Brasília','SQN 316 Bloco E','Asa Norte','70775-050','Quadra'),
(20557,'Brasília','SQN 316 Bloco F','Asa Norte','70775-060','Quadra'),
(20558,'Brasília','SQN 316 Bloco G','Asa Norte','70775-070','Quadra'),
(20559,'Brasília','SQN 316 Bloco H','Asa Norte','70775-080','Quadra'),
(20560,'Brasília','SQN 316 Bloco I','Asa Norte','70775-090','Quadra'),
(20561,'Brasília','SQN 316 Bloco J','Asa Norte','70775-100','Quadra'),
(20562,'Brasília','SQN 316 Bloco K','Asa Norte','70775-110','Quadra'),
(20563,'Brasília','SQN 402','Asa Norte','70834-000','Quadra'),
(20564,'Brasília','SQN 402 Bloco A','Asa Norte','70834-010','Quadra'),
(20565,'Brasília','SQN 402 Bloco B','Asa Norte','70834-020','Quadra'),
(20566,'Brasília','SQN 402 Bloco C','Asa Norte','70834-030','Quadra'),
(20567,'Brasília','SQN 402 Bloco D','Asa Norte','70834-040','Quadra'),
(20568,'Brasília','SQN 402 Bloco E','Asa Norte','70834-050','Quadra'),
(20569,'Brasília','SQN 402 Bloco F','Asa Norte','70834-060','Quadra'),
(20570,'Brasília','SQN 402 Bloco G','Asa Norte','70834-070','Quadra'),
(20571,'Brasília','SQN 402 Bloco H','Asa Norte','70834-080','Quadra'),
(20572,'Brasília','SQN 402 Bloco I','Asa Norte','70834-090','Quadra'),
(20573,'Brasília','SQN 402 Bloco J','Asa Norte','70834-100','Quadra'),
(20574,'Brasília','SQN 402 Bloco K','Asa Norte','70834-110','Quadra'),
(20575,'Brasília','SQN 402 Bloco L','Asa Norte','70834-120','Quadra'),
(20576,'Brasília','SQN 402 Bloco M','Asa Norte','70834-130','Quadra'),
(20577,'Brasília','SQN 402 Bloco N','Asa Norte','70834-140','Quadra'),
(20578,'Brasília','SQN 402 Bloco O','Asa Norte','70834-150','Quadra'),
(20579,'Brasília','SQN 402 Bloco P','Asa Norte','70834-160','Quadra'),
(20580,'Brasília','SQN 402 Bloco Q','Asa Norte','70834-170','Quadra'),
(20581,'Brasília','SQN 402 Bloco R','Asa Norte','70834-180','Quadra'),
(20582,'Brasília','SQN 402 Bloco S','Asa Norte','70834-190','Quadra'),
(20583,'Brasília','SQN 403','Asa Norte','70835-000','Quadra'),
(20584,'Brasília','SQN 403 Bloco A','Asa Norte','70835-010','Quadra'),
(20585,'Brasília','SQN 403 Bloco B','Asa Norte','70835-020','Quadra'),
(20586,'Brasília','SQN 403 Bloco C','Asa Norte','70835-030','Quadra'),
(20587,'Brasília','SQN 403 Bloco D','Asa Norte','70835-040','Quadra'),
(20588,'Brasília','SQN 403 Bloco E','Asa Norte','70835-050','Quadra'),
(20589,'Brasília','SQN 403 Bloco F','Asa Norte','70835-060','Quadra'),
(20590,'Brasília','SQN 403 Bloco G','Asa Norte','70835-070','Quadra'),
(20591,'Brasília','SQN 403 Bloco H','Asa Norte','70835-080','Quadra'),
(20592,'Brasília','SQN 403 Bloco I','Asa Norte','70835-090','Quadra'),
(20593,'Brasília','SQN 403 Bloco J','Asa Norte','70835-100','Quadra'),
(20594,'Brasília','SQN 403 Bloco K','Asa Norte','70835-110','Quadra'),
(20595,'Brasília','SQN 403 Bloco L','Asa Norte','70835-120','Quadra'),
(20596,'Brasília','SQN 403 Bloco M','Asa Norte','70835-130','Quadra'),
(20597,'Brasília','SQN 403 Bloco N','Asa Norte','70835-140','Quadra'),
(20598,'Brasília','SQN 403 Bloco O','Asa Norte','70835-150','Quadra'),
(20599,'Brasília','SQN 403 Bloco P','Asa Norte','70835-160','Quadra'),
(20600,'Brasília','SQN 403 Bloco Q','Asa Norte','70835-170','Quadra'),
(20601,'Brasília','SQN 404','Asa Norte','70845-000','Quadra'),
(20602,'Brasília','SQN 404 Bloco A','Asa Norte','70845-010','Quadra'),
(20603,'Brasília','SQN 404 Bloco B','Asa Norte','70845-020','Quadra'),
(20604,'Brasília','SQN 404 Bloco C','Asa Norte','70845-030','Quadra'),
(20605,'Brasília','SQN 404 Bloco D','Asa Norte','70845-040','Quadra'),
(20606,'Brasília','SQN 404 Bloco E','Asa Norte','70845-050','Quadra'),
(20607,'Brasília','SQN 404 Bloco F','Asa Norte','70845-060','Quadra'),
(20608,'Brasília','SQN 404 Bloco G','Asa Norte','70845-070','Quadra'),
(20609,'Brasília','SQN 404 Bloco H','Asa Norte','70845-080','Quadra'),
(20610,'Brasília','SQN 404 Bloco I','Asa Norte','70845-090','Quadra'),
(20611,'Brasília','SQN 404 Bloco J','Asa Norte','70845-100','Quadra'),
(20612,'Brasília','SQN 404 Bloco K','Asa Norte','70845-110','Quadra'),
(20613,'Brasília','SQN 404 Bloco L','Asa Norte','70845-120','Quadra'),
(20614,'Brasília','SQN 404 Bloco M','Asa Norte','70845-130','Quadra'),
(20615,'Brasília','SQN 404 Bloco N','Asa Norte','70845-140','Quadra'),
(20616,'Brasília','SQN 404 Bloco O','Asa Norte','70845-150','Quadra'),
(20617,'Brasília','SQN 405','Asa Norte','70846-000','Quadra'),
(20618,'Brasília','SQN 405 Bloco A','Asa Norte','70846-010','Quadra'),
(20619,'Brasília','SQN 405 Bloco B','Asa Norte','70846-020','Quadra'),
(20620,'Brasília','SQN 405 Bloco C','Asa Norte','70846-030','Quadra'),
(20621,'Brasília','SQN 405 Bloco D','Asa Norte','70846-040','Quadra'),
(20622,'Brasília','SQN 405 Bloco E','Asa Norte','70846-050','Quadra'),
(20623,'Brasília','SQN 405 Bloco F','Asa Norte','70846-060','Quadra'),
(20624,'Brasília','SQN 405 Bloco G','Asa Norte','70846-070','Quadra'),
(20625,'Brasília','SQN 405 Bloco H','Asa Norte','70846-080','Quadra'),
(20626,'Brasília','SQN 405 Bloco I','Asa Norte','70846-090','Quadra'),
(20627,'Brasília','SQN 405 Bloco J','Asa Norte','70846-100','Quadra'),
(20628,'Brasília','SQN 405 Bloco K','Asa Norte','70846-110','Quadra'),
(20629,'Brasília','SQN 405 Bloco L','Asa Norte','70846-120','Quadra'),
(20630,'Brasília','SQN 405 Bloco M','Asa Norte','70846-130','Quadra'),
(20631,'Brasília','SQN 405 Bloco N','Asa Norte','70846-140','Quadra'),
(20632,'Brasília','SQN 405 Bloco O','Asa Norte','70846-150','Quadra'),
(20633,'Brasília','SQN 405 Bloco P','Asa Norte','70846-160','Quadra'),
(20634,'Brasília','SQN 405 Bloco Q','Asa Norte','70846-170','Quadra'),
(20635,'Brasília','SQN 406','Asa Norte','70847-000','Quadra'),
(20636,'Brasília','SQN 406 Bloco A','Asa Norte','70847-010','Quadra'),
(20637,'Brasília','SQN 406 Bloco B','Asa Norte','70847-020','Quadra'),
(20638,'Brasília','SQN 406 Bloco C','Asa Norte','70847-030','Quadra'),
(20639,'Brasília','SQN 406 Bloco D','Asa Norte','70847-040','Quadra'),
(20640,'Brasília','SQN 406 Bloco E','Asa Norte','70847-050','Quadra'),
(20641,'Brasília','SQN 406 Bloco F','Asa Norte','70847-060','Quadra'),
(20642,'Brasília','SQN 406 Bloco G','Asa Norte','70847-070','Quadra'),
(20643,'Brasília','SQN 406 Bloco H','Asa Norte','70847-080','Quadra'),
(20644,'Brasília','SQN 406 Bloco I','Asa Norte','70847-090','Quadra'),
(20645,'Brasília','SQN 406 Bloco J','Asa Norte','70847-100','Quadra'),
(20646,'Brasília','SQN 406 Bloco K','Asa Norte','70847-110','Quadra'),
(20647,'Brasília','SQN 406 Bloco L','Asa Norte','70847-120','Quadra'),
(20648,'Brasília','SQN 406 Bloco M','Asa Norte','70847-130','Quadra'),
(20649,'Brasília','SQN 406 Bloco N','Asa Norte','70847-140','Quadra'),
(20650,'Brasília','SQN 406 Bloco O','Asa Norte','70847-150','Quadra'),
(20651,'Brasília','SQN 407','Asa Norte','70855-000','Quadra'),
(20652,'Brasília','SQN 407 Bloco A','Asa Norte','70855-010','Quadra'),
(20653,'Brasília','SQN 407 Bloco B','Asa Norte','70855-020','Quadra'),
(20654,'Brasília','SQN 407 Bloco C','Asa Norte','70855-030','Quadra'),
(20655,'Brasília','SQN 407 Bloco D','Asa Norte','70855-040','Quadra'),
(20656,'Brasília','SQN 407 Bloco E','Asa Norte','70855-050','Quadra'),
(20657,'Brasília','SQN 407 Bloco F','Asa Norte','70855-060','Quadra'),
(20658,'Brasília','SQN 407 Bloco G','Asa Norte','70855-070','Quadra'),
(20659,'Brasília','SQN 407 Bloco H','Asa Norte','70855-080','Quadra'),
(20660,'Brasília','SQN 407 Bloco I','Asa Norte','70855-090','Quadra'),
(20661,'Brasília','SQN 407 Bloco J','Asa Norte','70855-100','Quadra'),
(20662,'Brasília','SQN 407 Bloco K','Asa Norte','70855-110','Quadra'),
(20663,'Brasília','SQN 407 Bloco L','Asa Norte','70855-120','Quadra'),
(20664,'Brasília','SQN 407 Bloco M','Asa Norte','70855-130','Quadra'),
(20665,'Brasília','SQN 407 Bloco N','Asa Norte','70855-140','Quadra'),
(20666,'Brasília','SQN 407 Bloco O','Asa Norte','70855-150','Quadra'),
(20667,'Brasília','SQN 407 Bloco P','Asa Norte','70855-160','Quadra'),
(20668,'Brasília','SQN 407 Bloco Q','Asa Norte','70855-170','Quadra'),
(20669,'Brasília','SQN 407 Bloco R','Asa Norte','70855-180','Quadra'),
(20670,'Brasília','SQN 408','Asa Norte','70856-000','Quadra'),
(20671,'Brasília','SQN 408 Bloco A','Asa Norte','70856-010','Quadra'),
(20672,'Brasília','SQN 408 Bloco B','Asa Norte','70856-020','Quadra'),
(20673,'Brasília','SQN 408 Bloco C','Asa Norte','70856-030','Quadra'),
(20674,'Brasília','SQN 408 Bloco D','Asa Norte','70856-040','Quadra'),
(20675,'Brasília','SQN 408 Bloco E','Asa Norte','70856-050','Quadra'),
(20676,'Brasília','SQN 408 Bloco F','Asa Norte','70856-060','Quadra'),
(20677,'Brasília','SQN 408 Bloco G','Asa Norte','70856-070','Quadra'),
(20678,'Brasília','SQN 408 Bloco H','Asa Norte','70856-080','Quadra'),
(20679,'Brasília','SQN 408 Bloco I','Asa Norte','70856-090','Quadra'),
(20680,'Brasília','SQN 408 Bloco J','Asa Norte','70856-100','Quadra'),
(20681,'Brasília','SQN 408 Bloco K','Asa Norte','70856-110','Quadra'),
(20682,'Brasília','SQN 408 Bloco L','Asa Norte','70856-120','Quadra'),
(20683,'Brasília','SQN 408 Bloco M','Asa Norte','70856-130','Quadra'),
(20684,'Brasília','SQN 408 Bloco N','Asa Norte','70856-140','Quadra'),
(20685,'Brasília','SQN 408 Bloco O','Asa Norte','70856-150','Quadra'),
(20686,'Brasília','SQN 408 Bloco P','Asa Norte','70856-160','Quadra'),
(20687,'Brasília','SQN 408 Bloco Q','Asa Norte','70856-170','Quadra'),
(20688,'Brasília','SQN 409','Asa Norte','70857-000','Quadra'),
(20689,'Brasília','SQN 409 Bloco A','Asa Norte','70857-010','Quadra'),
(20690,'Brasília','SQN 409 Bloco B','Asa Norte','70857-020','Quadra'),
(20691,'Brasília','SQN 409 Bloco C','Asa Norte','70857-030','Quadra'),
(20692,'Brasília','SQN 409 Bloco D','Asa Norte','70857-040','Quadra'),
(20693,'Brasília','SQN 409 Bloco E','Asa Norte','70857-050','Quadra'),
(20694,'Brasília','SQN 409 Bloco F','Asa Norte','70857-060','Quadra'),
(20695,'Brasília','SQN 409 Bloco G','Asa Norte','70857-070','Quadra'),
(20696,'Brasília','SQN 409 Bloco H','Asa Norte','70857-080','Quadra'),
(20697,'Brasília','SQN 409 Bloco I','Asa Norte','70857-090','Quadra'),
(20698,'Brasília','SQN 409 Bloco J','Asa Norte','70857-100','Quadra'),
(20699,'Brasília','SQN 409 Bloco K','Asa Norte','70857-110','Quadra'),
(20700,'Brasília','SQN 409 Bloco L','Asa Norte','70857-120','Quadra'),
(20701,'Brasília','SQN 409 Bloco M','Asa Norte','70857-130','Quadra'),
(20702,'Brasília','SQN 409 Bloco N','Asa Norte','70857-140','Quadra'),
(20703,'Brasília','SQN 409 Bloco O','Asa Norte','70857-150','Quadra'),
(20704,'Brasília','SQN 409 Bloco P','Asa Norte','70857-160','Quadra'),
(20705,'Brasília','SQN 409 Bloco Q','Asa Norte','70857-170','Quadra'),
(20706,'Brasília','SQN 410','Asa Norte','70865-000','Quadra'),
(20707,'Brasília','SQN 410 Bloco A','Asa Norte','70865-010','Quadra'),
(20708,'Brasília','SQN 410 Bloco B','Asa Norte','70865-020','Quadra'),
(20709,'Brasília','SQN 410 Bloco C','Asa Norte','70865-030','Quadra'),
(20710,'Brasília','SQN 410 Bloco D','Asa Norte','70865-040','Quadra'),
(20711,'Brasília','SQN 410 Bloco E','Asa Norte','70865-050','Quadra'),
(20712,'Brasília','SQN 410 Bloco F','Asa Norte','70865-060','Quadra'),
(20713,'Brasília','SQN 410 Bloco G','Asa Norte','70865-070','Quadra'),
(20714,'Brasília','SQN 410 Bloco H','Asa Norte','70865-080','Quadra'),
(20715,'Brasília','SQN 410 Bloco I','Asa Norte','70865-090','Quadra'),
(20716,'Brasília','SQN 410 Bloco J','Asa Norte','70865-100','Quadra'),
(20717,'Brasília','SQN 410 Bloco K','Asa Norte','70865-110','Quadra'),
(20718,'Brasília','SQN 410 Bloco L','Asa Norte','70865-120','Quadra'),
(20719,'Brasília','SQN 410 Bloco M','Asa Norte','70865-130','Quadra'),
(20720,'Brasília','SQN 410 Bloco N','Asa Norte','70865-140','Quadra'),
(20721,'Brasília','SQN 410 Bloco O','Asa Norte','70865-150','Quadra'),
(20722,'Brasília','SQN 411','Asa Norte','70866-000','Quadra'),
(20723,'Brasília','SQN 411 Bloco A','Asa Norte','70866-010','Quadra'),
(20724,'Brasília','SQN 411 Bloco B','Asa Norte','70866-020','Quadra'),
(20725,'Brasília','SQN 411 Bloco C','Asa Norte','70866-030','Quadra'),
(20726,'Brasília','SQN 411 Bloco D','Asa Norte','70866-040','Quadra'),
(20727,'Brasília','SQN 411 Bloco E','Asa Norte','70866-050','Quadra'),
(20728,'Brasília','SQN 411 Bloco F','Asa Norte','70866-060','Quadra'),
(20729,'Brasília','SQN 411 Bloco G','Asa Norte','70866-070','Quadra'),
(20730,'Brasília','SQN 411 Bloco H','Asa Norte','70866-080','Quadra'),
(20731,'Brasília','SQN 411 Bloco I','Asa Norte','70866-090','Quadra'),
(20732,'Brasília','SQN 411 Bloco J','Asa Norte','70866-100','Quadra'),
(20733,'Brasília','SQN 411 Bloco K','Asa Norte','70866-110','Quadra'),
(20734,'Brasília','SQN 411 Bloco L','Asa Norte','70866-120','Quadra'),
(20735,'Brasília','SQN 411 Bloco M','Asa Norte','70866-130','Quadra'),
(20736,'Brasília','SQN 411 Bloco N','Asa Norte','70866-140','Quadra'),
(20737,'Brasília','SQN 411 Bloco O','Asa Norte','70866-150','Quadra'),
(20738,'Brasília','SQN 411 Bloco P','Asa Norte','70866-160','Quadra'),
(20739,'Brasília','SQN 411 Bloco Q','Asa Norte','70866-170','Quadra'),
(20740,'Brasília','SQN 412','Asa Norte','70867-000','Quadra'),
(20741,'Brasília','SQN 412 Bloco A','Asa Norte','70867-010','Quadra'),
(20742,'Brasília','SQN 412 Bloco B','Asa Norte','70867-020','Quadra'),
(20743,'Brasília','SQN 412 Bloco C','Asa Norte','70867-030','Quadra'),
(20744,'Brasília','SQN 412 Bloco D','Asa Norte','70867-040','Quadra'),
(20745,'Brasília','SQN 412 Bloco E','Asa Norte','70867-050','Quadra'),
(20746,'Brasília','SQN 412 Bloco F','Asa Norte','70867-060','Quadra'),
(20747,'Brasília','SQN 412 Bloco G','Asa Norte','70867-070','Quadra'),
(20748,'Brasília','SQN 412 Bloco H','Asa Norte','70867-080','Quadra'),
(20749,'Brasília','SQN 412 Bloco I','Asa Norte','70867-090','Quadra'),
(20750,'Brasília','SQN 412 Bloco J','Asa Norte','70867-100','Quadra'),
(20751,'Brasília','SQN 412 Bloco K','Asa Norte','70867-110','Quadra'),
(20752,'Brasília','SQN 412 Bloco L','Asa Norte','70867-120','Quadra'),
(20753,'Brasília','SQN 412 Bloco M','Asa Norte','70867-130','Quadra'),
(20754,'Brasília','SQN 412 Bloco N','Asa Norte','70867-140','Quadra'),
(20755,'Brasília','SQN 412 Bloco O','Asa Norte','70867-150','Quadra'),
(20756,'Brasília','SQN 412 Bloco P','Asa Norte','70867-160','Quadra'),
(20757,'Brasília','SQN 412 Bloco Q','Asa Norte','70867-170','Quadra'),
(20758,'Brasília','SQN 412 Bloco R','Asa Norte','70867-180','Quadra'),
(20759,'Brasília','SQN 412 Bloco S','Asa Norte','70867-190','Quadra'),
(20760,'Brasília','SQN 412 Bloco T','Asa Norte','70867-200','Quadra'),
(20761,'Brasília','SQN 413','Asa Norte','70876-000','Quadra'),
(20762,'Brasília','SQN 413 Bloco A','Asa Norte','70876-010','Quadra'),
(20763,'Brasília','SQN 413 Bloco B','Asa Norte','70876-020','Quadra'),
(20764,'Brasília','SQN 413 Bloco C','Asa Norte','70876-030','Quadra'),
(20765,'Brasília','SQN 413 Bloco D','Asa Norte','70876-040','Quadra'),
(20766,'Brasília','SQN 413 Bloco E','Asa Norte','70876-050','Quadra'),
(20767,'Brasília','SQN 413 Bloco F','Asa Norte','70876-060','Quadra'),
(20768,'Brasília','SQN 413 Bloco G','Asa Norte','70876-070','Quadra'),
(20769,'Brasília','SQN 413 Bloco H','Asa Norte','70876-080','Quadra'),
(20770,'Brasília','SQN 413 Bloco I','Asa Norte','70876-090','Quadra'),
(20771,'Brasília','SQN 413 Bloco J','Asa Norte','70876-100','Quadra'),
(20772,'Brasília','SQN 413 Bloco K','Asa Norte','70876-110','Quadra'),
(20773,'Brasília','SQN 413 Bloco L','Asa Norte','70876-120','Quadra'),
(20774,'Brasília','SQN 413 Bloco M','Asa Norte','70876-130','Quadra'),
(20775,'Brasília','SQN 413 Bloco N','Asa Norte','70876-140','Quadra'),
(20776,'Brasília','SQN 413 Bloco O','Asa Norte','70876-150','Quadra'),
(20777,'Brasília','SQN 413 Bloco P','Asa Norte','70876-160','Quadra'),
(20778,'Brasília','SQN 413 Bloco Q','Asa Norte','70876-170','Quadra'),
(20779,'Brasília','SQN 414','Asa Norte','70877-000','Quadra'),
(20780,'Brasília','SQN 414 Bloco A','Asa Norte','70877-010','Quadra'),
(20781,'Brasília','SQN 414 Bloco B','Asa Norte','70877-020','Quadra'),
(20782,'Brasília','SQN 414 Bloco C','Asa Norte','70877-030','Quadra'),
(20783,'Brasília','SQN 414 Bloco D','Asa Norte','70877-040','Quadra'),
(20784,'Brasília','SQN 414 Bloco E','Asa Norte','70877-050','Quadra'),
(20785,'Brasília','SQN 414 Bloco F','Asa Norte','70877-060','Quadra'),
(20786,'Brasília','SQN 414 Bloco G','Asa Norte','70877-070','Quadra'),
(20787,'Brasília','SQN 414 Bloco H','Asa Norte','70877-080','Quadra'),
(20788,'Brasília','SQN 414 Bloco I','Asa Norte','70877-090','Quadra'),
(20789,'Brasília','SQN 414 Bloco J','Asa Norte','70877-100','Quadra'),
(20790,'Brasília','SQN 414 Bloco K','Asa Norte','70877-110','Quadra'),
(20791,'Brasília','SQN 414 Bloco L','Asa Norte','70877-120','Quadra'),
(20792,'Brasília','SQN 414 Bloco M','Asa Norte','70877-130','Quadra'),
(20793,'Brasília','SQN 414 Bloco N','Asa Norte','70877-140','Quadra'),
(20794,'Brasília','SQN 414 Bloco O','Asa Norte','70877-150','Quadra'),
(20795,'Brasília','SQN 414 Bloco P','Asa Norte','70877-160','Quadra'),
(20796,'Brasília','SQN 414 Bloco Q','Asa Norte','70877-170','Quadra'),
(20797,'Brasília','SQN 415','Asa Norte','70878-000','Quadra'),
(20798,'Brasília','SQN 415 Bloco A','Asa Norte','70878-010','Quadra'),
(20799,'Brasília','SQN 415 Bloco B','Asa Norte','70878-020','Quadra'),
(20800,'Brasília','SQN 415 Bloco C','Asa Norte','70878-030','Quadra'),
(20801,'Brasília','SQN 415 Bloco D','Asa Norte','70878-040','Quadra'),
(20802,'Brasília','SQN 415 Bloco E','Asa Norte','70878-050','Quadra'),
(20803,'Brasília','SQN 415 Bloco F','Asa Norte','70878-060','Quadra'),
(20804,'Brasília','SQN 415 Bloco G','Asa Norte','70878-070','Quadra'),
(20805,'Brasília','SQN 415 Bloco H','Asa Norte','70878-080','Quadra'),
(20806,'Brasília','SQN 415 Bloco I','Asa Norte','70878-090','Quadra'),
(20807,'Brasília','SQN 415 Bloco J','Asa Norte','70878-100','Quadra'),
(20808,'Brasília','SQN 415 Bloco K','Asa Norte','70878-110','Quadra'),
(20809,'Brasília','SQN 415 Bloco L','Asa Norte','70878-120','Quadra'),
(20810,'Brasília','SQN 415 Bloco M','Asa Norte','70878-130','Quadra'),
(20811,'Brasília','SQN 415 Bloco N','Asa Norte','70878-140','Quadra'),
(20812,'Brasília','SQN 415 Bloco O','Asa Norte','70878-150','Quadra'),
(20813,'Brasília','SQN 415 Bloco P','Asa Norte','70878-160','Quadra'),
(20814,'Brasília','SQN 415 Bloco Q','Asa Norte','70878-170','Quadra'),
(20815,'Brasília','SQN 416','Asa Norte','70879-000','Quadra'),
(20816,'Brasília','SQN 416 Bloco A','Asa Norte','70879-010','Quadra'),
(20817,'Brasília','SQN 416 Bloco B','Asa Norte','70879-020','Quadra'),
(20818,'Brasília','SQN 416 Bloco C','Asa Norte','70879-030','Quadra'),
(20819,'Brasília','SQN 416 Bloco D','Asa Norte','70879-040','Quadra'),
(20820,'Brasília','SQN 416 Bloco E','Asa Norte','70879-050','Quadra'),
(20821,'Brasília','SQN 416 Bloco F','Asa Norte','70879-060','Quadra'),
(20822,'Brasília','SQN 416 Bloco G','Asa Norte','70879-070','Quadra'),
(20823,'Brasília','SQN 416 Bloco H','Asa Norte','70879-080','Quadra'),
(20824,'Brasília','SQN 416 Bloco I','Asa Norte','70879-090','Quadra'),
(20825,'Brasília','SQN 416 Bloco J','Asa Norte','70879-100','Quadra'),
(20826,'Brasília','SQN 416 Bloco K','Asa Norte','70879-110','Quadra'),
(20827,'Brasília','SQN 416 Bloco L','Asa Norte','70879-120','Quadra'),
(20828,'Brasília','SQN 416 Bloco M','Asa Norte','70879-130','Quadra'),
(20829,'Brasília','SQN 416 Bloco N','Asa Norte','70879-140','Quadra'),
(20830,'Brasília','SQN 416 Bloco O','Asa Norte','70879-150','Quadra'),
(20831,'Brasília','SQN 416 Bloco P','Asa Norte','70879-160','Quadra'),
(20832,'Brasília','SQN 416 Bloco Q','Asa Norte','70879-170','Quadra'),
(20833,'Brasília','SQS 102','Asa Sul','70330-000','Quadra'),
(20834,'Brasília','SQS 102 Bloco A','Asa Sul','70330-010','Quadra'),
(20835,'Brasília','SQS 102 Bloco B','Asa Sul','70330-020','Quadra'),
(20836,'Brasília','SQS 102 Bloco C','Asa Sul','70330-030','Quadra'),
(20837,'Brasília','SQS 102 Bloco D','Asa Sul','70330-040','Quadra'),
(20838,'Brasília','SQS 102 Bloco E','Asa Sul','70330-050','Quadra'),
(20839,'Brasília','SQS 102 Bloco F','Asa Sul','70330-060','Quadra'),
(20840,'Brasília','SQS 102 Bloco G','Asa Sul','70330-070','Quadra'),
(20841,'Brasília','SQS 102 Bloco H','Asa Sul','70330-080','Quadra'),
(20842,'Brasília','SQS 102 Bloco I','Asa Sul','70330-090','Quadra'),
(20843,'Brasília','SQS 102 Bloco J','Asa Sul','70330-100','Quadra'),
(20844,'Brasília','SQS 102 Bloco K','Asa Sul','70330-110','Quadra'),
(20845,'Brasília','SQS 103','Asa Sul','70342-000','Quadra'),
(20846,'Brasília','SQS 103 Bloco A','Asa Sul','70342-010','Quadra'),
(20847,'Brasília','SQS 103 Bloco B','Asa Sul','70342-020','Quadra'),
(20848,'Brasília','SQS 103 Bloco C','Asa Sul','70342-030','Quadra'),
(20849,'Brasília','SQS 103 Bloco D','Asa Sul','70342-040','Quadra'),
(20850,'Brasília','SQS 103 Bloco E','Asa Sul','70342-050','Quadra'),
(20851,'Brasília','SQS 103 Bloco F','Asa Sul','70342-060','Quadra'),
(20852,'Brasília','SQS 103 Bloco G','Asa Sul','70342-070','Quadra'),
(20853,'Brasília','SQS 103 Bloco H','Asa Sul','70342-080','Quadra'),
(20854,'Brasília','SQS 103 Bloco I','Asa Sul','70342-090','Quadra'),
(20855,'Brasília','SQS 103 Bloco J','Asa Sul','70342-100','Quadra'),
(20856,'Brasília','SQS 103 Bloco K','Asa Sul','70342-110','Quadra'),
(20857,'Brasília','SQS 104','Asa Sul','70343-000','Quadra'),
(20858,'Brasília','SQS 104 Bloco A','Asa Sul','70343-010','Quadra'),
(20859,'Brasília','SQS 104 Bloco B','Asa Sul','70343-020','Quadra'),
(20860,'Brasília','SQS 104 Bloco C','Asa Sul','70343-030','Quadra'),
(20861,'Brasília','SQS 104 Bloco D','Asa Sul','70343-040','Quadra'),
(20862,'Brasília','SQS 104 Bloco E','Asa Sul','70343-050','Quadra'),
(20863,'Brasília','SQS 104 Bloco F','Asa Sul','70343-060','Quadra'),
(20864,'Brasília','SQS 104 Bloco G','Asa Sul','70343-070','Quadra'),
(20865,'Brasília','SQS 104 Bloco H','Asa Sul','70343-080','Quadra'),
(20866,'Brasília','SQS 104 Bloco I','Asa Sul','70343-090','Quadra'),
(20867,'Brasília','SQS 104 Bloco J','Asa Sul','70343-100','Quadra'),
(20868,'Brasília','SQS 104 Bloco K','Asa Sul','70343-110','Quadra'),
(20869,'Brasília','SQS 105','Asa Sul','70344-000','Quadra'),
(20870,'Brasília','SQS 105 Bloco A','Asa Sul','70344-010','Quadra'),
(20871,'Brasília','SQS 105 Bloco B','Asa Sul','70344-020','Quadra'),
(20872,'Brasília','SQS 105 Bloco C','Asa Sul','70344-030','Quadra'),
(20873,'Brasília','SQS 105 Bloco D','Asa Sul','70344-040','Quadra'),
(20874,'Brasília','SQS 105 Bloco E','Asa Sul','70344-050','Quadra'),
(20875,'Brasília','SQS 105 Bloco F','Asa Sul','70344-060','Quadra'),
(20876,'Brasília','SQS 105 Bloco G','Asa Sul','70344-070','Quadra'),
(20877,'Brasília','SQS 105 Bloco H','Asa Sul','70344-080','Quadra'),
(20878,'Brasília','SQS 105 Bloco I','Asa Sul','70344-090','Quadra'),
(20879,'Brasília','SQS 105 Bloco J','Asa Sul','70344-100','Quadra'),
(20880,'Brasília','SQS 105 Bloco K','Asa Sul','70344-110','Quadra'),
(20881,'Brasília','SQS 106','Asa Sul','70345-000','Quadra'),
(20882,'Brasília','SQS 106 Bloco A','Asa Sul','70345-010','Quadra'),
(20883,'Brasília','SQS 106 Bloco B','Asa Sul','70345-020','Quadra'),
(20884,'Brasília','SQS 106 Bloco C','Asa Sul','70345-030','Quadra'),
(20885,'Brasília','SQS 106 Bloco D','Asa Sul','70345-040','Quadra'),
(20886,'Brasília','SQS 106 Bloco E','Asa Sul','70345-050','Quadra'),
(20887,'Brasília','SQS 106 Bloco F','Asa Sul','70345-060','Quadra'),
(20888,'Brasília','SQS 106 Bloco G','Asa Sul','70345-070','Quadra'),
(20889,'Brasília','SQS 106 Bloco H','Asa Sul','70345-080','Quadra'),
(20890,'Brasília','SQS 106 Bloco I','Asa Sul','70345-090','Quadra'),
(20891,'Brasília','SQS 106 Bloco J','Asa Sul','70345-100','Quadra'),
(20892,'Brasília','SQS 106 Bloco K','Asa Sul','70345-110','Quadra'),
(20893,'Brasília','SQS 107','Asa Sul','70346-000','Quadra'),
(20894,'Brasília','SQS 107 Bloco A','Asa Sul','70346-010','Quadra'),
(20895,'Brasília','SQS 107 Bloco B','Asa Sul','70346-020','Quadra'),
(20896,'Brasília','SQS 107 Bloco C','Asa Sul','70346-030','Quadra'),
(20897,'Brasília','SQS 107 Bloco D','Asa Sul','70346-040','Quadra'),
(20898,'Brasília','SQS 107 Bloco E','Asa Sul','70346-050','Quadra'),
(20899,'Brasília','SQS 107 Bloco F','Asa Sul','70346-060','Quadra'),
(20900,'Brasília','SQS 107 Bloco G','Asa Sul','70346-070','Quadra'),
(20901,'Brasília','SQS 107 Bloco H','Asa Sul','70346-080','Quadra'),
(20902,'Brasília','SQS 107 Bloco I','Asa Sul','70346-090','Quadra'),
(20903,'Brasília','SQS 107 Bloco J','Asa Sul','70346-100','Quadra'),
(20904,'Brasília','SQS 107 Bloco K','Asa Sul','70346-110','Quadra'),
(20905,'Brasília','SQS 108','Asa Sul','70347-000','Quadra'),
(20906,'Brasília','SQS 108 Bloco A','Asa Sul','70347-010','Quadra'),
(20907,'Brasília','SQS 108 Bloco B','Asa Sul','70347-020','Quadra'),
(20908,'Brasília','SQS 108 Bloco C','Asa Sul','70347-030','Quadra'),
(20909,'Brasília','SQS 108 Bloco D','Asa Sul','70347-040','Quadra'),
(20910,'Brasília','SQS 108 Bloco E','Asa Sul','70347-050','Quadra'),
(20911,'Brasília','SQS 108 Bloco F','Asa Sul','70347-060','Quadra'),
(20912,'Brasília','SQS 108 Bloco G','Asa Sul','70347-070','Quadra'),
(20913,'Brasília','SQS 108 Bloco H','Asa Sul','70347-080','Quadra'),
(20914,'Brasília','SQS 108 Bloco I','Asa Sul','70347-090','Quadra'),
(20915,'Brasília','SQS 108 Bloco J','Asa Sul','70347-100','Quadra'),
(20916,'Brasília','SQS 108 Bloco K','Asa Sul','70347-110','Quadra'),
(20917,'Brasília','SQS 109','Asa Sul','70372-000','Quadra'),
(20918,'Brasília','SQS 109 Bloco A','Asa Sul','70372-010','Quadra'),
(20919,'Brasília','SQS 109 Bloco B','Asa Sul','70372-020','Quadra'),
(20920,'Brasília','SQS 109 Bloco C','Asa Sul','70372-030','Quadra'),
(20921,'Brasília','SQS 109 Bloco D','Asa Sul','70372-040','Quadra'),
(20922,'Brasília','SQS 109 Bloco E','Asa Sul','70372-050','Quadra'),
(20923,'Brasília','SQS 110','Asa Sul','70373-000','Quadra'),
(20924,'Brasília','SQS 110 Bloco A','Asa Sul','70373-010','Quadra'),
(20925,'Brasília','SQS 110 Bloco B','Asa Sul','70373-020','Quadra'),
(20926,'Brasília','SQS 110 Bloco C','Asa Sul','70373-030','Quadra'),
(20927,'Brasília','SQS 110 Bloco D','Asa Sul','70373-040','Quadra'),
(20928,'Brasília','SQS 110 Bloco E','Asa Sul','70373-050','Quadra'),
(20929,'Brasília','SQS 110 Bloco F','Asa Sul','70373-060','Quadra'),
(20930,'Brasília','SQS 110 Bloco G','Asa Sul','70373-070','Quadra'),
(20931,'Brasília','SQS 110 Bloco H','Asa Sul','70373-080','Quadra'),
(20932,'Brasília','SQS 110 Bloco I','Asa Sul','70373-090','Quadra'),
(20933,'Brasília','SQS 110 Bloco J','Asa Sul','70373-100','Quadra'),
(20934,'Brasília','SQS 110 Bloco K','Asa Sul','70373-110','Quadra'),
(20935,'Brasília','SQS 111','Asa Sul','70374-000','Quadra'),
(20936,'Brasília','SQS 111 Bloco A','Asa Sul','70374-010','Quadra'),
(20937,'Brasília','SQS 111 Bloco B','Asa Sul','70374-020','Quadra'),
(20938,'Brasília','SQS 111 Bloco C','Asa Sul','70374-030','Quadra'),
(20939,'Brasília','SQS 111 Bloco D','Asa Sul','70374-040','Quadra'),
(20940,'Brasília','SQS 111 Bloco E','Asa Sul','70374-050','Quadra'),
(20941,'Brasília','SQS 111 Bloco F','Asa Sul','70374-060','Quadra'),
(20942,'Brasília','SQS 111 Bloco G','Asa Sul','70374-070','Quadra'),
(20943,'Brasília','SQS 111 Bloco H','Asa Sul','70374-080','Quadra'),
(20944,'Brasília','SQS 111 Bloco I','Asa Sul','70374-090','Quadra'),
(20945,'Brasília','SQS 111 Bloco J','Asa Sul','70374-100','Quadra'),
(20946,'Brasília','SQS 111 Bloco K','Asa Sul','70374-110','Quadra'),
(20947,'Brasília','SQS 112','Asa Sul','70375-000','Quadra'),
(20948,'Brasília','SQS 112 Bloco A','Asa Sul','70375-010','Quadra'),
(20949,'Brasília','SQS 112 Bloco B','Asa Sul','70375-020','Quadra'),
(20950,'Brasília','SQS 112 Bloco C','Asa Sul','70375-030','Quadra'),
(20951,'Brasília','SQS 112 Bloco D','Asa Sul','70375-040','Quadra'),
(20952,'Brasília','SQS 112 Bloco E','Asa Sul','70375-050','Quadra'),
(20953,'Brasília','SQS 112 Bloco F','Asa Sul','70375-060','Quadra'),
(20954,'Brasília','SQS 112 Bloco G','Asa Sul','70375-070','Quadra'),
(20955,'Brasília','SQS 112 Bloco H','Asa Sul','70375-080','Quadra'),
(20956,'Brasília','SQS 112 Bloco I','Asa Sul','70375-090','Quadra'),
(20957,'Brasília','SQS 112 Bloco J','Asa Sul','70375-100','Quadra'),
(20958,'Brasília','SQS 112 Bloco K','Asa Sul','70375-110','Quadra'),
(20959,'Brasília','SQS 113','Asa Sul','70376-000','Quadra'),
(20960,'Brasília','SQS 113 Bloco A','Asa Sul','70376-010','Quadra'),
(20961,'Brasília','SQS 113 Bloco B','Asa Sul','70376-020','Quadra'),
(20962,'Brasília','SQS 113 Bloco C','Asa Sul','70376-030','Quadra'),
(20963,'Brasília','SQS 113 Bloco D','Asa Sul','70376-040','Quadra'),
(20964,'Brasília','SQS 113 Bloco E','Asa Sul','70376-050','Quadra'),
(20965,'Brasília','SQS 113 Bloco F','Asa Sul','70376-060','Quadra'),
(20966,'Brasília','SQS 113 Bloco G','Asa Sul','70376-070','Quadra'),
(20967,'Brasília','SQS 113 Bloco H','Asa Sul','70376-080','Quadra'),
(20968,'Brasília','SQS 113 Bloco I','Asa Sul','70376-090','Quadra'),
(20969,'Brasília','SQS 113 Bloco J','Asa Sul','70376-100','Quadra'),
(20970,'Brasília','SQS 113 Bloco K','Asa Sul','70376-110','Quadra'),
(20971,'Brasília','SQS 114','Asa Sul','70377-000','Quadra'),
(20972,'Brasília','SQS 114 Bloco A','Asa Sul','70377-010','Quadra'),
(20973,'Brasília','SQS 114 Bloco B','Asa Sul','70377-020','Quadra'),
(20974,'Brasília','SQS 114 Bloco C','Asa Sul','70377-030','Quadra'),
(20975,'Brasília','SQS 114 Bloco D','Asa Sul','70377-040','Quadra'),
(20976,'Brasília','SQS 114 Bloco E','Asa Sul','70377-050','Quadra'),
(20977,'Brasília','SQS 114 Bloco F','Asa Sul','70377-060','Quadra'),
(20978,'Brasília','SQS 114 Bloco G','Asa Sul','70377-070','Quadra'),
(20979,'Brasília','SQS 114 Bloco H','Asa Sul','70377-080','Quadra'),
(20980,'Brasília','SQS 114 Bloco I','Asa Sul','70377-090','Quadra'),
(20981,'Brasília','SQS 115','Asa Sul','70385-000','Quadra'),
(20982,'Brasília','SQS 115 Bloco A','Asa Sul','70385-010','Quadra'),
(20983,'Brasília','SQS 115 Bloco B','Asa Sul','70385-020','Quadra'),
(20984,'Brasília','SQS 115 Bloco C','Asa Sul','70385-030','Quadra'),
(20985,'Brasília','SQS 115 Bloco D','Asa Sul','70385-040','Quadra'),
(20986,'Brasília','SQS 115 Bloco E','Asa Sul','70385-050','Quadra'),
(20987,'Brasília','SQS 115 Bloco F','Asa Sul','70385-060','Quadra'),
(20988,'Brasília','SQS 115 Bloco G','Asa Sul','70385-070','Quadra'),
(20989,'Brasília','SQS 115 Bloco H','Asa Sul','70385-080','Quadra'),
(20990,'Brasília','SQS 115 Bloco I','Asa Sul','70385-090','Quadra'),
(20991,'Brasília','SQS 115 Bloco J','Asa Sul','70385-100','Quadra'),
(20992,'Brasília','SQS 115 Bloco K','Asa Sul','70385-110','Quadra'),
(20993,'Brasília','SQS 116','Asa Sul','70386-000','Quadra'),
(20994,'Brasília','SQS 116 Bloco A','Asa Sul','70386-010','Quadra'),
(20995,'Brasília','SQS 116 Bloco B','Asa Sul','70386-020','Quadra'),
(20996,'Brasília','SQS 116 Bloco C','Asa Sul','70386-030','Quadra'),
(20997,'Brasília','SQS 116 Bloco D','Asa Sul','70386-040','Quadra'),
(20998,'Brasília','SQS 116 Bloco E','Asa Sul','70386-050','Quadra'),
(20999,'Brasília','SQS 116 Bloco F','Asa Sul','70386-060','Quadra'),
(21000,'Brasília','SQS 116 Bloco G','Asa Sul','70386-070','Quadra'),
(21001,'Brasília','SQS 116 Bloco H','Asa Sul','70386-080','Quadra'),
(21002,'Brasília','SQS 116 Bloco I','Asa Sul','70386-090','Quadra'),
(21003,'Brasília','SQS 116 Bloco J','Asa Sul','70386-100','Quadra'),
(21004,'Brasília','SQS 116 Bloco K','Asa Sul','70386-110','Quadra'),
(21005,'Brasília','SQS 202','Asa Sul','70232-000','Quadra'),
(21006,'Brasília','SQS 202 Bloco A','Asa Sul','70232-010','Quadra'),
(21007,'Brasília','SQS 202 Bloco B','Asa Sul','70232-020','Quadra'),
(21008,'Brasília','SQS 202 Bloco C','Asa Sul','70232-030','Quadra'),
(21009,'Brasília','SQS 202 Bloco D','Asa Sul','70232-040','Quadra'),
(21010,'Brasília','SQS 202 Bloco E','Asa Sul','70232-050','Quadra'),
(21011,'Brasília','SQS 202 Bloco F','Asa Sul','70232-060','Quadra'),
(21012,'Brasília','SQS 202 Bloco G','Asa Sul','70232-070','Quadra'),
(21013,'Brasília','SQS 202 Bloco H','Asa Sul','70232-080','Quadra'),
(21014,'Brasília','SQS 202 Bloco I','Asa Sul','70232-090','Quadra'),
(21015,'Brasília','SQS 202 Bloco J','Asa Sul','70232-100','Quadra'),
(21016,'Brasília','SQS 202 Bloco K','Asa Sul','70232-110','Quadra'),
(21017,'Brasília','SQS 202 Bloco L','Asa Sul','70232-120','Quadra'),
(21018,'Brasília','SQS 203','Asa Sul','70233-000','Quadra'),
(21019,'Brasília','SQS 203 Bloco A','Asa Sul','70233-010','Quadra'),
(21020,'Brasília','SQS 203 Bloco B','Asa Sul','70233-020','Quadra'),
(21021,'Brasília','SQS 203 Bloco C','Asa Sul','70233-030','Quadra'),
(21022,'Brasília','SQS 203 Bloco D','Asa Sul','70233-040','Quadra'),
(21023,'Brasília','SQS 203 Bloco E','Asa Sul','70233-050','Quadra'),
(21024,'Brasília','SQS 203 Bloco F','Asa Sul','70233-060','Quadra'),
(21025,'Brasília','SQS 203 Bloco G','Asa Sul','70233-070','Quadra'),
(21026,'Brasília','SQS 203 Bloco H','Asa Sul','70233-080','Quadra'),
(21027,'Brasília','SQS 203 Bloco I','Asa Sul','70233-090','Quadra'),
(21028,'Brasília','SQS 203 Bloco J','Asa Sul','70233-100','Quadra'),
(21029,'Brasília','SQS 203 Bloco K','Asa Sul','70233-110','Quadra'),
(21030,'Brasília','SQS 204','Asa Sul','70234-000','Quadra'),
(21031,'Brasília','SQS 204 Bloco A','Asa Sul','70234-010','Quadra'),
(21032,'Brasília','SQS 204 Bloco B','Asa Sul','70234-020','Quadra'),
(21033,'Brasília','SQS 204 Bloco C','Asa Sul','70234-030','Quadra'),
(21034,'Brasília','SQS 204 Bloco D','Asa Sul','70234-040','Quadra'),
(21035,'Brasília','SQS 204 Bloco E','Asa Sul','70234-050','Quadra'),
(21036,'Brasília','SQS 204 Bloco F','Asa Sul','70234-060','Quadra'),
(21037,'Brasília','SQS 204 Bloco G','Asa Sul','70234-070','Quadra'),
(21038,'Brasília','SQS 204 Bloco H','Asa Sul','70234-080','Quadra'),
(21039,'Brasília','SQS 204 Bloco I','Asa Sul','70234-090','Quadra'),
(21040,'Brasília','SQS 204 Bloco J','Asa Sul','70234-100','Quadra'),
(21041,'Brasília','SQS 204 Bloco K','Asa Sul','70234-110','Quadra'),
(21042,'Brasília','SQS 205','Asa Sul','70235-000','Quadra'),
(21043,'Brasília','SQS 205 Bloco A','Asa Sul','70235-010','Quadra'),
(21044,'Brasília','SQS 205 Bloco B','Asa Sul','70235-020','Quadra'),
(21045,'Brasília','SQS 205 Bloco C','Asa Sul','70235-030','Quadra'),
(21046,'Brasília','SQS 205 Bloco D','Asa Sul','70235-040','Quadra'),
(21047,'Brasília','SQS 205 Bloco E','Asa Sul','70235-050','Quadra'),
(21048,'Brasília','SQS 205 Bloco F','Asa Sul','70235-060','Quadra'),
(21049,'Brasília','SQS 205 Bloco G','Asa Sul','70235-070','Quadra'),
(21050,'Brasília','SQS 205 Bloco H','Asa Sul','70235-080','Quadra'),
(21051,'Brasília','SQS 205 Bloco I','Asa Sul','70235-090','Quadra'),
(21052,'Brasília','SQS 205 Bloco J','Asa Sul','70235-100','Quadra'),
(21053,'Brasília','SQS 205 Bloco K','Asa Sul','70235-110','Quadra'),
(21054,'Brasília','SQS 206','Asa Sul','70252-000','Quadra'),
(21055,'Brasília','SQS 206 Bloco A','Asa Sul','70252-010','Quadra'),
(21056,'Brasília','SQS 206 Bloco B','Asa Sul','70252-020','Quadra'),
(21057,'Brasília','SQS 206 Bloco C','Asa Sul','70252-030','Quadra'),
(21058,'Brasília','SQS 206 Bloco D','Asa Sul','70252-040','Quadra'),
(21059,'Brasília','SQS 206 Bloco E','Asa Sul','70252-050','Quadra'),
(21060,'Brasília','SQS 206 Bloco F','Asa Sul','70252-060','Quadra'),
(21061,'Brasília','SQS 206 Bloco G','Asa Sul','70252-070','Quadra'),
(21062,'Brasília','SQS 206 Bloco H','Asa Sul','70252-080','Quadra'),
(21063,'Brasília','SQS 206 Bloco I','Asa Sul','70252-090','Quadra'),
(21064,'Brasília','SQS 206 Bloco J','Asa Sul','70252-100','Quadra'),
(21065,'Brasília','SQS 206 Bloco K','Asa Sul','70252-110','Quadra'),
(21066,'Brasília','SQS 207','Asa Sul','70253-000','Quadra'),
(21067,'Brasília','SQS 207 Bloco A','Asa Sul','70253-010','Quadra'),
(21068,'Brasília','SQS 207 Bloco B','Asa Sul','70253-020','Quadra'),
(21069,'Brasília','SQS 207 Bloco C','Asa Sul','70253-030','Quadra'),
(21070,'Brasília','SQS 207 Bloco D','Asa Sul','70253-040','Quadra'),
(21071,'Brasília','SQS 207 Bloco E','Asa Sul','70253-050','Quadra'),
(21072,'Brasília','SQS 207 Bloco F','Asa Sul','70253-060','Quadra'),
(21073,'Brasília','SQS 207 Bloco G','Asa Sul','70253-070','Quadra'),
(21074,'Brasília','SQS 207 Bloco H','Asa Sul','70253-080','Quadra'),
(21075,'Brasília','SQS 207 Bloco I','Asa Sul','70253-090','Quadra'),
(21076,'Brasília','SQS 207 Bloco J','Asa Sul','70253-100','Quadra'),
(21077,'Brasília','SQS 207 Bloco K','Asa Sul','70253-110','Quadra'),
(21078,'Brasília','SQS 208','Asa Sul','70254-000','Quadra'),
(21079,'Brasília','SQS 208 Bloco A','Asa Sul','70254-010','Quadra'),
(21080,'Brasília','SQS 208 Bloco B','Asa Sul','70254-020','Quadra'),
(21081,'Brasília','SQS 208 Bloco C','Asa Sul','70254-030','Quadra'),
(21082,'Brasília','SQS 208 Bloco D','Asa Sul','70254-040','Quadra'),
(21083,'Brasília','SQS 208 Bloco E','Asa Sul','70254-050','Quadra'),
(21084,'Brasília','SQS 208 Bloco F','Asa Sul','70254-060','Quadra'),
(21085,'Brasília','SQS 208 Bloco G','Asa Sul','70254-070','Quadra'),
(21086,'Brasília','SQS 208 Bloco H','Asa Sul','70254-080','Quadra'),
(21087,'Brasília','SQS 208 Bloco I','Asa Sul','70254-090','Quadra'),
(21088,'Brasília','SQS 208 Bloco J','Asa Sul','70254-100','Quadra'),
(21089,'Brasília','SQS 208 Bloco K','Asa Sul','70254-110','Quadra'),
(21090,'Brasília','SQS 209','Asa Sul','70272-000','Quadra'),
(21091,'Brasília','SQS 209 Bloco A','Asa Sul','70272-010','Quadra'),
(21092,'Brasília','SQS 209 Bloco B','Asa Sul','70272-020','Quadra'),
(21093,'Brasília','SQS 209 Bloco C','Asa Sul','70272-030','Quadra'),
(21094,'Brasília','SQS 209 Bloco D','Asa Sul','70272-040','Quadra'),
(21095,'Brasília','SQS 209 Bloco E','Asa Sul','70272-050','Quadra'),
(21096,'Brasília','SQS 209 Bloco F','Asa Sul','70272-060','Quadra'),
(21097,'Brasília','SQS 209 Bloco G','Asa Sul','70272-070','Quadra'),
(21098,'Brasília','SQS 209 Bloco H','Asa Sul','70272-080','Quadra'),
(21099,'Brasília','SQS 209 Bloco I','Asa Sul','70272-090','Quadra'),
(21100,'Brasília','SQS 209 Bloco J','Asa Sul','70272-100','Quadra'),
(21101,'Brasília','SQS 209 Bloco K','Asa Sul','70272-110','Quadra'),
(21102,'Brasília','SQS 210','Asa Sul','70273-000','Quadra'),
(21103,'Brasília','SQS 210 Bloco A','Asa Sul','70273-010','Quadra'),
(21104,'Brasília','SQS 210 Bloco B','Asa Sul','70273-020','Quadra'),
(21105,'Brasília','SQS 210 Bloco C','Asa Sul','70273-030','Quadra'),
(21106,'Brasília','SQS 210 Bloco D','Asa Sul','70273-040','Quadra'),
(21107,'Brasília','SQS 210 Bloco E','Asa Sul','70273-050','Quadra'),
(21108,'Brasília','SQS 210 Bloco F','Asa Sul','70273-060','Quadra'),
(21109,'Brasília','SQS 210 Bloco G','Asa Sul','70273-070','Quadra'),
(21110,'Brasília','SQS 210 Bloco H','Asa Sul','70273-080','Quadra'),
(21111,'Brasília','SQS 210 Bloco I','Asa Sul','70273-090','Quadra'),
(21112,'Brasília','SQS 210 Bloco J','Asa Sul','70273-100','Quadra'),
(21113,'Brasília','SQS 210 Bloco K','Asa Sul','70273-110','Quadra'),
(21114,'Brasília','SQS 211','Asa Sul','70274-000','Quadra'),
(21115,'Brasília','SQS 211 Bloco A','Asa Sul','70274-010','Quadra'),
(21116,'Brasília','SQS 211 Bloco B','Asa Sul','70274-020','Quadra'),
(21117,'Brasília','SQS 211 Bloco C','Asa Sul','70274-030','Quadra'),
(21118,'Brasília','SQS 211 Bloco D','Asa Sul','70274-040','Quadra'),
(21119,'Brasília','SQS 211 Bloco E','Asa Sul','70274-050','Quadra'),
(21120,'Brasília','SQS 211 Bloco F','Asa Sul','70274-060','Quadra'),
(21121,'Brasília','SQS 211 Bloco G','Asa Sul','70274-070','Quadra'),
(21122,'Brasília','SQS 211 Bloco H','Asa Sul','70274-080','Quadra'),
(21123,'Brasília','SQS 211 Bloco I','Asa Sul','70274-090','Quadra'),
(21124,'Brasília','SQS 211 Bloco J','Asa Sul','70274-100','Quadra'),
(21125,'Brasília','SQS 211 Bloco K','Asa Sul','70274-110','Quadra'),
(21126,'Brasília','SQS 212','Asa Sul','70275-000','Quadra'),
(21127,'Brasília','SQS 212 Bloco A','Asa Sul','70275-010','Quadra'),
(21128,'Brasília','SQS 212 Bloco B','Asa Sul','70275-020','Quadra'),
(21129,'Brasília','SQS 212 Bloco C','Asa Sul','70275-030','Quadra'),
(21130,'Brasília','SQS 212 Bloco D','Asa Sul','70275-040','Quadra'),
(21131,'Brasília','SQS 212 Bloco E','Asa Sul','70275-050','Quadra'),
(21132,'Brasília','SQS 212 Bloco F','Asa Sul','70275-060','Quadra'),
(21133,'Brasília','SQS 212 Bloco G','Asa Sul','70275-070','Quadra'),
(21134,'Brasília','SQS 212 Bloco H','Asa Sul','70275-080','Quadra'),
(21135,'Brasília','SQS 212 Bloco I','Asa Sul','70275-090','Quadra'),
(21136,'Brasília','SQS 212 Bloco J','Asa Sul','70275-100','Quadra'),
(21137,'Brasília','SQS 212 Bloco K','Asa Sul','70275-110','Quadra'),
(21138,'Brasília','SQS 213','Asa Sul','70292-000','Quadra'),
(21139,'Brasília','SQS 213 Bloco A','Asa Sul','70292-010','Quadra'),
(21140,'Brasília','SQS 213 Bloco B','Asa Sul','70292-020','Quadra'),
(21141,'Brasília','SQS 213 Bloco C','Asa Sul','70292-030','Quadra'),
(21142,'Brasília','SQS 213 Bloco D','Asa Sul','70292-040','Quadra'),
(21143,'Brasília','SQS 213 Bloco E','Asa Sul','70292-050','Quadra'),
(21144,'Brasília','SQS 213 Bloco F','Asa Sul','70292-060','Quadra'),
(21145,'Brasília','SQS 213 Bloco G','Asa Sul','70292-070','Quadra'),
(21146,'Brasília','SQS 213 Bloco H','Asa Sul','70292-080','Quadra'),
(21147,'Brasília','SQS 213 Bloco I','Asa Sul','70292-090','Quadra'),
(21148,'Brasília','SQS 213 Bloco J','Asa Sul','70292-100','Quadra'),
(21149,'Brasília','SQS 213 Bloco K','Asa Sul','70292-110','Quadra'),
(21150,'Brasília','SQS 214','Asa Sul','70293-000','Quadra'),
(21151,'Brasília','SQS 214 Bloco A','Asa Sul','70293-010','Quadra'),
(21152,'Brasília','SQS 214 Bloco B','Asa Sul','70293-020','Quadra'),
(21153,'Brasília','SQS 214 Bloco C','Asa Sul','70293-030','Quadra'),
(21154,'Brasília','SQS 214 Bloco D','Asa Sul','70293-040','Quadra'),
(21155,'Brasília','SQS 214 Bloco E','Asa Sul','70293-050','Quadra'),
(21156,'Brasília','SQS 214 Bloco F','Asa Sul','70293-060','Quadra'),
(21157,'Brasília','SQS 214 Bloco G','Asa Sul','70293-070','Quadra'),
(21158,'Brasília','SQS 214 Bloco H','Asa Sul','70293-080','Quadra'),
(21159,'Brasília','SQS 214 Bloco I','Asa Sul','70293-090','Quadra'),
(21160,'Brasília','SQS 214 Bloco J','Asa Sul','70293-100','Quadra'),
(21161,'Brasília','SQS 214 Bloco K','Asa Sul','70293-110','Quadra'),
(21162,'Brasília','SQS 215','Asa Sul','70294-000','Quadra'),
(21163,'Brasília','SQS 215 Bloco A','Asa Sul','70294-010','Quadra'),
(21164,'Brasília','SQS 215 Bloco B','Asa Sul','70294-020','Quadra'),
(21165,'Brasília','SQS 215 Bloco C','Asa Sul','70294-030','Quadra'),
(21166,'Brasília','SQS 215 Bloco D','Asa Sul','70294-040','Quadra'),
(21167,'Brasília','SQS 215 Bloco E','Asa Sul','70294-050','Quadra'),
(21168,'Brasília','SQS 215 Bloco F','Asa Sul','70294-060','Quadra'),
(21169,'Brasília','SQS 215 Bloco G','Asa Sul','70294-070','Quadra'),
(21170,'Brasília','SQS 215 Bloco H','Asa Sul','70294-080','Quadra'),
(21171,'Brasília','SQS 215 Bloco I','Asa Sul','70294-090','Quadra'),
(21172,'Brasília','SQS 215 Bloco J','Asa Sul','70294-100','Quadra'),
(21173,'Brasília','SQS 215 Bloco K','Asa Sul','70294-110','Quadra'),
(21174,'Brasília','SQS 216','Asa Sul','70295-000','Quadra'),
(21175,'Brasília','SQS 216 Bloco A','Asa Sul','70295-010','Quadra'),
(21176,'Brasília','SQS 216 Bloco B','Asa Sul','70295-020','Quadra'),
(21177,'Brasília','SQS 216 Bloco C','Asa Sul','70295-030','Quadra'),
(21178,'Brasília','SQS 216 Bloco D','Asa Sul','70295-040','Quadra'),
(21179,'Brasília','SQS 216 Bloco E','Asa Sul','70295-050','Quadra'),
(21180,'Brasília','SQS 216 Bloco F','Asa Sul','70295-060','Quadra'),
(21181,'Brasília','SQS 216 Bloco G','Asa Sul','70295-070','Quadra'),
(21182,'Brasília','SQS 216 Bloco H','Asa Sul','70295-080','Quadra'),
(21183,'Brasília','SQS 216 Bloco I','Asa Sul','70295-090','Quadra'),
(21184,'Brasília','SQS 216 Bloco J','Asa Sul','70295-100','Quadra'),
(21185,'Brasília','SQS 216 Bloco K','Asa Sul','70295-110','Quadra'),
(21186,'Brasília','SQS 302','Asa Sul','70338-000','Quadra'),
(21187,'Brasília','SQS 302 Bloco A','Asa Sul','70338-010','Quadra'),
(21188,'Brasília','SQS 302 Bloco B','Asa Sul','70338-020','Quadra'),
(21189,'Brasília','SQS 302 Bloco C','Asa Sul','70338-030','Quadra'),
(21190,'Brasília','SQS 302 Bloco D','Asa Sul','70338-040','Quadra'),
(21191,'Brasília','SQS 302 Bloco E','Asa Sul','70338-050','Quadra'),
(21192,'Brasília','SQS 302 Bloco F','Asa Sul','70338-060','Quadra'),
(21193,'Brasília','SQS 302 Bloco G','Asa Sul','70338-070','Quadra'),
(21194,'Brasília','SQS 302 Bloco H','Asa Sul','70338-080','Quadra'),
(21195,'Brasília','SQS 302 Bloco I','Asa Sul','70338-090','Quadra'),
(21196,'Brasília','SQS 302 Bloco J','Asa Sul','70338-100','Quadra'),
(21197,'Brasília','SQS 303','Asa Sul','70336-000','Quadra'),
(21198,'Brasília','SQS 303 Bloco A','Asa Sul','70336-010','Quadra'),
(21199,'Brasília','SQS 303 Bloco B','Asa Sul','70336-020','Quadra'),
(21200,'Brasília','SQS 303 Bloco C','Asa Sul','70336-030','Quadra'),
(21201,'Brasília','SQS 303 Bloco D','Asa Sul','70336-040','Quadra'),
(21202,'Brasília','SQS 303 Bloco E','Asa Sul','70336-050','Quadra'),
(21203,'Brasília','SQS 303 Bloco F','Asa Sul','70336-060','Quadra'),
(21204,'Brasília','SQS 303 Bloco G','Asa Sul','70336-070','Quadra'),
(21205,'Brasília','SQS 303 Bloco H','Asa Sul','70336-080','Quadra'),
(21206,'Brasília','SQS 303 Bloco I','Asa Sul','70336-090','Quadra'),
(21207,'Brasília','SQS 303 Bloco J','Asa Sul','70336-100','Quadra'),
(21208,'Brasília','SQS 303 Bloco K','Asa Sul','70336-110','Quadra'),
(21209,'Brasília','SQS 304','Asa Sul','70337-000','Quadra'),
(21210,'Brasília','SQS 304 Bloco A','Asa Sul','70337-010','Quadra'),
(21211,'Brasília','SQS 304 Bloco B','Asa Sul','70337-020','Quadra'),
(21212,'Brasília','SQS 304 Bloco C','Asa Sul','70337-030','Quadra'),
(21213,'Brasília','SQS 304 Bloco D','Asa Sul','70337-040','Quadra'),
(21214,'Brasília','SQS 304 Bloco E','Asa Sul','70337-050','Quadra'),
(21215,'Brasília','SQS 304 Bloco F','Asa Sul','70337-060','Quadra'),
(21216,'Brasília','SQS 304 Bloco G','Asa Sul','70337-070','Quadra'),
(21217,'Brasília','SQS 304 Bloco H','Asa Sul','70337-080','Quadra'),
(21218,'Brasília','SQS 304 Bloco I','Asa Sul','70337-090','Quadra'),
(21219,'Brasília','SQS 304 Bloco J','Asa Sul','70337-100','Quadra'),
(21220,'Brasília','SQS 304 Bloco K','Asa Sul','70337-110','Quadra'),
(21221,'Brasília','SQS 305','Asa Sul','70352-000','Quadra'),
(21222,'Brasília','SQS 305 Bloco A','Asa Sul','70352-010','Quadra'),
(21223,'Brasília','SQS 305 Bloco B','Asa Sul','70352-020','Quadra'),
(21224,'Brasília','SQS 305 Bloco C','Asa Sul','70352-030','Quadra'),
(21225,'Brasília','SQS 305 Bloco D','Asa Sul','70352-040','Quadra'),
(21226,'Brasília','SQS 305 Bloco E','Asa Sul','70352-050','Quadra'),
(21227,'Brasília','SQS 305 Bloco F','Asa Sul','70352-060','Quadra'),
(21228,'Brasília','SQS 305 Bloco G','Asa Sul','70352-070','Quadra'),
(21229,'Brasília','SQS 305 Bloco H','Asa Sul','70352-080','Quadra'),
(21230,'Brasília','SQS 305 Bloco I','Asa Sul','70352-090','Quadra'),
(21231,'Brasília','SQS 305 Bloco J','Asa Sul','70352-100','Quadra'),
(21232,'Brasília','SQS 305 Bloco K','Asa Sul','70352-110','Quadra'),
(21233,'Brasília','SQS 306','Asa Sul','70353-000','Quadra'),
(21234,'Brasília','SQS 306 Bloco A','Asa Sul','70353-010','Quadra'),
(21235,'Brasília','SQS 306 Bloco B','Asa Sul','70353-020','Quadra'),
(21236,'Brasília','SQS 306 Bloco C','Asa Sul','70353-030','Quadra'),
(21237,'Brasília','SQS 306 Bloco D','Asa Sul','70353-040','Quadra'),
(21238,'Brasília','SQS 306 Bloco E','Asa Sul','70353-050','Quadra'),
(21239,'Brasília','SQS 306 Bloco F','Asa Sul','70353-060','Quadra'),
(21240,'Brasília','SQS 306 Bloco G','Asa Sul','70353-070','Quadra'),
(21241,'Brasília','SQS 306 Bloco H','Asa Sul','70353-080','Quadra'),
(21242,'Brasília','SQS 306 Bloco I','Asa Sul','70353-090','Quadra'),
(21243,'Brasília','SQS 306 Bloco J','Asa Sul','70353-100','Quadra'),
(21244,'Brasília','SQS 306 Bloco K','Asa Sul','70353-110','Quadra'),
(21245,'Brasília','SQS 307','Asa Sul','70354-000','Quadra'),
(21246,'Brasília','SQS 307 Bloco A','Asa Sul','70354-010','Quadra'),
(21247,'Brasília','SQS 307 Bloco B','Asa Sul','70354-020','Quadra'),
(21248,'Brasília','SQS 307 Bloco C','Asa Sul','70354-030','Quadra'),
(21249,'Brasília','SQS 307 Bloco D','Asa Sul','70354-040','Quadra'),
(21250,'Brasília','SQS 307 Bloco E','Asa Sul','70354-050','Quadra'),
(21251,'Brasília','SQS 307 Bloco F','Asa Sul','70354-060','Quadra'),
(21252,'Brasília','SQS 307 Bloco G','Asa Sul','70354-070','Quadra'),
(21253,'Brasília','SQS 307 Bloco H','Asa Sul','70354-080','Quadra'),
(21254,'Brasília','SQS 307 Bloco I','Asa Sul','70354-090','Quadra'),
(21255,'Brasília','SQS 307 Bloco J','Asa Sul','70354-100','Quadra'),
(21256,'Brasília','SQS 307 Bloco K','Asa Sul','70354-110','Quadra'),
(21257,'Brasília','SQS 308','Asa Sul','70355-000','Quadra'),
(21258,'Brasília','SQS 308 Bloco A','Asa Sul','70355-010','Quadra'),
(21259,'Brasília','SQS 308 Bloco B','Asa Sul','70355-020','Quadra'),
(21260,'Brasília','SQS 308 Bloco C','Asa Sul','70355-030','Quadra'),
(21261,'Brasília','SQS 308 Bloco D','Asa Sul','70355-040','Quadra'),
(21262,'Brasília','SQS 308 Bloco E','Asa Sul','70355-050','Quadra'),
(21263,'Brasília','SQS 308 Bloco F','Asa Sul','70355-060','Quadra'),
(21264,'Brasília','SQS 308 Bloco G','Asa Sul','70355-070','Quadra'),
(21265,'Brasília','SQS 308 Bloco H','Asa Sul','70355-080','Quadra'),
(21266,'Brasília','SQS 308 Bloco I','Asa Sul','70355-090','Quadra'),
(21267,'Brasília','SQS 309','Asa Sul','70362-000','Quadra'),
(21268,'Brasília','SQS 309 Bloco A','Asa Sul','70362-010','Quadra'),
(21269,'Brasília','SQS 309 Bloco B','Asa Sul','70362-020','Quadra'),
(21270,'Brasília','SQS 309 Bloco C','Asa Sul','70362-030','Quadra'),
(21271,'Brasília','SQS 309 Bloco D','Asa Sul','70362-040','Quadra'),
(21272,'Brasília','SQS 309 Bloco E','Asa Sul','70362-050','Quadra'),
(21273,'Brasília','SQS 309 Bloco F','Asa Sul','70362-060','Quadra'),
(21274,'Brasília','SQS 309 Bloco G','Asa Sul','70362-070','Quadra'),
(21275,'Brasília','SQS 309 Bloco H','Asa Sul','70362-080','Quadra'),
(21276,'Brasília','SQS 309 Bloco I','Asa Sul','70362-090','Quadra'),
(21277,'Brasília','SQS 309 Bloco J','Asa Sul','70362-100','Quadra'),
(21278,'Brasília','SQS 309 Bloco K','Asa Sul','70362-110','Quadra'),
(21279,'Brasília','SQS 310','Asa Sul','70363-000','Quadra'),
(21280,'Brasília','SQS 310 Bloco A','Asa Sul','70363-010','Quadra'),
(21281,'Brasília','SQS 310 Bloco B','Asa Sul','70363-020','Quadra'),
(21282,'Brasília','SQS 310 Bloco C','Asa Sul','70363-030','Quadra'),
(21283,'Brasília','SQS 310 Bloco D','Asa Sul','70363-040','Quadra'),
(21284,'Brasília','SQS 310 Bloco E','Asa Sul','70363-050','Quadra'),
(21285,'Brasília','SQS 310 Bloco F','Asa Sul','70363-060','Quadra'),
(21286,'Brasília','SQS 310 Bloco G','Asa Sul','70363-070','Quadra'),
(21287,'Brasília','SQS 310 Bloco H','Asa Sul','70363-080','Quadra'),
(21288,'Brasília','SQS 310 Bloco I','Asa Sul','70363-090','Quadra'),
(21289,'Brasília','SQS 310 Bloco J','Asa Sul','70363-100','Quadra'),
(21290,'Brasília','SQS 310 Bloco K','Asa Sul','70363-110','Quadra'),
(21291,'Brasília','SQS 311','Asa Sul','70364-000','Quadra'),
(21292,'Brasília','SQS 311 Bloco A','Asa Sul','70364-010','Quadra'),
(21293,'Brasília','SQS 311 Bloco B','Asa Sul','70364-020','Quadra'),
(21294,'Brasília','SQS 311 Bloco C','Asa Sul','70364-030','Quadra'),
(21295,'Brasília','SQS 311 Bloco D','Asa Sul','70364-040','Quadra'),
(21296,'Brasília','SQS 311 Bloco E','Asa Sul','70364-050','Quadra'),
(21297,'Brasília','SQS 311 Bloco F','Asa Sul','70364-060','Quadra'),
(21298,'Brasília','SQS 311 Bloco G','Asa Sul','70364-070','Quadra'),
(21299,'Brasília','SQS 311 Bloco H','Asa Sul','70364-080','Quadra'),
(21300,'Brasília','SQS 311 Bloco I','Asa Sul','70364-090','Quadra'),
(21301,'Brasília','SQS 311 Bloco J','Asa Sul','70364-100','Quadra'),
(21302,'Brasília','SQS 311 Bloco K','Asa Sul','70364-110','Quadra'),
(21303,'Brasília','SQS 312','Asa Sul','70365-000','Quadra'),
(21304,'Brasília','SQS 312 Bloco A','Asa Sul','70365-010','Quadra'),
(21305,'Brasília','SQS 312 Bloco B','Asa Sul','70365-020','Quadra'),
(21306,'Brasília','SQS 312 Bloco C','Asa Sul','70365-030','Quadra'),
(21307,'Brasília','SQS 312 Bloco D','Asa Sul','70365-040','Quadra'),
(21308,'Brasília','SQS 312 Bloco E','Asa Sul','70365-050','Quadra'),
(21309,'Brasília','SQS 312 Bloco F','Asa Sul','70365-060','Quadra'),
(21310,'Brasília','SQS 312 Bloco G','Asa Sul','70365-070','Quadra'),
(21311,'Brasília','SQS 312 Bloco H','Asa Sul','70365-080','Quadra'),
(21312,'Brasília','SQS 312 Bloco I','Asa Sul','70365-090','Quadra'),
(21313,'Brasília','SQS 312 Bloco J','Asa Sul','70365-100','Quadra'),
(21314,'Brasília','SQS 312 Bloco K','Asa Sul','70365-110','Quadra'),
(21315,'Brasília','SQS 313','Asa Sul','70382-000','Quadra'),
(21316,'Brasília','SQS 313 Bloco A','Asa Sul','70382-010','Quadra'),
(21317,'Brasília','SQS 313 Bloco B','Asa Sul','70382-020','Quadra'),
(21318,'Brasília','SQS 313 Bloco C','Asa Sul','70382-030','Quadra'),
(21319,'Brasília','SQS 313 Bloco D','Asa Sul','70382-040','Quadra'),
(21320,'Brasília','SQS 313 Bloco E','Asa Sul','70382-050','Quadra'),
(21321,'Brasília','SQS 313 Bloco F','Asa Sul','70382-060','Quadra'),
(21322,'Brasília','SQS 313 Bloco G','Asa Sul','70382-070','Quadra'),
(21323,'Brasília','SQS 313 Bloco H','Asa Sul','70382-080','Quadra'),
(21324,'Brasília','SQS 313 Bloco I','Asa Sul','70382-090','Quadra'),
(21325,'Brasília','SQS 313 Bloco J','Asa Sul','70382-100','Quadra'),
(21326,'Brasília','SQS 313 Bloco K','Asa Sul','70382-110','Quadra'),
(21327,'Brasília','SQS 314','Asa Sul','70383-000','Quadra'),
(21328,'Brasília','SQS 314 Bloco A','Asa Sul','70383-010','Quadra'),
(21329,'Brasília','SQS 314 Bloco B','Asa Sul','70383-020','Quadra'),
(21330,'Brasília','SQS 314 Bloco C','Asa Sul','70383-030','Quadra'),
(21331,'Brasília','SQS 314 Bloco D','Asa Sul','70383-040','Quadra'),
(21332,'Brasília','SQS 314 Bloco E','Asa Sul','70383-050','Quadra'),
(21333,'Brasília','SQS 314 Bloco F','Asa Sul','70383-060','Quadra'),
(21334,'Brasília','SQS 314 Bloco G','Asa Sul','70383-070','Quadra'),
(21335,'Brasília','SQS 314 Bloco H','Asa Sul','70383-080','Quadra'),
(21336,'Brasília','SQS 314 Bloco I','Asa Sul','70383-090','Quadra'),
(21337,'Brasília','SQS 314 Bloco J','Asa Sul','70383-100','Quadra'),
(21338,'Brasília','SQS 314 Bloco K','Asa Sul','70383-110','Quadra'),
(21339,'Brasília','SQS 315','Asa Sul','70384-000','Quadra'),
(21340,'Brasília','SQS 315 Bloco A','Asa Sul','70384-010','Quadra'),
(21341,'Brasília','SQS 315 Bloco B','Asa Sul','70384-020','Quadra'),
(21342,'Brasília','SQS 315 Bloco C','Asa Sul','70384-030','Quadra'),
(21343,'Brasília','SQS 315 Bloco D','Asa Sul','70384-040','Quadra'),
(21344,'Brasília','SQS 315 Bloco E','Asa Sul','70384-050','Quadra'),
(21345,'Brasília','SQS 315 Bloco F','Asa Sul','70384-060','Quadra'),
(21346,'Brasília','SQS 315 Bloco G','Asa Sul','70384-070','Quadra'),
(21347,'Brasília','SQS 315 Bloco H','Asa Sul','70384-080','Quadra'),
(21348,'Brasília','SQS 315 Bloco I','Asa Sul','70384-090','Quadra'),
(21349,'Brasília','SQS 315 Bloco J','Asa Sul','70384-100','Quadra'),
(21350,'Brasília','SQS 315 Bloco K','Asa Sul','70384-110','Quadra'),
(21351,'Brasília','SQS 316','Asa Sul','70387-000','Quadra'),
(21352,'Brasília','SQS 316 Bloco A','Asa Sul','70387-010','Quadra'),
(21353,'Brasília','SQS 316 Bloco B','Asa Sul','70387-020','Quadra'),
(21354,'Brasília','SQS 316 Bloco C','Asa Sul','70387-030','Quadra'),
(21355,'Brasília','SQS 316 Bloco D','Asa Sul','70387-040','Quadra'),
(21356,'Brasília','SQS 316 Bloco E','Asa Sul','70387-050','Quadra'),
(21357,'Brasília','SQS 316 Bloco F','Asa Sul','70387-060','Quadra'),
(21358,'Brasília','SQS 316 Bloco G','Asa Sul','70387-070','Quadra'),
(21359,'Brasília','SQS 316 Bloco H','Asa Sul','70387-080','Quadra'),
(21360,'Brasília','SQS 316 Bloco I','Asa Sul','70387-090','Quadra'),
(21361,'Brasília','SQS 316 Bloco J','Asa Sul','70387-100','Quadra'),
(21362,'Brasília','SQS 316 Bloco K','Asa Sul','70387-110','Quadra'),
(21363,'Brasília','SQS 402','Asa Sul','70236-000','Quadra'),
(21364,'Brasília','SQS 402 Bloco A','Asa Sul','70236-010','Quadra'),
(21365,'Brasília','SQS 402 Bloco B','Asa Sul','70236-020','Quadra'),
(21366,'Brasília','SQS 402 Bloco C','Asa Sul','70236-030','Quadra'),
(21367,'Brasília','SQS 402 Bloco D','Asa Sul','70236-040','Quadra'),
(21368,'Brasília','SQS 402 Bloco E','Asa Sul','70236-050','Quadra'),
(21369,'Brasília','SQS 402 Bloco F','Asa Sul','70236-060','Quadra'),
(21370,'Brasília','SQS 402 Bloco G','Asa Sul','70236-070','Quadra'),
(21371,'Brasília','SQS 402 Bloco H','Asa Sul','70236-080','Quadra'),
(21372,'Brasília','SQS 402 Bloco I','Asa Sul','70236-090','Quadra'),
(21373,'Brasília','SQS 402 Bloco J','Asa Sul','70236-100','Quadra'),
(21374,'Brasília','SQS 402 Bloco K','Asa Sul','70236-110','Quadra'),
(21375,'Brasília','SQS 402 Bloco L','Asa Sul','70236-120','Quadra'),
(21376,'Brasília','SQS 402 Bloco M','Asa Sul','70236-130','Quadra'),
(21377,'Brasília','SQS 402 Bloco N','Asa Sul','70236-140','Quadra'),
(21378,'Brasília','SQS 402 Bloco O','Asa Sul','70236-150','Quadra'),
(21379,'Brasília','SQS 402 Bloco P','Asa Sul','70236-160','Quadra'),
(21380,'Brasília','SQS 402 Bloco Q','Asa Sul','70236-170','Quadra'),
(21381,'Brasília','SQS 402 Bloco R','Asa Sul','70236-180','Quadra'),
(21382,'Brasília','SQS 402 Bloco S','Asa Sul','70236-190','Quadra'),
(21383,'Brasília','SQS 402 Bloco T','Asa Sul','70236-200','Quadra'),
(21384,'Brasília','SQS 403','Asa Sul','70237-000','Quadra'),
(21385,'Brasília','SQS 403 Bloco A','Asa Sul','70237-010','Quadra'),
(21386,'Brasília','SQS 403 Bloco B','Asa Sul','70237-020','Quadra'),
(21387,'Brasília','SQS 403 Bloco C','Asa Sul','70237-030','Quadra'),
(21388,'Brasília','SQS 403 Bloco D','Asa Sul','70237-040','Quadra'),
(21389,'Brasília','SQS 403 Bloco E','Asa Sul','70237-050','Quadra'),
(21390,'Brasília','SQS 403 Bloco F','Asa Sul','70237-060','Quadra'),
(21391,'Brasília','SQS 403 Bloco G','Asa Sul','70237-070','Quadra'),
(21392,'Brasília','SQS 403 Bloco H','Asa Sul','70237-080','Quadra'),
(21393,'Brasília','SQS 403 Bloco I','Asa Sul','70237-090','Quadra'),
(21394,'Brasília','SQS 403 Bloco J','Asa Sul','70237-100','Quadra'),
(21395,'Brasília','SQS 403 Bloco K','Asa Sul','70237-110','Quadra'),
(21396,'Brasília','SQS 403 Bloco L','Asa Sul','70237-120','Quadra'),
(21397,'Brasília','SQS 403 Bloco M','Asa Sul','70237-130','Quadra'),
(21398,'Brasília','SQS 403 Bloco N','Asa Sul','70237-140','Quadra'),
(21399,'Brasília','SQS 403 Bloco O','Asa Sul','70237-150','Quadra'),
(21400,'Brasília','SQS 403 Bloco P','Asa Sul','70237-160','Quadra'),
(21401,'Brasília','SQS 403 Bloco Q','Asa Sul','70237-170','Quadra'),
(21402,'Brasília','SQS 403 Bloco R','Asa Sul','70237-180','Quadra'),
(21403,'Brasília','SQS 403 Bloco S','Asa Sul','70237-190','Quadra'),
(21404,'Brasília','SQS 404','Asa Sul','70238-000','Quadra'),
(21405,'Brasília','SQS 404 Bloco A','Asa Sul','70238-010','Quadra'),
(21406,'Brasília','SQS 404 Bloco B','Asa Sul','70238-020','Quadra'),
(21407,'Brasília','SQS 404 Bloco C','Asa Sul','70238-030','Quadra'),
(21408,'Brasília','SQS 404 Bloco D','Asa Sul','70238-040','Quadra'),
(21409,'Brasília','SQS 404 Bloco E','Asa Sul','70238-050','Quadra'),
(21410,'Brasília','SQS 404 Bloco F','Asa Sul','70238-060','Quadra'),
(21411,'Brasília','SQS 404 Bloco G','Asa Sul','70238-070','Quadra'),
(21412,'Brasília','SQS 404 Bloco H','Asa Sul','70238-080','Quadra'),
(21413,'Brasília','SQS 404 Bloco I','Asa Sul','70238-090','Quadra'),
(21414,'Brasília','SQS 404 Bloco J','Asa Sul','70238-100','Quadra'),
(21415,'Brasília','SQS 404 Bloco K','Asa Sul','70238-110','Quadra'),
(21416,'Brasília','SQS 404 Bloco L','Asa Sul','70238-120','Quadra'),
(21417,'Brasília','SQS 404 Bloco M','Asa Sul','70238-130','Quadra'),
(21418,'Brasília','SQS 404 Bloco N','Asa Sul','70238-140','Quadra'),
(21419,'Brasília','SQS 404 Bloco O','Asa Sul','70238-150','Quadra'),
(21420,'Brasília','SQS 404 Bloco P','Asa Sul','70238-160','Quadra'),
(21421,'Brasília','SQS 404 Bloco Q','Asa Sul','70238-170','Quadra'),
(21422,'Brasília','SQS 404 Bloco R','Asa Sul','70238-180','Quadra'),
(21423,'Brasília','SQS 404 Bloco S','Asa Sul','70238-190','Quadra'),
(21424,'Brasília','SQS 404 Bloco T','Asa Sul','70238-200','Quadra'),
(21425,'Brasília','SQS 405','Asa Sul','70239-000','Quadra'),
(21426,'Brasília','SQS 405 Bloco A','Asa Sul','70239-010','Quadra'),
(21427,'Brasília','SQS 405 Bloco B','Asa Sul','70239-020','Quadra'),
(21428,'Brasília','SQS 405 Bloco C','Asa Sul','70239-030','Quadra'),
(21429,'Brasília','SQS 405 Bloco D','Asa Sul','70239-040','Quadra'),
(21430,'Brasília','SQS 405 Bloco E','Asa Sul','70239-050','Quadra'),
(21431,'Brasília','SQS 405 Bloco F','Asa Sul','70239-060','Quadra'),
(21432,'Brasília','SQS 405 Bloco G','Asa Sul','70239-070','Quadra'),
(21433,'Brasília','SQS 405 Bloco H','Asa Sul','70239-080','Quadra'),
(21434,'Brasília','SQS 405 Bloco I','Asa Sul','70239-090','Quadra'),
(21435,'Brasília','SQS 405 Bloco J','Asa Sul','70239-100','Quadra'),
(21436,'Brasília','SQS 405 Bloco K','Asa Sul','70239-110','Quadra'),
(21437,'Brasília','SQS 405 Bloco L','Asa Sul','70239-120','Quadra'),
(21438,'Brasília','SQS 405 Bloco M','Asa Sul','70239-130','Quadra'),
(21439,'Brasília','SQS 405 Bloco N','Asa Sul','70239-140','Quadra'),
(21440,'Brasília','SQS 405 Bloco O','Asa Sul','70239-150','Quadra'),
(21441,'Brasília','SQS 405 Bloco P','Asa Sul','70239-160','Quadra'),
(21442,'Brasília','SQS 405 Bloco Q','Asa Sul','70239-170','Quadra'),
(21443,'Brasília','SQS 405 Bloco R','Asa Sul','70239-180','Quadra'),
(21444,'Brasília','SQS 405 Bloco S','Asa Sul','70239-190','Quadra'),
(21445,'Brasília','SQS 405 Bloco T','Asa Sul','70239-200','Quadra'),
(21446,'Brasília','SQS 405 Bloco U','Asa Sul','70239-210','Quadra'),
(21447,'Brasília','SQS 405 Bloco V','Asa Sul','70239-220','Quadra'),
(21448,'Brasília','SQS 406','Asa Sul','70255-000','Quadra'),
(21449,'Brasília','SQS 406 Bloco A','Asa Sul','70255-010','Quadra'),
(21450,'Brasília','SQS 406 Bloco B','Asa Sul','70255-020','Quadra'),
(21451,'Brasília','SQS 406 Bloco C','Asa Sul','70255-030','Quadra'),
(21452,'Brasília','SQS 406 Bloco D','Asa Sul','70255-040','Quadra'),
(21453,'Brasília','SQS 406 Bloco E','Asa Sul','70255-050','Quadra'),
(21454,'Brasília','SQS 406 Bloco F','Asa Sul','70255-060','Quadra'),
(21455,'Brasília','SQS 406 Bloco G','Asa Sul','70255-070','Quadra'),
(21456,'Brasília','SQS 406 Bloco H','Asa Sul','70255-080','Quadra'),
(21457,'Brasília','SQS 406 Bloco I','Asa Sul','70255-090','Quadra'),
(21458,'Brasília','SQS 406 Bloco J','Asa Sul','70255-100','Quadra'),
(21459,'Brasília','SQS 406 Bloco K','Asa Sul','70255-110','Quadra'),
(21460,'Brasília','SQS 406 Bloco L','Asa Sul','70255-120','Quadra'),
(21461,'Brasília','SQS 406 Bloco M','Asa Sul','70255-130','Quadra'),
(21462,'Brasília','SQS 406 Bloco N','Asa Sul','70255-140','Quadra'),
(21463,'Brasília','SQS 406 Bloco O','Asa Sul','70255-150','Quadra'),
(21464,'Brasília','SQS 406 Bloco P','Asa Sul','70255-160','Quadra'),
(21465,'Brasília','SQS 406 Bloco Q','Asa Sul','70255-170','Quadra'),
(21466,'Brasília','SQS 406 Bloco R','Asa Sul','70255-180','Quadra'),
(21467,'Brasília','SQS 406 Bloco S','Asa Sul','70255-190','Quadra'),
(21468,'Brasília','SQS 406 Bloco T','Asa Sul','70255-200','Quadra'),
(21469,'Brasília','SQS 406 Bloco U','Asa Sul','70255-210','Quadra'),
(21470,'Brasília','SQS 407','Asa Sul','70256-000','Quadra'),
(21471,'Brasília','SQS 407 Bloco A','Asa Sul','70256-010','Quadra'),
(21472,'Brasília','SQS 407 Bloco B','Asa Sul','70256-020','Quadra'),
(21473,'Brasília','SQS 407 Bloco C','Asa Sul','70256-030','Quadra'),
(21474,'Brasília','SQS 407 Bloco D','Asa Sul','70256-040','Quadra'),
(21475,'Brasília','SQS 407 Bloco E','Asa Sul','70256-050','Quadra'),
(21476,'Brasília','SQS 407 Bloco F','Asa Sul','70256-060','Quadra'),
(21477,'Brasília','SQS 407 Bloco G','Asa Sul','70256-070','Quadra'),
(21478,'Brasília','SQS 407 Bloco H','Asa Sul','70256-080','Quadra'),
(21479,'Brasília','SQS 407 Bloco I','Asa Sul','70256-090','Quadra'),
(21480,'Brasília','SQS 407 Bloco J','Asa Sul','70256-100','Quadra'),
(21481,'Brasília','SQS 407 Bloco K','Asa Sul','70256-110','Quadra'),
(21482,'Brasília','SQS 407 Bloco L','Asa Sul','70256-120','Quadra'),
(21483,'Brasília','SQS 407 Bloco M','Asa Sul','70256-130','Quadra'),
(21484,'Brasília','SQS 407 Bloco N','Asa Sul','70256-140','Quadra'),
(21485,'Brasília','SQS 407 Bloco O','Asa Sul','70256-150','Quadra'),
(21486,'Brasília','SQS 407 Bloco P','Asa Sul','70256-160','Quadra'),
(21487,'Brasília','SQS 407 Bloco Q','Asa Sul','70256-170','Quadra'),
(21488,'Brasília','SQS 407 Bloco R','Asa Sul','70256-180','Quadra'),
(21489,'Brasília','SQS 407 Bloco S','Asa Sul','70256-190','Quadra'),
(21490,'Brasília','SQS 407 Bloco T','Asa Sul','70256-200','Quadra'),
(21491,'Brasília','SQS 407 Bloco U','Asa Sul','70256-210','Quadra'),
(21492,'Brasília','SQS 407 Bloco V','Asa Sul','70256-220','Quadra'),
(21493,'Brasília','SQS 408','Asa Sul','70257-000','Quadra'),
(21494,'Brasília','SQS 408 Bloco A','Asa Sul','70257-010','Quadra'),
(21495,'Brasília','SQS 408 Bloco B','Asa Sul','70257-020','Quadra'),
(21496,'Brasília','SQS 408 Bloco C','Asa Sul','70257-030','Quadra'),
(21497,'Brasília','SQS 408 Bloco D','Asa Sul','70257-040','Quadra'),
(21498,'Brasília','SQS 408 Bloco E','Asa Sul','70257-050','Quadra'),
(21499,'Brasília','SQS 408 Bloco F','Asa Sul','70257-060','Quadra'),
(21500,'Brasília','SQS 408 Bloco G','Asa Sul','70257-070','Quadra'),
(21501,'Brasília','SQS 408 Bloco H','Asa Sul','70257-080','Quadra'),
(21502,'Brasília','SQS 408 Bloco I','Asa Sul','70257-090','Quadra'),
(21503,'Brasília','SQS 408 Bloco J','Asa Sul','70257-100','Quadra'),
(21504,'Brasília','SQS 408 Bloco K','Asa Sul','70257-110','Quadra'),
(21505,'Brasília','SQS 408 Bloco L','Asa Sul','70257-120','Quadra'),
(21506,'Brasília','SQS 408 Bloco M','Asa Sul','70257-130','Quadra'),
(21507,'Brasília','SQS 408 Bloco N','Asa Sul','70257-140','Quadra'),
(21508,'Brasília','SQS 408 Bloco O','Asa Sul','70257-150','Quadra'),
(21509,'Brasília','SQS 408 Bloco P','Asa Sul','70257-160','Quadra'),
(21510,'Brasília','SQS 408 Bloco Q','Asa Sul','70257-170','Quadra'),
(21511,'Brasília','SQS 408 Bloco R','Asa Sul','70257-180','Quadra'),
(21512,'Brasília','SQS 408 Bloco S','Asa Sul','70257-190','Quadra'),
(21513,'Brasília','SQS 408 Bloco T','Asa Sul','70257-200','Quadra'),
(21514,'Brasília','SQS 409','Asa Sul','70258-000','Quadra'),
(21515,'Brasília','SQS 409 Bloco A','Asa Sul','70258-010','Quadra'),
(21516,'Brasília','SQS 409 Bloco B','Asa Sul','70258-020','Quadra'),
(21517,'Brasília','SQS 409 Bloco C','Asa Sul','70258-030','Quadra'),
(21518,'Brasília','SQS 409 Bloco D','Asa Sul','70258-040','Quadra'),
(21519,'Brasília','SQS 409 Bloco E','Asa Sul','70258-050','Quadra'),
(21520,'Brasília','SQS 409 Bloco F','Asa Sul','70258-060','Quadra'),
(21521,'Brasília','SQS 409 Bloco G','Asa Sul','70258-070','Quadra'),
(21522,'Brasília','SQS 409 Bloco H','Asa Sul','70258-080','Quadra'),
(21523,'Brasília','SQS 409 Bloco I','Asa Sul','70258-090','Quadra'),
(21524,'Brasília','SQS 409 Bloco J','Asa Sul','70258-100','Quadra'),
(21525,'Brasília','SQS 409 Bloco K','Asa Sul','70258-110','Quadra'),
(21526,'Brasília','SQS 409 Bloco L','Asa Sul','70258-120','Quadra'),
(21527,'Brasília','SQS 409 Bloco M','Asa Sul','70258-130','Quadra'),
(21528,'Brasília','SQS 409 Bloco N','Asa Sul','70258-140','Quadra'),
(21529,'Brasília','SQS 409 Bloco O','Asa Sul','70258-150','Quadra'),
(21530,'Brasília','SQS 409 Bloco P','Asa Sul','70258-160','Quadra'),
(21531,'Brasília','SQS 409 Bloco Q','Asa Sul','70258-170','Quadra'),
(21532,'Brasília','SQS 409 Bloco R','Asa Sul','70258-180','Quadra'),
(21533,'Brasília','SQS 409 Bloco S','Asa Sul','70258-190','Quadra'),
(21534,'Brasília','SQS 410','Asa Sul','70276-000','Quadra'),
(21535,'Brasília','SQS 410 Bloco A','Asa Sul','70276-010','Quadra'),
(21536,'Brasília','SQS 410 Bloco B','Asa Sul','70276-020','Quadra'),
(21537,'Brasília','SQS 410 Bloco C','Asa Sul','70276-030','Quadra'),
(21538,'Brasília','SQS 410 Bloco D','Asa Sul','70276-040','Quadra'),
(21539,'Brasília','SQS 410 Bloco E','Asa Sul','70276-050','Quadra'),
(21540,'Brasília','SQS 410 Bloco F','Asa Sul','70276-060','Quadra'),
(21541,'Brasília','SQS 410 Bloco G','Asa Sul','70276-070','Quadra'),
(21542,'Brasília','SQS 410 Bloco H','Asa Sul','70276-080','Quadra'),
(21543,'Brasília','SQS 410 Bloco I','Asa Sul','70276-090','Quadra'),
(21544,'Brasília','SQS 410 Bloco J','Asa Sul','70276-100','Quadra'),
(21545,'Brasília','SQS 410 Bloco K','Asa Sul','70276-110','Quadra'),
(21546,'Brasília','SQS 410 Bloco L','Asa Sul','70276-120','Quadra'),
(21547,'Brasília','SQS 410 Bloco M','Asa Sul','70276-130','Quadra'),
(21548,'Brasília','SQS 410 Bloco N','Asa Sul','70276-140','Quadra'),
(21549,'Brasília','SQS 410 Bloco O','Asa Sul','70276-150','Quadra'),
(21550,'Brasília','SQS 410 Bloco P','Asa Sul','70276-160','Quadra'),
(21551,'Brasília','SQS 410 Bloco Q','Asa Sul','70276-170','Quadra'),
(21552,'Brasília','SQS 410 Bloco R','Asa Sul','70276-180','Quadra'),
(21553,'Brasília','SQS 410 Bloco S','Asa Sul','70276-190','Quadra'),
(21554,'Brasília','SQS 410 Bloco T','Asa Sul','70276-200','Quadra'),
(21555,'Brasília','SQS 410 Bloco U','Asa Sul','70276-210','Quadra'),
(21556,'Brasília','SQS 411','Asa Sul','70277-000','Quadra'),
(21557,'Brasília','SQS 411 Bloco A','Asa Sul','70277-010','Quadra'),
(21558,'Brasília','SQS 411 Bloco B','Asa Sul','70277-020','Quadra'),
(21559,'Brasília','SQS 411 Bloco C','Asa Sul','70277-030','Quadra'),
(21560,'Brasília','SQS 411 Bloco D','Asa Sul','70277-040','Quadra'),
(21561,'Brasília','SQS 411 Bloco E','Asa Sul','70277-050','Quadra'),
(21562,'Brasília','SQS 411 Bloco F','Asa Sul','70277-060','Quadra'),
(21563,'Brasília','SQS 411 Bloco G','Asa Sul','70277-070','Quadra'),
(21564,'Brasília','SQS 411 Bloco H','Asa Sul','70277-080','Quadra'),
(21565,'Brasília','SQS 411 Bloco I','Asa Sul','70277-090','Quadra'),
(21566,'Brasília','SQS 411 Bloco J','Asa Sul','70277-100','Quadra'),
(21567,'Brasília','SQS 411 Bloco K','Asa Sul','70277-110','Quadra'),
(21568,'Brasília','SQS 411 Bloco L','Asa Sul','70277-120','Quadra'),
(21569,'Brasília','SQS 411 Bloco M','Asa Sul','70277-130','Quadra'),
(21570,'Brasília','SQS 411 Bloco N','Asa Sul','70277-140','Quadra'),
(21571,'Brasília','SQS 411 Bloco O','Asa Sul','70277-150','Quadra'),
(21572,'Brasília','SQS 411 Bloco P','Asa Sul','70277-160','Quadra'),
(21573,'Brasília','SQS 411 Bloco Q','Asa Sul','70277-170','Quadra'),
(21574,'Brasília','SQS 411 Bloco R','Asa Sul','70277-180','Quadra'),
(21575,'Brasília','SQS 411 Bloco S','Asa Sul','70277-190','Quadra'),
(21576,'Brasília','SQS 411 Bloco T','Asa Sul','70277-200','Quadra'),
(21577,'Brasília','SQS 411 Bloco U','Asa Sul','70277-210','Quadra'),
(21578,'Brasília','SQS 411 Bloco V','Asa Sul','70277-220','Quadra'),
(21579,'Brasília','SQS 412','Asa Sul','70278-000','Quadra'),
(21580,'Brasília','SQS 412 Bloco A','Asa Sul','70278-010','Quadra'),
(21581,'Brasília','SQS 412 Bloco B','Asa Sul','70278-020','Quadra'),
(21582,'Brasília','SQS 412 Bloco C','Asa Sul','70278-030','Quadra'),
(21583,'Brasília','SQS 412 Bloco D','Asa Sul','70278-040','Quadra'),
(21584,'Brasília','SQS 412 Bloco E','Asa Sul','70278-050','Quadra'),
(21585,'Brasília','SQS 412 Bloco F','Asa Sul','70278-060','Quadra'),
(21586,'Brasília','SQS 412 Bloco G','Asa Sul','70278-070','Quadra'),
(21587,'Brasília','SQS 412 Bloco H','Asa Sul','70278-080','Quadra'),
(21588,'Brasília','SQS 412 Bloco I','Asa Sul','70278-090','Quadra'),
(21589,'Brasília','SQS 412 Bloco J','Asa Sul','70278-100','Quadra'),
(21590,'Brasília','SQS 412 Bloco K','Asa Sul','70278-110','Quadra'),
(21591,'Brasília','SQS 412 Bloco L','Asa Sul','70278-120','Quadra'),
(21592,'Brasília','SQS 412 Bloco M','Asa Sul','70278-130','Quadra'),
(21593,'Brasília','SQS 412 Bloco N','Asa Sul','70278-140','Quadra'),
(21594,'Brasília','SQS 412 Bloco O','Asa Sul','70278-150','Quadra'),
(21595,'Brasília','SQS 412 Bloco P','Asa Sul','70278-160','Quadra'),
(21596,'Brasília','SQS 412 Bloco Q','Asa Sul','70278-170','Quadra'),
(21597,'Brasília','SQS 412 Bloco R','Asa Sul','70278-180','Quadra'),
(21598,'Brasília','SQS 412 Bloco S','Asa Sul','70278-190','Quadra'),
(21599,'Brasília','SQS 412 Bloco T','Asa Sul','70278-200','Quadra'),
(21600,'Brasília','SQS 413','Asa Sul','70296-000','Quadra'),
(21601,'Brasília','SQS 413 Bloco A','Asa Sul','70296-010','Quadra'),
(21602,'Brasília','SQS 413 Bloco B','Asa Sul','70296-020','Quadra'),
(21603,'Brasília','SQS 413 Bloco C','Asa Sul','70296-030','Quadra'),
(21604,'Brasília','SQS 413 Bloco D','Asa Sul','70296-040','Quadra'),
(21605,'Brasília','SQS 413 Bloco E','Asa Sul','70296-050','Quadra'),
(21606,'Brasília','SQS 413 Bloco F','Asa Sul','70296-060','Quadra'),
(21607,'Brasília','SQS 413 Bloco G','Asa Sul','70296-070','Quadra'),
(21608,'Brasília','SQS 413 Bloco H','Asa Sul','70296-080','Quadra'),
(21609,'Brasília','SQS 413 Bloco I','Asa Sul','70296-090','Quadra'),
(21610,'Brasília','SQS 413 Bloco J','Asa Sul','70296-100','Quadra'),
(21611,'Brasília','SQS 413 Bloco K','Asa Sul','70296-110','Quadra'),
(21612,'Brasília','SQS 413 Bloco L','Asa Sul','70296-120','Quadra'),
(21613,'Brasília','SQS 413 Bloco M','Asa Sul','70296-130','Quadra'),
(21614,'Brasília','SQS 413 Bloco N','Asa Sul','70296-140','Quadra'),
(21615,'Brasília','SQS 413 Bloco O','Asa Sul','70296-150','Quadra'),
(21616,'Brasília','SQS 413 Bloco P','Asa Sul','70296-160','Quadra'),
(21617,'Brasília','SQS 413 Bloco Q','Asa Sul','70296-170','Quadra'),
(21618,'Brasília','SQS 413 Bloco R','Asa Sul','70296-180','Quadra'),
(21619,'Brasília','SQS 413 Bloco S','Asa Sul','70296-190','Quadra'),
(21620,'Brasília','SQS 413 Bloco T','Asa Sul','70296-200','Quadra'),
(21621,'Brasília','SQS 414','Asa Sul','70297-000','Quadra'),
(21622,'Brasília','SQS 414 Bloco A','Asa Sul','70297-010','Quadra'),
(21623,'Brasília','SQS 414 Bloco B','Asa Sul','70297-020','Quadra'),
(21624,'Brasília','SQS 414 Bloco C','Asa Sul','70297-030','Quadra'),
(21625,'Brasília','SQS 414 Bloco D','Asa Sul','70297-040','Quadra'),
(21626,'Brasília','SQS 414 Bloco E','Asa Sul','70297-050','Quadra'),
(21627,'Brasília','SQS 414 Bloco F','Asa Sul','70297-060','Quadra'),
(21628,'Brasília','SQS 414 Bloco G','Asa Sul','70297-070','Quadra'),
(21629,'Brasília','SQS 414 Bloco H','Asa Sul','70297-080','Quadra'),
(21630,'Brasília','SQS 414 Bloco I','Asa Sul','70297-090','Quadra'),
(21631,'Brasília','SQS 414 Bloco J','Asa Sul','70297-100','Quadra'),
(21632,'Brasília','SQS 414 Bloco K','Asa Sul','70297-110','Quadra'),
(21633,'Brasília','SQS 414 Bloco L','Asa Sul','70297-120','Quadra'),
(21634,'Brasília','SQS 414 Bloco M','Asa Sul','70297-130','Quadra'),
(21635,'Brasília','SQS 414 Bloco N','Asa Sul','70297-140','Quadra'),
(21636,'Brasília','SQS 414 Bloco O','Asa Sul','70297-150','Quadra'),
(21637,'Brasília','SQS 414 Bloco P','Asa Sul','70297-160','Quadra'),
(21638,'Brasília','SQS 414 Bloco Q','Asa Sul','70297-170','Quadra'),
(21639,'Brasília','SQS 414 Bloco R','Asa Sul','70297-180','Quadra'),
(21640,'Brasília','SQS 414 Bloco S','Asa Sul','70297-190','Quadra'),
(21641,'Brasília','SQS 414 Bloco T','Asa Sul','70297-200','Quadra'),
(21642,'Brasília','SQS 415','Asa Sul','70298-000','Quadra'),
(21643,'Brasília','SQS 415 Bloco A','Asa Sul','70298-010','Quadra'),
(21644,'Brasília','SQS 415 Bloco B','Asa Sul','70298-020','Quadra'),
(21645,'Brasília','SQS 415 Bloco C','Asa Sul','70298-030','Quadra'),
(21646,'Brasília','SQS 415 Bloco D','Asa Sul','70298-040','Quadra'),
(21647,'Brasília','SQS 415 Bloco E','Asa Sul','70298-050','Quadra'),
(21648,'Brasília','SQS 415 Bloco F','Asa Sul','70298-060','Quadra'),
(21649,'Brasília','SQS 415 Bloco G','Asa Sul','70298-070','Quadra'),
(21650,'Brasília','SQS 415 Bloco H','Asa Sul','70298-080','Quadra'),
(21651,'Brasília','SQS 415 Bloco I','Asa Sul','70298-090','Quadra'),
(21652,'Brasília','SQS 415 Bloco J','Asa Sul','70298-100','Quadra'),
(21653,'Brasília','SQS 415 Bloco K','Asa Sul','70298-110','Quadra'),
(21654,'Brasília','SQS 415 Bloco L','Asa Sul','70298-120','Quadra'),
(21655,'Brasília','SQS 415 Bloco M','Asa Sul','70298-130','Quadra'),
(21656,'Brasília','SQS 415 Bloco N','Asa Sul','70298-140','Quadra'),
(21657,'Brasília','SQS 415 Bloco O','Asa Sul','70298-150','Quadra'),
(21658,'Brasília','SQS 415 Bloco P','Asa Sul','70298-160','Quadra'),
(21659,'Brasília','SQS 415 Bloco Q','Asa Sul','70298-170','Quadra'),
(21660,'Brasília','SQS 415 Bloco R','Asa Sul','70298-180','Quadra'),
(21661,'Brasília','SQS 415 Bloco S','Asa Sul','70298-190','Quadra'),
(21662,'Brasília','SQS 415 Bloco T','Asa Sul','70298-200','Quadra'),
(21663,'Brasília','SQS 415 Bloco U','Asa Sul','70298-210','Quadra'),
(21664,'Brasília','SQS 416','Asa Sul','70299-000','Quadra'),
(21665,'Brasília','SQS 416 Bloco A','Asa Sul','70299-010','Quadra'),
(21666,'Brasília','SQS 416 Bloco B','Asa Sul','70299-020','Quadra'),
(21667,'Brasília','SQS 416 Bloco C','Asa Sul','70299-030','Quadra'),
(21668,'Brasília','SQS 416 Bloco D','Asa Sul','70299-040','Quadra'),
(21669,'Brasília','SQS 416 Bloco E','Asa Sul','70299-050','Quadra'),
(21670,'Brasília','SQS 416 Bloco F','Asa Sul','70299-060','Quadra'),
(21671,'Brasília','SQS 416 Bloco G','Asa Sul','70299-070','Quadra'),
(21672,'Brasília','SQS 416 Bloco H','Asa Sul','70299-080','Quadra'),
(21673,'Brasília','SQS 416 Bloco I','Asa Sul','70299-090','Quadra'),
(21674,'Brasília','SQS 416 Bloco J','Asa Sul','70299-100','Quadra'),
(21675,'Brasília','SQS 416 Bloco K','Asa Sul','70299-110','Quadra'),
(21676,'Brasília','SQS 416 Bloco L','Asa Sul','70299-120','Quadra'),
(21677,'Brasília','SQS 416 Bloco M','Asa Sul','70299-130','Quadra'),
(21678,'Brasília','SQS 416 Bloco N','Asa Sul','70299-140','Quadra'),
(21679,'Brasília','SQS 416 Bloco O','Asa Sul','70299-150','Quadra'),
(21680,'Brasília','SQS 416 Bloco P','Asa Sul','70299-160','Quadra'),
(21681,'Brasília','SQS 416 Bloco Q','Asa Sul','70299-170','Quadra'),
(21682,'Brasília','SQS 416 Bloco R','Asa Sul','70299-180','Quadra'),
(21683,'Brasília','SQS 416 Bloco S','Asa Sul','70299-190','Quadra'),
(21684,'Cruzeiro','SQSW 100','Setor Sudoeste','70670-010','Quadra'),
(21685,'Cruzeiro','SQSW 100 Bloco A','Setor Sudoeste','70670-011','Quadra'),
(21686,'Cruzeiro','SQSW 100 Bloco B','Setor Sudoeste','70670-012','Quadra'),
(21687,'Cruzeiro','SQSW 100 Bloco C','Setor Sudoeste','70670-013','Quadra'),
(21688,'Cruzeiro','SQSW 100 Bloco D','Setor Sudoeste','70670-014','Quadra'),
(21689,'Cruzeiro','SQSW 100 Bloco E','Setor Sudoeste','70670-015','Quadra'),
(21690,'Cruzeiro','SQSW 100 Bloco F','Setor Sudoeste','70670-016','Quadra'),
(21691,'Cruzeiro','SQSW 100 Bloco G','Setor Sudoeste','70670-017','Quadra'),
(21692,'Cruzeiro','SQSW 101','Setor Sudoeste','70670-100','Quadra'),
(21693,'Cruzeiro','SQSW 101 Bloco A','Setor Sudoeste','70670-101','Quadra'),
(21694,'Cruzeiro','SQSW 101 Bloco B','Setor Sudoeste','70670-102','Quadra'),
(21695,'Cruzeiro','SQSW 101 Bloco C','Setor Sudoeste','70670-103','Quadra'),
(21696,'Cruzeiro','SQSW 101 Bloco D','Setor Sudoeste','70670-104','Quadra'),
(21697,'Cruzeiro','SQSW 101 Bloco E','Setor Sudoeste','70670-105','Quadra'),
(21698,'Cruzeiro','SQSW 101 Bloco F','Setor Sudoeste','70670-106','Quadra'),
(21699,'Cruzeiro','SQSW 101 Bloco G','Setor Sudoeste','70670-107','Quadra'),
(21700,'Cruzeiro','SQSW 101 Bloco H','Setor Sudoeste','70670-108','Quadra'),
(21701,'Cruzeiro','SQSW 101 Bloco I','Setor Sudoeste','70670-109','Quadra'),
(21702,'Cruzeiro','SQSW 101 Bloco J','Setor Sudoeste','70670-110','Quadra'),
(21703,'Cruzeiro','SQSW 101 Bloco K','Setor Sudoeste','70670-111','Quadra'),
(21704,'Cruzeiro','SQSW 102','Setor Sudoeste','70670-200','Quadra'),
(21705,'Cruzeiro','SQSW 102 Bloco A','Setor Sudoeste','70670-201','Quadra'),
(21706,'Cruzeiro','SQSW 102 Bloco B','Setor Sudoeste','70670-202','Quadra'),
(21707,'Cruzeiro','SQSW 102 Bloco C','Setor Sudoeste','70670-203','Quadra'),
(21708,'Cruzeiro','SQSW 102 Bloco D','Setor Sudoeste','70670-204','Quadra'),
(21709,'Cruzeiro','SQSW 102 Bloco E','Setor Sudoeste','70670-205','Quadra'),
(21710,'Cruzeiro','SQSW 102 Bloco F','Setor Sudoeste','70670-206','Quadra'),
(21711,'Cruzeiro','SQSW 102 Bloco G','Setor Sudoeste','70670-207','Quadra'),
(21712,'Cruzeiro','SQSW 102 Bloco H','Setor Sudoeste','70670-208','Quadra'),
(21713,'Cruzeiro','SQSW 102 Bloco I','Setor Sudoeste','70670-209','Quadra'),
(21714,'Cruzeiro','SQSW 102 Bloco J','Setor Sudoeste','70670-210','Quadra'),
(21715,'Cruzeiro','SQSW 102 Bloco K','Setor Sudoeste','70670-211','Quadra'),
(21716,'Cruzeiro','SQSW 102 Bloco L','Setor Sudoeste','70670-212','Quadra'),
(21717,'Cruzeiro','SQSW 103','Setor Sudoeste','70670-300','Quadra'),
(21718,'Cruzeiro','SQSW 103 Bloco A','Setor Sudoeste','70670-301','Quadra'),
(21719,'Cruzeiro','SQSW 103 Bloco B','Setor Sudoeste','70670-302','Quadra'),
(21720,'Cruzeiro','SQSW 103 Bloco C','Setor Sudoeste','70670-303','Quadra'),
(21721,'Cruzeiro','SQSW 103 Bloco D','Setor Sudoeste','70670-304','Quadra'),
(21722,'Cruzeiro','SQSW 103 Bloco E','Setor Sudoeste','70670-305','Quadra'),
(21723,'Cruzeiro','SQSW 103 Bloco F','Setor Sudoeste','70670-306','Quadra'),
(21724,'Cruzeiro','SQSW 103 Bloco G','Setor Sudoeste','70670-307','Quadra'),
(21725,'Cruzeiro','SQSW 103 Bloco H','Setor Sudoeste','70670-308','Quadra'),
(21726,'Cruzeiro','SQSW 103 Bloco I','Setor Sudoeste','70670-309','Quadra'),
(21727,'Cruzeiro','SQSW 103 Bloco J','Setor Sudoeste','70670-310','Quadra'),
(21728,'Cruzeiro','SQSW 103 Bloco K','Setor Sudoeste','70670-311','Quadra'),
(21729,'Cruzeiro','SQSW 104','Setor Sudoeste','70670-400','Quadra'),
(21730,'Cruzeiro','SQSW 104 Bloco A','Setor Sudoeste','70670-401','Quadra'),
(21731,'Cruzeiro','SQSW 104 Bloco B','Setor Sudoeste','70670-402','Quadra'),
(21732,'Cruzeiro','SQSW 104 Bloco C','Setor Sudoeste','70670-403','Quadra'),
(21733,'Cruzeiro','SQSW 104 Bloco D','Setor Sudoeste','70670-404','Quadra'),
(21734,'Cruzeiro','SQSW 104 Bloco E','Setor Sudoeste','70670-405','Quadra'),
(21735,'Cruzeiro','SQSW 104 Bloco F','Setor Sudoeste','70670-406','Quadra'),
(21736,'Cruzeiro','SQSW 104 Bloco G','Setor Sudoeste','70670-407','Quadra'),
(21737,'Cruzeiro','SQSW 104 Bloco H','Setor Sudoeste','70670-408','Quadra'),
(21738,'Cruzeiro','SQSW 104 Bloco I','Setor Sudoeste','70670-409','Quadra'),
(21739,'Cruzeiro','SQSW 104 Bloco J','Setor Sudoeste','70670-410','Quadra'),
(21740,'Cruzeiro','SQSW 104 Bloco K','Setor Sudoeste','70670-411','Quadra'),
(21741,'Cruzeiro','SQSW 105','Setor Sudoeste','70670-420','Quadra'),
(21742,'Cruzeiro','SQSW 105 Bloco A','Setor Sudoeste','70670-421','Quadra'),
(21743,'Cruzeiro','SQSW 105 Bloco B','Setor Sudoeste','70670-422','Quadra'),
(21744,'Cruzeiro','SQSW 105 Bloco C','Setor Sudoeste','70670-423','Quadra'),
(21745,'Cruzeiro','SQSW 105 Bloco D','Setor Sudoeste','70670-424','Quadra'),
(21746,'Cruzeiro','SQSW 105 Bloco E','Setor Sudoeste','70670-425','Quadra'),
(21747,'Cruzeiro','SQSW 105 Bloco F','Setor Sudoeste','70670-426','Quadra'),
(21748,'Cruzeiro','SQSW 105 Bloco G','Setor Sudoeste','70670-427','Quadra'),
(21749,'Cruzeiro','SQSW 105 Bloco H','Setor Sudoeste','70670-428','Quadra'),
(21750,'Cruzeiro','SQSW 105 Bloco I','Setor Sudoeste','70670-429','Quadra'),
(21751,'Cruzeiro','SQSW 301','Setor Sudoeste','70673-100','Quadra'),
(21752,'Cruzeiro','SQSW 301 Bloco A','Setor Sudoeste','70673-101','Quadra'),
(21753,'Cruzeiro','SQSW 301 Bloco B','Setor Sudoeste','70673-102','Quadra'),
(21754,'Cruzeiro','SQSW 301 Bloco C','Setor Sudoeste','70673-103','Quadra'),
(21755,'Cruzeiro','SQSW 301 Bloco D','Setor Sudoeste','70673-104','Quadra'),
(21756,'Cruzeiro','SQSW 301 Bloco E','Setor Sudoeste','70673-105','Quadra'),
(21757,'Cruzeiro','SQSW 301 Bloco F','Setor Sudoeste','70673-106','Quadra'),
(21758,'Cruzeiro','SQSW 301 Bloco G','Setor Sudoeste','70673-107','Quadra'),
(21759,'Cruzeiro','SQSW 301 Bloco H','Setor Sudoeste','70673-108','Quadra'),
(21760,'Cruzeiro','SQSW 301 Bloco I','Setor Sudoeste','70673-109','Quadra'),
(21761,'Cruzeiro','SQSW 301 Bloco J','Setor Sudoeste','70673-110','Quadra'),
(21762,'Cruzeiro','SQSW 302','Setor Sudoeste','70673-200','Quadra'),
(21763,'Cruzeiro','SQSW 302 Bloco A','Setor Sudoeste','70673-201','Quadra'),
(21764,'Cruzeiro','SQSW 302 Bloco B','Setor Sudoeste','70673-202','Quadra'),
(21765,'Cruzeiro','SQSW 302 Bloco C','Setor Sudoeste','70673-203','Quadra'),
(21766,'Cruzeiro','SQSW 302 Bloco D','Setor Sudoeste','70673-204','Quadra'),
(21767,'Cruzeiro','SQSW 302 Bloco E','Setor Sudoeste','70673-205','Quadra'),
(21768,'Cruzeiro','SQSW 302 Bloco F','Setor Sudoeste','70673-206','Quadra'),
(21769,'Cruzeiro','SQSW 302 Bloco G','Setor Sudoeste','70673-207','Quadra'),
(21770,'Cruzeiro','SQSW 302 Bloco H','Setor Sudoeste','70673-208','Quadra'),
(21771,'Cruzeiro','SQSW 302 Bloco I','Setor Sudoeste','70673-209','Quadra'),
(21772,'Cruzeiro','SQSW 302 Bloco J','Setor Sudoeste','70673-210','Quadra'),
(21773,'Cruzeiro','SQSW 302 Bloco K','Setor Sudoeste','70673-211','Quadra'),
(21774,'Cruzeiro','SQSW 303','Setor Sudoeste','70673-300','Quadra'),
(21775,'Cruzeiro','SQSW 303 Bloco A','Setor Sudoeste','70673-301','Quadra'),
(21776,'Cruzeiro','SQSW 303 Bloco B','Setor Sudoeste','70673-302','Quadra'),
(21777,'Cruzeiro','SQSW 303 Bloco C','Setor Sudoeste','70673-303','Quadra'),
(21778,'Cruzeiro','SQSW 303 Bloco D','Setor Sudoeste','70673-304','Quadra'),
(21779,'Cruzeiro','SQSW 303 Bloco E','Setor Sudoeste','70673-305','Quadra'),
(21780,'Cruzeiro','SQSW 303 Bloco F','Setor Sudoeste','70673-306','Quadra'),
(21781,'Cruzeiro','SQSW 303 Bloco G','Setor Sudoeste','70673-307','Quadra'),
(21782,'Cruzeiro','SQSW 303 Bloco H','Setor Sudoeste','70673-308','Quadra'),
(21783,'Cruzeiro','SQSW 303 Bloco I','Setor Sudoeste','70673-309','Quadra'),
(21784,'Cruzeiro','SQSW 303 Bloco J','Setor Sudoeste','70673-310','Quadra'),
(21785,'Cruzeiro','SQSW 303 Bloco K','Setor Sudoeste','70673-311','Quadra'),
(21786,'Cruzeiro','SQSW 304','Setor Sudoeste','70673-400','Quadra'),
(21787,'Cruzeiro','SQSW 304 Bloco A','Setor Sudoeste','70673-401','Quadra'),
(21788,'Cruzeiro','SQSW 304 Bloco B','Setor Sudoeste','70673-402','Quadra'),
(21789,'Cruzeiro','SQSW 304 Bloco C','Setor Sudoeste','70673-403','Quadra'),
(21790,'Cruzeiro','SQSW 304 Bloco D','Setor Sudoeste','70673-404','Quadra'),
(21791,'Cruzeiro','SQSW 304 Bloco E','Setor Sudoeste','70673-405','Quadra'),
(21792,'Cruzeiro','SQSW 304 Bloco F','Setor Sudoeste','70673-406','Quadra'),
(21793,'Cruzeiro','SQSW 304 Bloco G','Setor Sudoeste','70673-407','Quadra'),
(21794,'Cruzeiro','SQSW 304 Bloco H','Setor Sudoeste','70673-408','Quadra'),
(21795,'Cruzeiro','SQSW 304 Bloco I','Setor Sudoeste','70673-409','Quadra'),
(21796,'Cruzeiro','SQSW 304 Bloco J','Setor Sudoeste','70673-410','Quadra'),
(21797,'Cruzeiro','SQSW 304 Bloco K','Setor Sudoeste','70673-411','Quadra'),
(21798,'Cruzeiro','SQSW 305','Setor Sudoeste','70673-420','Quadra'),
(21799,'Cruzeiro','SQSW 305 Bloco A','Setor Sudoeste','70673-421','Quadra'),
(21800,'Cruzeiro','SQSW 305 Bloco B','Setor Sudoeste','70673-422','Quadra'),
(21801,'Cruzeiro','SQSW 305 Bloco C','Setor Sudoeste','70673-423','Quadra'),
(21802,'Cruzeiro','SQSW 305 Bloco D','Setor Sudoeste','70673-424','Quadra'),
(21803,'Cruzeiro','SQSW 305 Bloco E','Setor Sudoeste','70673-425','Quadra'),
(21804,'Cruzeiro','SQSW 305 Bloco F','Setor Sudoeste','70673-426','Quadra'),
(21805,'Cruzeiro','SQSW 305 Bloco G','Setor Sudoeste','70673-427','Quadra'),
(21806,'Cruzeiro','SQSW 305 Bloco H','Setor Sudoeste','70673-428','Quadra'),
(21807,'Cruzeiro','SQSW 305 Bloco I','Setor Sudoeste','70673-429','Quadra'),
(21808,'Cruzeiro','SQSW 306','Setor Sudoeste','70673-430','Quadra'),
(21809,'Cruzeiro','SQSW 306 Bloco A','Setor Sudoeste','70673-431','Quadra'),
(21810,'Cruzeiro','SQSW 306 Bloco B','Setor Sudoeste','70673-432','Quadra'),
(21811,'Cruzeiro','SQSW 306 Bloco C','Setor Sudoeste','70673-433','Quadra'),
(21812,'Cruzeiro','SQSW 306 Bloco D','Setor Sudoeste','70673-434','Quadra'),
(21813,'Cruzeiro','SQSW 306 Bloco E','Setor Sudoeste','70673-435','Quadra'),
(21814,'Cruzeiro','SQSW 306 Bloco F','Setor Sudoeste','70673-436','Quadra'),
(21815,'Cruzeiro','SQSW 306 Bloco G','Setor Sudoeste','70673-437','Quadra'),
(21816,'Cruzeiro','SQSW 504','Setor Sudoeste','70673-500','Quadra'),
(21817,'Cruzeiro','SQSW 504 Bloco A','Setor Sudoeste','70673-501','Quadra'),
(21818,'Cruzeiro','SQSW 504 Bloco B','Setor Sudoeste','70673-502','Quadra'),
(21819,'Cruzeiro','SQSW 504 Bloco C','Setor Sudoeste','70673-503','Quadra'),
(21820,'Cruzeiro','SQSW 504 Bloco D','Setor Sudoeste','70673-504','Quadra'),
(21821,'Cruzeiro','SQSW 504 Bloco E','Setor Sudoeste','70673-505','Quadra'),
(21822,'Cruzeiro','SQSW 504 Bloco F','Setor Sudoeste','70673-506','Quadra'),
(21823,'Cruzeiro','SQSW 504 Bloco G','Setor Sudoeste','70673-507','Quadra'),
(21824,'Cruzeiro','SQSW 504 Bloco H','Setor Sudoeste','70673-508','Quadra'),
(21825,'Cruzeiro','SQSW 504 Bloco I','Setor Sudoeste','70673-509','Quadra'),
(21826,'Cruzeiro','SQSW 504 Bloco J','Setor Sudoeste','70673-510','Quadra'),
(21827,'Cruzeiro','SQSW 504 Bloco K','Setor Sudoeste','70673-511','Quadra'),
(21828,'Cruzeiro','SRES Quadra 01','Cruzeiro Velho','70640-002','Quadra'),
(21829,'Cruzeiro','SRES Quadra 01 Área Especial s/n','Cruzeiro Velho','70640-008','Quadra'),
(21830,'Cruzeiro','SRES Quadra 01 Bloco A','Cruzeiro Velho','70640-010','Quadra'),
(21831,'Cruzeiro','SRES Quadra 01 Bloco B','Cruzeiro Velho','70640-020','Quadra'),
(21832,'Cruzeiro','SRES Quadra 01 Bloco C','Cruzeiro Velho','70640-030','Quadra'),
(21833,'Cruzeiro','SRES Quadra 01 Bloco D','Cruzeiro Velho','70640-040','Quadra'),
(21834,'Cruzeiro','SRES Quadra 01 Bloco E','Cruzeiro Velho','70640-050','Quadra'),
(21835,'Cruzeiro','SRES Quadra 01 Bloco F','Cruzeiro Velho','70640-060','Quadra'),
(21836,'Cruzeiro','SRES Quadra 01 Bloco G','Cruzeiro Velho','70640-070','Quadra'),
(21837,'Cruzeiro','SRES Quadra 01 Bloco H','Cruzeiro Velho','70640-080','Quadra'),
(21838,'Cruzeiro','SRES Quadra 01 Bloco I','Cruzeiro Velho','70640-090','Quadra'),
(21839,'Cruzeiro','SRES Quadra 01 Bloco J','Cruzeiro Velho','70640-100','Quadra'),
(21840,'Cruzeiro','SRES Quadra 02','Cruzeiro Velho','70648-002','Quadra'),
(21841,'Cruzeiro','SRES Quadra 02 Bloco A','Cruzeiro Velho','70648-010','Quadra'),
(21842,'Cruzeiro','SRES Quadra 02 Bloco B','Cruzeiro Velho','70648-020','Quadra'),
(21843,'Cruzeiro','SRES Quadra 02 Bloco C','Cruzeiro Velho','70648-030','Quadra'),
(21844,'Cruzeiro','SRES Quadra 02 Bloco D','Cruzeiro Velho','70648-645','Quadra'),
(21845,'Cruzeiro','SRES Quadra 02 Bloco D','Cruzeiro Velho','70648-040','Quadra'),
(21846,'Cruzeiro','SRES Quadra 02 Bloco E','Cruzeiro Velho','70648-050','Quadra'),
(21847,'Cruzeiro','SRES Quadra 02 Bloco F','Cruzeiro Velho','70648-060','Quadra'),
(21848,'Cruzeiro','SRES Quadra 02 Bloco G','Cruzeiro Velho','70648-070','Quadra'),
(21849,'Cruzeiro','SRES Quadra 02 Bloco H','Cruzeiro Velho','70648-080','Quadra'),
(21850,'Cruzeiro','SRES Quadra 02 Bloco I','Cruzeiro Velho','70648-090','Quadra'),
(21851,'Cruzeiro','SRES Quadra 02 Bloco J','Cruzeiro Velho','70648-100','Quadra'),
(21852,'Cruzeiro','SRES Quadra 02 Bloco K','Cruzeiro Velho','70648-110','Quadra'),
(21853,'Cruzeiro','SRES Quadra 02 Bloco L','Cruzeiro Velho','70648-120','Quadra'),
(21854,'Cruzeiro','SRES Quadra 02 Bloco M','Cruzeiro Velho','70648-130','Quadra'),
(21855,'Cruzeiro','SRES Quadra 02 Bloco N','Cruzeiro Velho','70648-140','Quadra'),
(21856,'Cruzeiro','SRES Quadra 02 Bloco O','Cruzeiro Velho','70648-150','Quadra'),
(21857,'Cruzeiro','SRES Quadra 02 Bloco P','Cruzeiro Velho','70648-160','Quadra'),
(21858,'Cruzeiro','SRES Quadra 02 Bloco Q','Cruzeiro Velho','70648-170','Quadra'),
(21859,'Cruzeiro','SRES Quadra 02 Bloco R','Cruzeiro Velho','70648-180','Quadra'),
(21860,'Cruzeiro','SRES Quadra 02 Bloco S','Cruzeiro Velho','70648-190','Quadra'),
(21861,'Cruzeiro','SRES Quadra 02 Bloco T','Cruzeiro Velho','70648-200','Quadra'),
(21862,'Cruzeiro','SRES Quadra 02 Bloco U','Cruzeiro Velho','70648-210','Quadra'),
(21863,'Cruzeiro','SRES Quadra 02 Bloco V','Cruzeiro Velho','70648-220','Quadra'),
(21864,'Cruzeiro','SRES Quadra 02 Bloco W','Cruzeiro Velho','70648-230','Quadra'),
(21865,'Cruzeiro','SRES Quadra 02 Bloco X','Cruzeiro Velho','70648-240','Quadra'),
(21866,'Cruzeiro','SRES Quadra 03','Cruzeiro Velho','70640-003','Quadra'),
(21867,'Cruzeiro','SRES Quadra 03 Bloco A','Cruzeiro Velho','70640-015','Quadra'),
(21868,'Cruzeiro','SRES Quadra 03 Bloco B','Cruzeiro Velho','70640-025','Quadra'),
(21869,'Cruzeiro','SRES Quadra 03 Bloco C','Cruzeiro Velho','70640-035','Quadra'),
(21870,'Cruzeiro','SRES Quadra 03 Bloco D','Cruzeiro Velho','70640-045','Quadra'),
(21871,'Cruzeiro','SRES Quadra 03 Bloco E','Cruzeiro Velho','70640-055','Quadra'),
(21872,'Cruzeiro','SRES Quadra 03 Bloco F','Cruzeiro Velho','70640-065','Quadra'),
(21873,'Cruzeiro','SRES Quadra 03 Bloco G','Cruzeiro Velho','70640-075','Quadra'),
(21874,'Cruzeiro','SRES Quadra 03 Bloco H','Cruzeiro Velho','70640-085','Quadra'),
(21875,'Cruzeiro','SRES Quadra 03 Bloco I','Cruzeiro Velho','70640-095','Quadra'),
(21876,'Cruzeiro','SRES Quadra 03 Bloco J','Cruzeiro Velho','70640-105','Quadra'),
(21877,'Cruzeiro','SRES Quadra 04','Cruzeiro Velho','70648-004','Quadra'),
(21878,'Cruzeiro','SRES Quadra 04 Bloco A','Cruzeiro Velho','70648-013','Quadra'),
(21879,'Cruzeiro','SRES Quadra 04 Bloco B','Cruzeiro Velho','70648-023','Quadra'),
(21880,'Cruzeiro','SRES Quadra 04 Bloco C','Cruzeiro Velho','70648-033','Quadra'),
(21881,'Cruzeiro','SRES Quadra 04 Bloco D','Cruzeiro Velho','70648-043','Quadra'),
(21882,'Cruzeiro','SRES Quadra 04 Bloco E','Cruzeiro Velho','70648-053','Quadra'),
(21883,'Cruzeiro','SRES Quadra 04 Bloco F','Cruzeiro Velho','70648-063','Quadra'),
(21884,'Cruzeiro','SRES Quadra 04 Bloco G','Cruzeiro Velho','70648-073','Quadra'),
(21885,'Cruzeiro','SRES Quadra 04 Bloco H','Cruzeiro Velho','70648-083','Quadra'),
(21886,'Cruzeiro','SRES Quadra 04 Bloco I','Cruzeiro Velho','70648-093','Quadra'),
(21887,'Cruzeiro','SRES Quadra 04 Bloco J','Cruzeiro Velho','70648-103','Quadra'),
(21888,'Cruzeiro','SRES Quadra 04 Bloco K','Cruzeiro Velho','70648-113','Quadra'),
(21889,'Cruzeiro','SRES Quadra 04 Bloco L','Cruzeiro Velho','70648-123','Quadra'),
(21890,'Cruzeiro','SRES Quadra 04 Bloco M','Cruzeiro Velho','70648-133','Quadra'),
(21891,'Cruzeiro','SRES Quadra 04 Bloco N','Cruzeiro Velho','70648-143','Quadra'),
(21892,'Cruzeiro','SRES Quadra 04 Bloco O','Cruzeiro Velho','70648-153','Quadra'),
(21893,'Cruzeiro','SRES Quadra 04 Bloco P','Cruzeiro Velho','70648-163','Quadra'),
(21894,'Cruzeiro','SRES Quadra 04 Bloco Q','Cruzeiro Velho','70648-173','Quadra'),
(21895,'Cruzeiro','SRES Quadra 04 Bloco R','Cruzeiro Velho','70648-183','Quadra'),
(21896,'Cruzeiro','SRES Quadra 04 Bloco S','Cruzeiro Velho','70648-193','Quadra'),
(21897,'Cruzeiro','SRES Quadra 04 Bloco T','Cruzeiro Velho','70648-203','Quadra'),
(21898,'Cruzeiro','SRES Quadra 04 Bloco U','Cruzeiro Velho','70648-213','Quadra'),
(21899,'Cruzeiro','SRES Quadra 04 Bloco V','Cruzeiro Velho','70648-223','Quadra'),
(21900,'Cruzeiro','SRES Quadra 04 Bloco W','Cruzeiro Velho','70648-233','Quadra'),
(21901,'Cruzeiro','SRES Quadra 04 Bloco X','Cruzeiro Velho','70648-243','Quadra'),
(21902,'Cruzeiro','SRES Quadra 05','Cruzeiro Velho','70640-005','Quadra'),
(21903,'Cruzeiro','SRES Quadra 05 Bloco A','Cruzeiro Velho','70640-017','Quadra'),
(21904,'Cruzeiro','SRES Quadra 05 Bloco B','Cruzeiro Velho','70640-027','Quadra'),
(21905,'Cruzeiro','SRES Quadra 05 Bloco C','Cruzeiro Velho','70640-037','Quadra'),
(21906,'Cruzeiro','SRES Quadra 05 Bloco D','Cruzeiro Velho','70640-047','Quadra'),
(21907,'Cruzeiro','SRES Quadra 05 Bloco E','Cruzeiro Velho','70640-057','Quadra'),
(21908,'Cruzeiro','SRES Quadra 05 Bloco F','Cruzeiro Velho','70640-067','Quadra'),
(21909,'Cruzeiro','SRES Quadra 05 Bloco G','Cruzeiro Velho','70640-077','Quadra'),
(21910,'Cruzeiro','SRES Quadra 05 Bloco H','Cruzeiro Velho','70640-087','Quadra'),
(21911,'Cruzeiro','SRES Quadra 06','Cruzeiro Velho','70648-006','Quadra'),
(21912,'Cruzeiro','SRES Quadra 06 Bloco A','Cruzeiro Velho','70648-510','Quadra'),
(21913,'Cruzeiro','SRES Quadra 06 Bloco A','Cruzeiro Velho','70648-015','Quadra'),
(21914,'Cruzeiro','SRES Quadra 06 Bloco B','Cruzeiro Velho','70648-025','Quadra'),
(21915,'Cruzeiro','SRES Quadra 06 Bloco C','Cruzeiro Velho','70648-035','Quadra'),
(21916,'Cruzeiro','SRES Quadra 06 Bloco D','Cruzeiro Velho','70648-045','Quadra'),
(21917,'Cruzeiro','SRES Quadra 06 Bloco E','Cruzeiro Velho','70648-055','Quadra'),
(21918,'Cruzeiro','SRES Quadra 06 Bloco F','Cruzeiro Velho','70648-065','Quadra'),
(21919,'Cruzeiro','SRES Quadra 06 Bloco G','Cruzeiro Velho','70648-075','Quadra'),
(21920,'Cruzeiro','SRES Quadra 06 Bloco H','Cruzeiro Velho','70648-085','Quadra'),
(21921,'Cruzeiro','SRES Quadra 06 Bloco H-1','Cruzeiro Velho','70648-081','Quadra'),
(21922,'Cruzeiro','SRES Quadra 06 Bloco I','Cruzeiro Velho','70648-095','Quadra'),
(21923,'Cruzeiro','SRES Quadra 06 Bloco J','Cruzeiro Velho','70648-105','Quadra'),
(21924,'Cruzeiro','SRES Quadra 06 Bloco J-1','Cruzeiro Velho','70648-106','Quadra'),
(21925,'Cruzeiro','SRES Quadra 06 Bloco K','Cruzeiro Velho','70648-115','Quadra'),
(21926,'Cruzeiro','SRES Quadra 06 Bloco K-1','Cruzeiro Velho','70648-111','Quadra'),
(21927,'Cruzeiro','SRES Quadra 06 Bloco L','Cruzeiro Velho','70648-125','Quadra'),
(21928,'Cruzeiro','SRES Quadra 06 Bloco L-1','Cruzeiro Velho','70648-121','Quadra'),
(21929,'Cruzeiro','SRES Quadra 06 Bloco M','Cruzeiro Velho','70648-135','Quadra'),
(21930,'Cruzeiro','SRES Quadra 06 Bloco N','Cruzeiro Velho','70648-145','Quadra'),
(21931,'Cruzeiro','SRES Quadra 06 Bloco O','Cruzeiro Velho','70648-155','Quadra'),
(21932,'Cruzeiro','SRES Quadra 06 Bloco P','Cruzeiro Velho','70648-165','Quadra'),
(21933,'Cruzeiro','SRES Quadra 06 Bloco Q','Cruzeiro Velho','70648-175','Quadra'),
(21934,'Cruzeiro','SRES Quadra 06 Bloco R','Cruzeiro Velho','70648-185','Quadra'),
(21935,'Cruzeiro','SRES Quadra 06 Bloco R-1','Cruzeiro Velho','70648-181','Quadra'),
(21936,'Cruzeiro','SRES Quadra 06 Bloco S','Cruzeiro Velho','70648-195','Quadra'),
(21937,'Cruzeiro','SRES Quadra 06 Bloco T','Cruzeiro Velho','70648-205','Quadra'),
(21938,'Cruzeiro','SRES Quadra 06 Bloco U','Cruzeiro Velho','70648-215','Quadra'),
(21939,'Cruzeiro','SRES Quadra 06 Bloco V','Cruzeiro Velho','70648-225','Quadra'),
(21940,'Cruzeiro','SRES Quadra 06 Bloco W','Cruzeiro Velho','70648-235','Quadra'),
(21941,'Cruzeiro','SRES Quadra 06 Bloco X','Cruzeiro Velho','70648-245','Quadra'),
(21942,'Cruzeiro','SRES Quadra 07','Cruzeiro Velho','70640-007','Quadra'),
(21943,'Cruzeiro','SRES Quadra 07 Bloco A','Cruzeiro Velho','70640-018','Quadra'),
(21944,'Cruzeiro','SRES Quadra 07 Bloco B','Cruzeiro Velho','70640-028','Quadra'),
(21945,'Cruzeiro','SRES Quadra 07 Bloco C','Cruzeiro Velho','70640-038','Quadra'),
(21946,'Cruzeiro','SRES Quadra 07 Bloco D','Cruzeiro Velho','70640-048','Quadra'),
(21947,'Cruzeiro','SRES Quadra 07 Bloco E','Cruzeiro Velho','70640-058','Quadra'),
(21948,'Cruzeiro','SRES Quadra 07 Bloco F','Cruzeiro Velho','70640-068','Quadra'),
(21949,'Cruzeiro','SRES Quadra 07 Bloco G','Cruzeiro Velho','70640-078','Quadra'),
(21950,'Cruzeiro','SRES Quadra 07 Bloco H','Cruzeiro Velho','70640-088','Quadra'),
(21951,'Cruzeiro','SRES Quadra 07 Bloco I','Cruzeiro Velho','70640-098','Quadra'),
(21952,'Cruzeiro','SRES Quadra 07 Bloco J','Cruzeiro Velho','70640-108','Quadra'),
(21953,'Cruzeiro','SRES Quadra 08','Cruzeiro Velho','70648-008','Quadra'),
(21954,'Cruzeiro','SRES Quadra 08 Bloco A','Cruzeiro Velho','70648-017','Quadra'),
(21955,'Cruzeiro','SRES Quadra 08 Bloco B','Cruzeiro Velho','70648-027','Quadra'),
(21956,'Cruzeiro','SRES Quadra 08 Bloco C','Cruzeiro Velho','70648-037','Quadra'),
(21957,'Cruzeiro','SRES Quadra 08 Bloco D','Cruzeiro Velho','70648-047','Quadra'),
(21958,'Cruzeiro','SRES Quadra 08 Bloco D-1','Cruzeiro Velho','70648-048','Quadra'),
(21959,'Cruzeiro','SRES Quadra 08 Bloco E','Cruzeiro Velho','70648-057','Quadra'),
(21960,'Cruzeiro','SRES Quadra 08 Bloco F','Cruzeiro Velho','70648-067','Quadra'),
(21961,'Cruzeiro','SRES Quadra 08 Bloco G','Cruzeiro Velho','70648-077','Quadra'),
(21962,'Cruzeiro','SRES Quadra 08 Bloco H','Cruzeiro Velho','70648-087','Quadra'),
(21963,'Cruzeiro','SRES Quadra 08 Bloco H-1','Cruzeiro Velho','70648-088','Quadra'),
(21964,'Cruzeiro','SRES Quadra 08 Bloco I','Cruzeiro Velho','70648-097','Quadra'),
(21965,'Cruzeiro','SRES Quadra 08 Bloco J','Cruzeiro Velho','70648-107','Quadra'),
(21966,'Cruzeiro','SRES Quadra 08 Bloco K','Cruzeiro Velho','70648-117','Quadra'),
(21967,'Cruzeiro','SRES Quadra 08 Bloco L','Cruzeiro Velho','70648-127','Quadra'),
(21968,'Cruzeiro','SRES Quadra 08 Bloco M','Cruzeiro Velho','70648-137','Quadra'),
(21969,'Cruzeiro','SRES Quadra 08 Bloco N','Cruzeiro Velho','70648-147','Quadra'),
(21970,'Cruzeiro','SRES Quadra 10','Cruzeiro Velho','70645-000','Quadra'),
(21971,'Cruzeiro','SRES Quadra 10 Área Especial 01','Cruzeiro Velho','70645-610','Quadra'),
(21972,'Cruzeiro','SRES Quadra 10 Área Especial 02','Cruzeiro Velho','70645-620','Quadra'),
(21973,'Cruzeiro','SRES Quadra 10 Bloco A','Cruzeiro Velho','70645-010','Quadra'),
(21974,'Cruzeiro','SRES Quadra 10 Bloco A','Cruzeiro Velho','70645-510','Quadra'),
(21975,'Cruzeiro','SRES Quadra 10 Bloco B','Cruzeiro Velho','70645-520','Quadra'),
(21976,'Cruzeiro','SRES Quadra 10 Bloco B','Cruzeiro Velho','70645-020','Quadra'),
(21977,'Cruzeiro','SRES Quadra 10 Bloco C','Cruzeiro Velho','70645-030','Quadra'),
(21978,'Cruzeiro','SRES Quadra 10 Bloco C-1','Cruzeiro Velho','70645-031','Quadra'),
(21979,'Cruzeiro','SRES Quadra 10 Bloco C-2','Cruzeiro Velho','70645-032','Quadra'),
(21980,'Cruzeiro','SRES Quadra 10 Bloco D','Cruzeiro Velho','70645-040','Quadra'),
(21981,'Cruzeiro','SRES Quadra 10 Bloco E','Cruzeiro Velho','70645-050','Quadra'),
(21982,'Cruzeiro','SRES Quadra 10 Bloco F','Cruzeiro Velho','70645-060','Quadra'),
(21983,'Cruzeiro','SRES Quadra 10 Bloco G','Cruzeiro Velho','70645-070','Quadra'),
(21984,'Cruzeiro','SRES Quadra 10 Bloco G-1','Cruzeiro Velho','70645-071','Quadra'),
(21985,'Cruzeiro','SRES Quadra 10 Bloco G-2','Cruzeiro Velho','70645-072','Quadra'),
(21986,'Cruzeiro','SRES Quadra 10 Bloco H','Cruzeiro Velho','70645-080','Quadra'),
(21987,'Cruzeiro','SRES Quadra 10 Bloco I','Cruzeiro Velho','70645-090','Quadra'),
(21988,'Cruzeiro','SRES Quadra 10 Bloco J','Cruzeiro Velho','70645-100','Quadra'),
(21989,'Cruzeiro','SRES Quadra 10 Bloco K','Cruzeiro Velho','70645-110','Quadra'),
(21990,'Cruzeiro','SRES Quadra 10 Bloco K-1','Cruzeiro Velho','70645-111','Quadra'),
(21991,'Cruzeiro','SRES Quadra 10 Bloco L','Cruzeiro Velho','70645-120','Quadra'),
(21992,'Cruzeiro','SRES Quadra 10 Bloco M','Cruzeiro Velho','70645-130','Quadra'),
(21993,'Cruzeiro','SRES Quadra 10 Bloco N','Cruzeiro Velho','70645-140','Quadra'),
(21994,'Cruzeiro','SRES Quadra 10 Bloco O','Cruzeiro Velho','70645-150','Quadra'),
(21995,'Cruzeiro','SRES Quadra 10 Bloco O-1','Cruzeiro Velho','70645-151','Quadra'),
(21996,'Cruzeiro','SRES Quadra 10 Bloco P','Cruzeiro Velho','70645-160','Quadra'),
(21997,'Cruzeiro','SRES Quadra 10 Bloco Q','Cruzeiro Velho','70645-170','Quadra'),
(21998,'Cruzeiro','SRES Quadra 10 Bloco R','Cruzeiro Velho','70645-180','Quadra'),
(21999,'Cruzeiro','SRES Quadra 10 Bloco S','Cruzeiro Velho','70645-190','Quadra'),
(22000,'Cruzeiro','SRES Quadra 10 Bloco T','Cruzeiro Velho','70645-200','Quadra'),
(22001,'Cruzeiro','SRES Quadra 10 Bloco U','Cruzeiro Velho','70645-210','Quadra'),
(22002,'Cruzeiro','SRES Quadra 10 Bloco V','Cruzeiro Velho','70645-220','Quadra'),
(22003,'Cruzeiro','SRES Quadra 10 Bloco W','Cruzeiro Velho','70645-230','Quadra'),
(22004,'Cruzeiro','SRES Quadra 10 Bloco X','Cruzeiro Velho','70645-240','Quadra'),
(22005,'Cruzeiro','SRES Quadra 10 Bloco X-1','Cruzeiro Velho','70645-241','Quadra'),
(22006,'Cruzeiro','SRES Quadra 10 Bloco Y','Cruzeiro Velho','70645-250','Quadra'),
(22007,'Cruzeiro','SRES Quadra 10 Bloco Z','Cruzeiro Velho','70645-260','Quadra'),
(22008,'Cruzeiro','SRES Quadra 10 Bloco Z-1','Cruzeiro Velho','70645-261','Quadra'),
(22009,'Cruzeiro','SRES Quadra 12','Cruzeiro Velho','70645-012','Quadra'),
(22010,'Cruzeiro','SRES Quadra 12 Bloco A','Cruzeiro Velho','70645-015','Quadra'),
(22011,'Cruzeiro','SRES Quadra 12 Bloco A-1','Cruzeiro Velho','70645-011','Quadra'),
(22012,'Cruzeiro','SRES Quadra 12 Bloco B','Cruzeiro Velho','70645-025','Quadra'),
(22013,'Cruzeiro','SRES Quadra 12 Bloco B-1','Cruzeiro Velho','70645-026','Quadra'),
(22014,'Cruzeiro','SRES Quadra 12 Bloco B-2','Cruzeiro Velho','70645-027','Quadra'),
(22015,'Cruzeiro','SRES Quadra 12 Bloco C','Cruzeiro Velho','70645-035','Quadra'),
(22016,'Cruzeiro','SRES Quadra 12 Bloco D','Cruzeiro Velho','70645-045','Quadra'),
(22017,'Cruzeiro','SRES Quadra 12 Bloco D-1','Cruzeiro Velho','70645-041','Quadra'),
(22018,'Cruzeiro','SRES Quadra 12 Bloco D-2','Cruzeiro Velho','70645-042','Quadra'),
(22019,'Cruzeiro','SRES Quadra 12 Bloco E','Cruzeiro Velho','70645-055','Quadra'),
(22020,'Cruzeiro','SRES Quadra 12 Bloco F','Cruzeiro Velho','70645-065','Quadra'),
(22021,'Cruzeiro','SRES Quadra 12 Bloco F-1','Cruzeiro Velho','70645-061','Quadra'),
(22022,'Cruzeiro','SRES Quadra 12 Bloco F-2','Cruzeiro Velho','70645-062','Quadra'),
(22023,'Cruzeiro','SRES Quadra 12 Bloco G','Cruzeiro Velho','70645-075','Quadra'),
(22024,'Cruzeiro','SRES Quadra 12 Bloco H','Cruzeiro Velho','70645-085','Quadra'),
(22025,'Cruzeiro','SRES Quadra 12 Bloco H-1','Cruzeiro Velho','70645-081','Quadra'),
(22026,'Cruzeiro','SRES Quadra 12 Bloco H-2','Cruzeiro Velho','70645-082','Quadra'),
(22027,'Cruzeiro','SRES Quadra 12 Bloco I','Cruzeiro Velho','70645-095','Quadra'),
(22028,'Cruzeiro','SRES Quadra 12 Bloco J','Cruzeiro Velho','70645-105','Quadra'),
(22029,'Cruzeiro','SRES Quadra 12 Bloco J-1','Cruzeiro Velho','70645-101','Quadra'),
(22030,'Cruzeiro','SRES Quadra 12 Bloco J-2','Cruzeiro Velho','70645-102','Quadra'),
(22031,'Cruzeiro','SRES Quadra 12 Bloco K','Cruzeiro Velho','70645-115','Quadra'),
(22032,'Cruzeiro','SRES Quadra 12 Bloco L','Cruzeiro Velho','70645-125','Quadra'),
(22033,'Cruzeiro','SRES Quadra 12 Bloco L-1','Cruzeiro Velho','70645-126','Quadra'),
(22034,'Cruzeiro','SRES Quadra 12 Bloco M','Cruzeiro Velho','70645-135','Quadra'),
(22035,'Cruzeiro','SRES Quadra 12 Bloco N','Cruzeiro Velho','70645-145','Quadra'),
(22036,'Cruzeiro','SRES Quadra 12 Bloco O','Cruzeiro Velho','70645-155','Quadra'),
(22037,'Cruzeiro','SRES Quadra 12 Bloco O-1','Cruzeiro Velho','70645-156','Quadra'),
(22038,'Cruzeiro','SRES Quadra 12 Bloco P','Cruzeiro Velho','70645-165','Quadra'),
(22039,'Cruzeiro','SRES Quadra 12 Bloco Q','Cruzeiro Velho','70645-175','Quadra'),
(22040,'Cruzeiro','SRES Quadra 12 Bloco R','Cruzeiro Velho','70645-185','Quadra'),
(22041,'Cruzeiro','SRES Quadra 12 Bloco S','Cruzeiro Velho','70645-195','Quadra'),
(22042,'Cruzeiro','SRES Quadra 12 Bloco T','Cruzeiro Velho','70645-205','Quadra'),
(22043,'Cruzeiro','SRES Quadra 12 Bloco U','Cruzeiro Velho','70645-215','Quadra'),
(22044,'Cruzeiro','SRES Quadra 12 Bloco V','Cruzeiro Velho','70645-225','Quadra'),
(22045,'Cruzeiro','SRES Quadra 12 Bloco W','Cruzeiro Velho','70645-235','Quadra'),
(22046,'Cruzeiro','SRES Quadra 12 Bloco X','Cruzeiro Velho','70645-245','Quadra'),
(22047,'Cruzeiro','SRES Quadra 12 Bloco Z','Cruzeiro Velho','70645-255','Quadra'),
(22048,'Cruzeiro','SRI/HFA','Cruzeiro Novo','70658-700','Setor'),
(22049,'Brasília','SRPN','Zona Cívico-Administrativa','70070-700','Setor'),
(22050,'Brasília','SRPN - Autódromo Internacional Nelson Piquet','Zona Cívico-Administrativa','70070-710','Setor'),
(22051,'Brasília','SRPN - Centro Aquático Ginásio Cláudio Coutinho','Zona Cívico-Administrativa','70070-707','Setor'),
(22052,'Brasília','SRPN - Estádio Mané Garrincha','Zona Cívico-Administrativa','70070-701','Setor'),
(22053,'Brasília','SRPN - Ginásio de Esportes Nilson Nelson','Zona Cívico-Administrativa','70070-705','Setor'),
(22054,'Cruzeiro','SRSW 07 Comércio Local','Setor Sudoeste','70675-750','Quadra'),
(22055,'Brasília','SRTVN','Setor de Rádio e Televisão Norte','70719-000','Setor'),
(22056,'Brasília','SRTVS','Setor de Rádio e Televisão Sul','70340-000','Setor'),
(22057,'Brasília','STN','Asa Norte','70770-100','Setor'),
(22058,'Guará','STRC Trecho 01','Zona Industrial','71225-510','Trecho'),
(22059,'Guará','STRC Trecho 01 Conjunto A','Zona Industrial','71225-511','Trecho'),
(22060,'Guará','STRC Trecho 01 Conjunto B','Zona Industrial','71225-512','Trecho'),
(22061,'Guará','STRC Trecho 02','Zona Industrial','71225-520','Trecho'),
(22062,'Guará','STRC Trecho 02 Conjunto A','Zona Industrial','71225-521','Trecho'),
(22063,'Guará','STRC Trecho 02 Conjunto B','Zona Industrial','71225-522','Trecho'),
(22064,'Guará','STRC Trecho 02 Conjunto C','Zona Industrial','71225-523','Trecho'),
(22065,'Guará','STRC Trecho 02 Conjunto D','Zona Industrial','71225-524','Trecho'),
(22066,'Guará','STRC Trecho 02 Conjunto E','Zona Industrial','71225-525','Trecho'),
(22067,'Guará','STRC Trecho 02 Conjunto F','Zona Industrial','71225-526','Trecho'),
(22068,'Guará','STRC Trecho 03','Zona Industrial','71225-530','Trecho'),
(22069,'Guará','STRC Trecho 03 Conjunto A','Zona Industrial','71225-531','Trecho'),
(22070,'Guará','STRC Trecho 03 Conjunto B','Zona Industrial','71225-532','Trecho'),
(22071,'Guará','STRC Trecho 03 Conjunto C','Zona Industrial','71225-533','Trecho'),
(22072,'Guará','STRC Trecho 03 Conjunto D','Zona Industrial','71225-534','Trecho'),
(22073,'Guará','STRC Trecho 04','Zona Industrial','71225-540','Trecho'),
(22074,'Guará','STRC Trecho 04 Conjunto A','Zona Industrial','71225-541','Trecho'),
(22075,'Guará','STRC Trecho 04 Conjunto B','Zona Industrial','71225-542','Trecho'),
(22076,'Guará','STRC Trecho 04 Conjunto C','Zona Industrial','71225-543','Trecho'),
(22077,'Taguatinga','Tamboril','Sul (Águas Claras)','71936-000','Rua'),
(22078,'Núcleo Bandeirante','Terceira Avenida Área Especial 02','Núcleo Bandeirante','71720-585','Avenida'),
(22079,'Núcleo Bandeirante','Terceira Avenida Área Especial 04','Núcleo Bandeirante','71720-592','Avenida'),
(22080,'Núcleo Bandeirante','Terceira Avenida Área Especial 06','Núcleo Bandeirante','71720-588','Avenida'),
(22081,'Núcleo Bandeirante','Terceira Avenida Área Especial 12','Núcleo Bandeirante','71720-590','Avenida'),
(22082,'Núcleo Bandeirante','Terceira Avenida Bloco 0870','Núcleo Bandeirante','71720-001','Avenida'),
(22083,'Núcleo Bandeirante','Terceira Avenida Bloco 0890','Núcleo Bandeirante','71720-002','Avenida'),
(22084,'Núcleo Bandeirante','Terceira Avenida Bloco 0910','Núcleo Bandeirante','71720-003','Avenida'),
(22085,'Núcleo Bandeirante','Terceira Avenida Bloco 0930','Núcleo Bandeirante','71720-004','Avenida'),
(22086,'Núcleo Bandeirante','Terceira Avenida Bloco 0950','Núcleo Bandeirante','71720-005','Avenida'),
(22087,'Núcleo Bandeirante','Terceira Avenida Bloco 0970','Núcleo Bandeirante','71720-006','Avenida'),
(22088,'Núcleo Bandeirante','Terceira Avenida Bloco 1220','Núcleo Bandeirante','71720-007','Avenida'),
(22089,'Núcleo Bandeirante','Terceira Avenida Bloco 1240','Núcleo Bandeirante','71720-008','Avenida'),
(22090,'Núcleo Bandeirante','Terceira Avenida Bloco 1260','Núcleo Bandeirante','71720-009','Avenida'),
(22091,'Núcleo Bandeirante','Terceira Avenida Bloco 1280','Núcleo Bandeirante','71720-010','Avenida'),
(22092,'Núcleo Bandeirante','Terceira Avenida Bloco 1300','Núcleo Bandeirante','71720-011','Avenida'),
(22093,'Núcleo Bandeirante','Terceira Avenida Bloco 1320','Núcleo Bandeirante','71720-012','Avenida'),
(22094,'Núcleo Bandeirante','Terceira Avenida Bloco 1340','Núcleo Bandeirante','71720-013','Avenida'),
(22095,'Núcleo Bandeirante','Terceira Avenida Bloco 1360','Núcleo Bandeirante','71720-014','Avenida'),
(22096,'Núcleo Bandeirante','Terceira Avenida Bloco 1380','Núcleo Bandeirante','71720-015','Avenida'),
(22097,'Núcleo Bandeirante','Terceira Avenida Bloco 1400','Núcleo Bandeirante','71720-016','Avenida'),
(22098,'Núcleo Bandeirante','Terceira Avenida Bloco 1580','Núcleo Bandeirante','71720-017','Avenida'),
(22099,'Núcleo Bandeirante','Terceira Avenida Bloco 1600','Núcleo Bandeirante','71720-018','Avenida'),
(22100,'Núcleo Bandeirante','Terceira Avenida Bloco 1620','Núcleo Bandeirante','71720-019','Avenida'),
(22101,'Núcleo Bandeirante','Terceira Avenida Bloco 1640','Núcleo Bandeirante','71720-020','Avenida'),
(22102,'Núcleo Bandeirante','Terceira Avenida Bloco 1680','Núcleo Bandeirante','71720-021','Avenida'),
(22103,'Núcleo Bandeirante','Terceira Avenida Bloco 1740','Núcleo Bandeirante','71720-022','Avenida'),
(22104,'Núcleo Bandeirante','Terceira Avenida Bloco 1780','Núcleo Bandeirante','71720-023','Avenida'),
(22105,'Núcleo Bandeirante','Terceira Avenida Bloco 1795','Núcleo Bandeirante','71720-024','Avenida'),
(22106,'Núcleo Bandeirante','Terceira Avenida Bloco 1845','Núcleo Bandeirante','71720-025','Avenida'),
(22107,'Núcleo Bandeirante','Terceira Avenida Bloco 1895','Núcleo Bandeirante','71720-026','Avenida'),
(22108,'Núcleo Bandeirante','Terceira Avenida Bloco 1915','Núcleo Bandeirante','71720-580','Avenida'),
(22109,'Núcleo Bandeirante','Terceira Avenida Bloco 1945','Núcleo Bandeirante','71720-027','Avenida'),
(22110,'Núcleo Bandeirante','Terceira Avenida Bloco 1995','Núcleo Bandeirante','71720-028','Avenida'),
(22111,'Núcleo Bandeirante','Terceira Avenida Bloco 2045','Núcleo Bandeirante','71720-029','Avenida'),
(22112,'Núcleo Bandeirante','Terceira Avenida Blocos 0300 ao 0372','Núcleo Bandeirante','71720-500','Avenida'),
(22113,'Núcleo Bandeirante','Terceira Avenida Blocos 0300A ao 0372A','Núcleo Bandeirante','71720-505','Avenida'),
(22114,'Núcleo Bandeirante','Terceira Avenida Blocos 0380 ao 0510','Núcleo Bandeirante','71720-510','Avenida'),
(22115,'Núcleo Bandeirante','Terceira Avenida Blocos 0380A ao 0510A','Núcleo Bandeirante','71720-515','Avenida'),
(22116,'Núcleo Bandeirante','Terceira Avenida Blocos 0518 ao 0680','Núcleo Bandeirante','71720-520','Avenida'),
(22117,'Núcleo Bandeirante','Terceira Avenida Blocos 0518A ao 0680A','Núcleo Bandeirante','71720-525','Avenida'),
(22118,'Núcleo Bandeirante','Terceira Avenida Blocos 0990 ao 1120','Núcleo Bandeirante','71720-550','Avenida'),
(22119,'Núcleo Bandeirante','Terceira Avenida Blocos 0990A ao 1120A','Núcleo Bandeirante','71720-555','Avenida'),
(22120,'Núcleo Bandeirante','Terceira Avenida Blocos 1124 ao 1226','Núcleo Bandeirante','71720-560','Avenida'),
(22121,'Núcleo Bandeirante','Terceira Avenida Blocos 1124A ao 1226A','Núcleo Bandeirante','71720-565','Avenida'),
(22122,'Núcleo Bandeirante','Terceira Avenida Blocos 1420 ao 1550','Núcleo Bandeirante','71720-570','Avenida'),
(22123,'Núcleo Bandeirante','Terceira Avenida Blocos 1420A ao 1550A','Núcleo Bandeirante','71720-575','Avenida'),
(22124,'Núcleo Bandeirante','Triângulo','Metropolitana','71730-045','Rua'),
(22125,'Gama','Urbano Norte','Setor Norte','72430-400','Parque'),
(22126,'Sobradinho','Vale das Acácias','Sobradinho','73070-056','Condomínio'),
(22127,'Sobradinho','Vale do Sol','Sobradinho','73070-043','Condomínio'),
(22128,'Lago Norte','Varjão do Torto','Setor de Habitações Individuais Norte','71540-400','Vila'),
(22129,'Lago Sul','Verde','Setor de Habitações Individuais Sul','71680-608','Condomínio'),
(22130,'Sobradinho','Versalhes','Sobradinho','73070-007','Condomínio'),
(22131,'Sobradinho','Vila Rabelo','Sobradinho','73070-055','Condomínio'),
(22132,'Lago Sul','Village Alvorada I','Setor de Habitações Individuais Sul','71680-358','Condomínio'),
(22133,'Lago Sul','Village Alvorada II','Setor de Habitações Individuais Sul','71680-359','Condomínio'),
(22134,'Lago Sul','Village Ecológica III','Setor de Habitações Individuais Sul','71680-360','Condomínio'),
(22135,'Lago Sul','Villages da Alvorada','Setor de Habitações Individuais Sul','71680-351','Condomínio'),
(22136,'Lago Sul','Ville Montagne','Setor de Habitações Individuais Sul','71680-357','Condomínio'),
(22137,'Planaltina','Viriato de Castro','Setor Tradicional','73330-049','Rua'),
(22138,'Sobradinho','Visão da Serra','Sobradinho','73070-052','Condomínio'),
(22139,'Sobradinho','Vivendas Alvorada I','Sobradinho','73070-053','Condomínio'),
(22140,'Sobradinho','Vivendas Alvorada II','Sobradinho','73070-022','Condomínio'),
(22141,'Sobradinho','Vivendas Bela Vista','Sobradinho','73070-018','Condomínio'),
(22142,'Sobradinho','Vivendas Campestre','Sobradinho','73070-019','Condomínio'),
(22143,'Sobradinho','Vivendas Colorado I','Sobradinho','73070-015','Condomínio'),
(22144,'Sobradinho','Vivendas Colorado II','Sobradinho','73070-016','Condomínio'),
(22145,'Sobradinho','Vivendas da Serra I','Sobradinho','73070-025','Condomínio'),
(22146,'Sobradinho','Vivendas da Serra II','Sobradinho','73070-014','Condomínio'),
(22147,'Sobradinho','Vivendas Friburgo','Sobradinho','73070-013','Condomínio'),
(22148,'Sobradinho','Vivendas Paraíso','Sobradinho','73070-020','Condomínio'),
(22149,'Sobradinho','Vivendas Serranas','Sobradinho','73070-027','Condomínio'),
(22150,'Brasília','Weslian Roriz Área Especial A','Granja do Torto','70636-001','Vila'),
(22151,'Brasília','Weslian Roriz Quadra A','Granja do Torto','70636-005','Vila'),
(22152,'Brasília','Weslian Roriz Quadra B','Granja do Torto','70636-010','Vila'),
(22153,'Brasília','Weslian Roriz Quadra C','Granja do Torto','70636-015','Vila'),
(22154,'Brasília','Weslian Roriz Quadra D','Granja do Torto','70636-020','Vila'),
(22155,'Brasília','Weslian Roriz Quadra E','Granja do Torto','70636-025','Vila'),
(22156,'Brasília','Weslian Roriz Quadra F','Granja do Torto','70636-030','Vila'),
(22157,'Brasília','Weslian Roriz Quadra G','Granja do Torto','70636-035','Vila'),
(22158,'Brasília','Weslian Roriz Quadra H','Granja do Torto','70636-040','Vila'),
(22159,'Brasília','Weslian Roriz Quadra I','Granja do Torto','70636-045','Vila'),
(22160,'Brasília','Weslian Roriz Quadra J','Granja do Torto','70636-050','Vila'),
(22161,'Brasília','Weslian Roriz Quadra K','Granja do Torto','70636-055','Vila'),
(22162,'Brasília','Weslian Roriz Quadra L','Granja do Torto','70636-060','Vila'),
(22163,'Brasília','Weslian Roriz Quadra M','Granja do Torto','70636-065','Vila'),
(22164,'Brasília','Weslian Roriz Quadra N','Granja do Torto','70636-070','Vila'),
(22165,'Planaltina','Xingu','Setor Tradicional','73330-100','Rua'),
(22166,'Brasília','Zoológico','Setores Complementares','70610-100','Jardim');
