-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_es.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_es.sql /var/lib/postgresql/testone/cep_pg_es.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_es.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_es.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_es ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_es PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_es.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_es.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_es.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_es.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_es.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_es VALUES (1,'Cariacica','12 de Outubro','Graúna','29154-641','Rua'),
(2,'Cariacica','15 de Agosto','Graúna','29154-631','Rua'),
(3,'Cariacica','20 de Julho','Graúna','29154-632','Rua'),
(4,'Cariacica','25 de Dezembro','Graúna','29154-633','Rua'),
(5,'Guarapari','A','Perocão','29220-560','Rua'),
(6,'Colatina','A','Carlos Germano Naumann','29705-360','Rua'),
(7,'Colatina','A','São Braz','29703-817','Beco'),
(8,'Colatina','A','Honorio Fraga','29704-385','Travessa'),
(9,'Colatina','A','Honorio Fraga','29704-690','Rua'),
(10,'Cariacica','A','Aparecida','29152-850','Rua'),
(11,'Cachoeiro de Itapemirim','A','Alto Novo Parque','29308-850','Rua'),
(12,'Cariacica','A','Santana','29154-310','Rua'),
(13,'Colatina','A','São Silvano','29706-051','Rua'),
(14,'Cariacica','A','Santa Cecília','29147-580','Travessa'),
(15,'Cariacica','A','Castelo Branco','29140-840','Rua'),
(16,'Cariacica','A','Vila Prudêncio','29155-069','Travessa'),
(17,'Cariacica','A','Jardim Botânico','29142-760','Rua'),
(18,'Cariacica','A','Nova Rosa da Penha II','29157-278','Avenida'),
(19,'Cariacica','A','Planeta','29156-771','Travessa'),
(20,'Serra','A','Novo Horizonte','29163-306','Rua'),
(21,'Serra','A','São Marcos','29177-099','Rua'),
(22,'Serra','A','Chácara Maringá','29168-324','Rua'),
(23,'Serra','A','Centro Empresarial Região Metropolitana Grande Vitória','29168-012','Avenida'),
(24,'Cariacica','A','Planeta','29156-770','Rua'),
(25,'Cariacica','A','Bubú','29155-801','Rua'),
(26,'Cariacica','A','Porto Belo I','29156-618','Avenida'),
(27,'Guarapari','A','Perocão','29220-550','Avenida'),
(28,'Cachoeiro de Itapemirim','A','Monte Belo','29314-800','Rua'),
(29,'Guarapari','A','São José','29211-010','Rua'),
(30,'Colatina','A','Santos Dumont','29706-481','Rua'),
(31,'Colatina','A','Operários','29701-271','Avenida'),
(32,'Guarapari','A','Meaípe','29208-090','Rua'),
(33,'Guarapari','A','Adalberto Simão Nader','29214-190','Rua'),
(34,'Guarapari','A','Muquiçaba','29215-410','Rua'),
(35,'Guarapari','A','Jardim Boa Vista','29217-200','Rua'),
(36,'Guarapari','A','Setiba','29222-300','Rua'),
(37,'Guarapari','A','Kubitschek','29203-130','Rua'),
(38,'Vila Velha','A','Jardim Asteca','29104-465','Avenida'),
(39,'Vila Velha','A','Itanhangá','29128-045','Avenida'),
(40,'Vila Velha','A','Nossa Senhora da Penha','29110-090','Avenida'),
(41,'Vila Velha','A','Barra do Jucu','29125-009','Rua'),
(42,'Vila Velha','A','Vale Encantado','29113-001','Rua'),
(43,'Vila Velha','A','Barra do Jucu','29125-007','Travessa'),
(44,'Vila Velha','A','Paul','29115-441','Rua'),
(45,'Vila Velha','A','Jardim Praia da Concha','29125-810','Rua'),
(46,'Vila Velha','A','Morada de Interlagos','29129-654','Alameda'),
(47,'Vila Velha','A','Morada de Interlagos','29129-651','Rua'),
(48,'Serra','A A','Jardim Limoeiro','29164-056','Rua'),
(49,'Serra','A B','Manoel Plaza','29160-450','Avenida'),
(50,'Serra','A B C','Jardim Tropical','29162-031','Rua'),
(51,'Guarapari','A Dois','Portal de Guarapari','29220-210','Rua'),
(52,'Guarapari','A Quatro','Portal de Guarapari','29220-220','Rua'),
(53,'Guarapari','A Três','Lagoa Funda','29214-170','Rua'),
(54,'Vitória','A Três','Jardim da Penha','29060-017','Rua'),
(55,'Guarapari','A Um','Sol Nascente','29210-520','Rua'),
(56,'Guarapari','A Um','Portal de Guarapari','29220-200','Rua'),
(57,'Cariacica','A Um','Bela Vista','29142-353','Rua'),
(58,'Vila Velha','Abacate','Ponta da Fruta','29129-053','Rua'),
(59,'Vitória','Abade Agostinho','Santo Antônio','29026-495','Escada'),
(60,'Serra','Abaeté','Divinópolis','29177-225','Rua'),
(61,'Vitória','ABC Onze','Mata da Praia','29066-415','Rua'),
(62,'Cachoeiro de Itapemirim','Abdala Sabra','Recanto','29303-060','Rua'),
(63,'Linhares','Abdon Simões de Mattos','Araçá','29901-404','Rua'),
(64,'Serra','Abedir Barbosa de Lima','Manoel Plaza','29160-422','Rua'),
(65,'Cachoeiro de Itapemirim','Abel Cardoso Coelho','Aeroporto','29314-320','Rua'),
(66,'Cachoeiro de Itapemirim','Abel Cardoso Coelho','Bela Vista','29316-085','Rua'),
(67,'Serra','Abel de Oliveira Lima','Manguinhos','29173-036','Rua'),
(68,'Colatina','Abel Gonçalves','Operários','29701-030','Rua'),
(69,'Colatina','Abel Gonçalves Lordeiro','José de Anchieta','29709-075','Rua'),
(70,'Cachoeiro de Itapemirim','Abel Santana','Doutor Gilson Carone','29310-568','Rua'),
(71,'Cachoeiro de Itapemirim','Abelardo Barbosa','Coramara','29313-360','Rua'),
(72,'Cachoeiro de Itapemirim','Abelardo Ferreira Machado','Aquidaban','29308-470','Rua'),
(73,'Cachoeiro de Itapemirim','Abelardo José da Rocha','Quilometro 90','29311-220','Travessa'),
(74,'Cachoeiro de Itapemirim','Abelardo Machado','Valão','29309-750','Rua'),
(75,'Vitória','Abelardo Martins Oliveira','Caratoíra','29025-687','Escada'),
(76,'Vitória','Abiail do Amaral Carneiro','Enseada do Suá','29055-220','Rua'),
(77,'Serra','Abidd Saad','Jacaraípe','29173-371','Avenida'),
(78,'Serra','Abidd Saad','Jacaraípe','29173-180','Rodovia'),
(79,'Vitória','Abidd Saad','Bento Ferreira','29050-037','Rua'),
(80,'Vitória','Abidd Saad','Ilha de Monte Belo','29041-070','Rua'),
(81,'Serra','Abieiro','Centro Residencial da Serra','29179-405','Rua'),
(82,'Serra','Abietinea','Centro Residencial da Serra','29179-395','Rua'),
(83,'Colatina','Abílio Bassetti','São Silvano','29706-040','Rua'),
(84,'Cachoeiro de Itapemirim','Abílio Ciciliotti','Vila Rica','29301-435','Rua'),
(85,'Vitória','Abílio Hugo Riggo','Tabuazeiro','29043-637','Rua'),
(86,'Cariacica','Abílio Pontini','Rosa da Penha','29143-290','Rua'),
(87,'Cariacica','Abílio Schwab','Porto Belo I','29156-609','Rua'),
(88,'Vila Velha','Abizeiro','Cristóvão Colombo','29106-620','Rua'),
(89,'Vila Velha','Aboboreira','Aribiri','29120-006','Rua'),
(90,'Serra','Aboridan','Centro Residencial da Serra','29179-155','Rua'),
(91,'Vitória','Abrão Sader','Nossa Senhora da Consolação','29045-680','Rua'),
(92,'Serra','Abricoteiro','Centro Residencial da Serra','29179-365','Rua'),
(93,'Vila Velha','Abril','Barra do Jucu','29125-011','Rua'),
(94,'Guarapari','Abrolhos','Praia de Santa Mônica','29221-210','Rua'),
(95,'Serra','Aça','Centro Residencial da Serra','29179-360','Rua'),
(96,'Cariacica','Acácia','Jardim Botânico','29142-703','Rua'),
(97,'Vila Velha','Acácia','Jardim Asteca','29104-490','Rua'),
(98,'Serra','Acácia Amarela','Jardim Primavera','29177-582','Rua'),
(99,'Serra','Acácia Francesa','Centro Residencial da Serra','29179-205','Rua'),
(100,'Serra','Acácia Rosa','Jardim Primavera','29177-590','Rua'),
(101,'Serra','Acácia Roxa','Jardim Guanabara','29177-765','Rua'),
(102,'Cachoeiro de Itapemirim','Acácio Dutra de Oliveira','Vila Rica','29301-320','Rua'),
(103,'Serra','Acácio Godim','Jardim Limoeiro','29164-010','Rua'),
(104,'Cachoeiro de Itapemirim','Acácio Miranda','Caiçara','29310-352','Rua'),
(105,'Vila Velha','Acaraí','São Conrado','29130-170','Rua'),
(106,'Vila Velha','Acaraí','Vale Encantado','29113-002','Rua'),
(107,'Vila Velha','Acaraí','São Conrado','29130-175','Travessa'),
(108,'Serra','Acaraú','Centro Residencial da Serra','29179-410','Rua'),
(109,'Serra','Acarí','Serra Sede','29176-220','Rua'),
(110,'Serra','Açariquara','Centro Residencial da Serra','29179-160','Rua'),
(111,'Serra','Açariuba','Centro Residencial da Serra','29179-090','Rua'),
(112,'Serra','Acauá','Serra Dourada','29171-720','Rua'),
(113,'Serra','Acer','Centro Residencial da Serra','29179-415','Rua'),
(114,'Serra','Acesita','Nova Carapina','29170-710','Rua'),
(115,'Vila Velha','Acioli','Rio Marinho','29112-700','Beco'),
(116,'Cariacica','Acioli Firme','São João Batista','29156-260','Rua'),
(117,'Colatina','Acle Zouain','Nossa Senhora do Perpétuo Socorro','29701-310','Rua'),
(118,'Cachoeiro de Itapemirim','Acre','Aquidaban','29308-230','Rua'),
(119,'Serra','Acre','São Geraldo','29163-382','Rua'),
(120,'Serra','Acre','Nova Almeida','29174-330','Rua'),
(121,'Linhares','Acre','Aviso','29901-220','Rua'),
(122,'Colatina','Acre','Columbia','29709-363','Rua'),
(123,'Guarapari','Acre','Camurugi','29210-380','Rua'),
(124,'Vila Velha','Acre','Praia da Costa','29101-230','Rua'),
(125,'Vila Velha','Acre','Ibes','29108-370','Rua'),
(126,'Serra','Acre','Porto Canoa','29168-355','Rua'),
(127,'Serra','Açucena','Nova Carapina','29170-660','Rua'),
(128,'Serra','Açucena','Serra Dourada','29171-540','Rua'),
(129,'Vila Velha','Açucena','Jardim Asteca','29104-496','Rua'),
(130,'Vila Velha','Açucena','Novo México','29104-120','Rua'),
(131,'Vitória','Acyr Guimarães','Centro','29015-360','Escada'),
(132,'Cachoeiro de Itapemirim','Adaclides de Paulo','Coramara','29313-355','Rua'),
(133,'Cachoeiro de Itapemirim','Adail Ultramar','Doutor Gilson Carone','29310-524','Rua'),
(134,'Vitória','Adalberto Matos','Condusa','29032-003','Rua'),
(135,'Vitória','Adalberto Matos','São Pedro','29030-270','Rua'),
(136,'Colatina','Adalberto Ribeiro','Nossa Senhora Aparecida','29703-570','Rua'),
(137,'Cariacica','Adalberto Simão Nader','Alto Lage','29151-140','Rua'),
(138,'Cariacica','Adalberto Simão Nader','Alto Lage','29151-145','Beco'),
(139,'Vitória','Adalberto Simão Nader','Morada de Camburi','29075-195','Avenida'),
(140,'Vitória','Adalberto Simão Nader','Goiabeiras','29075-035','Avenida'),
(141,'Vitória','Adalberto Simão Nader','República','29070-010','Avenida'),
(142,'Vitória','Adalberto Simão Nader','Mata da Praia','29066-370','Avenida'),
(143,'Vitória','Adalfredo Wanick','Goiabeiras','29075-375','Rua'),
(144,'Vila Velha','Adalgisa Caldeira Leão','Santos Dumont','29109-170','Rua'),
(145,'Vila Velha','Adalgisa de Almeida','Santos Dumont','29109-270','Rua'),
(146,'Serra','Adalgiso Corrêa','Laranjeiras Velhas','29162-170','Rua'),
(147,'Vitória','Adalto da Silva Cassilhas','Goiabeiras','29075-110','Praça'),
(148,'Vila Velha','Adalto Santos','Praia da Costa','29101-440','Avenida'),
(149,'Vila Velha','Adalto Santos','Praia de Itapoã','29101-617','Avenida'),
(150,'Vitória','Adamastor Gomes','Goiabeiras','29075-091','Travessa'),
(151,'Colatina','Adamastor Salvador','Centro','29700-050','Rua'),
(152,'Vila Velha','Adão Gomes Santos','São Torquato','29114-610','Rua'),
(153,'Cachoeiro de Itapemirim','Adão Matielo','São Luiz Gonzaga','29305-720','Rua'),
(154,'Vila Velha','Adão Merlo','Terra Vermelha','29127-290','Rua'),
(155,'Colatina','Adauto Ribeiro','Ayrton Senna','29705-490','Rua'),
(156,'Cachoeiro de Itapemirim','Adelaide Corrêa dos Reis','Nossa Senhora Aparecida','29306-725','Rua'),
(157,'Cariacica','Adelaide Schwab Braga','Porto Belo I','29156-612','Rua'),
(158,'Cariacica','Adelaide Schwab Ferreira','Porto Belo I','29156-608','Rua'),
(159,'Cariacica','Adélia Bandeirantes','Tabajara','29154-560','Rua'),
(160,'Vitória','Adélia Barbosa Cordeiro','Jesus de Nazaréth','29052-051','Escada'),
(161,'Vitória','Adélia Buaiz','Vila Rubim','29025-205','Praça'),
(162,'Cachoeiro de Itapemirim','Adélia Gomes','Caiçara','29310-445','Rua'),
(163,'Cariacica','Adélia Gomes','Tabajara','29154-564','Rua'),
(164,'Cariacica','Adélia Pereira de Souza','Itacibá','29150-310','Rua'),
(165,'Cariacica','Adélia Sá Rodrigues','São Vicente','29144-395','Rua'),
(166,'Cariacica','Adélia Siqueira Sá','São Vicente','29144-425','Rua'),
(167,'Colatina','Adelina Spelta','Vila Real','29706-717','Rua'),
(168,'Colatina','Adelina Spelta','Vila Real','29706-716','Escada'),
(169,'Guarapari','Adelina Teixeira','Praia do Morro','29216-470','Rua'),
(170,'Vitória','Adelino Antônio Ferreira','Santa Terezinha','29092-150','Rua'),
(171,'Cachoeiro de Itapemirim','Adelino Dellabela','Monte Cristo','29312-211','Rua'),
(172,'Linhares','Adelino Luiz dos Santos','Juparanã','29900-680','Rua'),
(173,'Serra','Adelino Simões','Nova Almeida','29174-001','Rua'),
(174,'Cariacica','Adelino Suave','Santana','29154-290','Rua'),
(175,'Cachoeiro de Itapemirim','Adelino Turini','Coronel Borges','29306-055','Rua'),
(176,'Vila Velha','Adélio Coutinho','Praia de Itaparica','29102-420','Rua'),
(177,'Vitória','Adelmo Bezerra','São Pedro','29030-034','Rua'),
(178,'Vitória','Adelmo Bezerra','São José','29031-816','Rua'),
(179,'Cariacica','Ademaeu Batista Carlos','Jardim Botânico','29142-722','Rua'),
(180,'Vitória','Ademar da Silva Rocha','Tabuazeiro','29043-441','Rua'),
(181,'Serra','Ademar de Barros','Jacaraípe','29173-366','Rua'),
(182,'Guarapari','Ademar de Barros','Santa Margarida','29203-290','Rua'),
(183,'Serra','Ademar Furtado de Miranda','Chácara Parreiral','29164-395','Rua'),
(184,'Serra','Ademar Gaspar de Oliveira','Taquaras I','29167-780','Rua'),
(185,'Vitória','Ademar Luiz Nepomuceno','Jardim Camburí','29090-520','Rua'),
(186,'Cachoeiro de Itapemirim','Ademar Medeiros','Centro','29300-012','Rua'),
(187,'Colatina','Ademar Távora','Centro','29700-012','Praça'),
(188,'Cachoeiro de Itapemirim','Ademar Teixeira dos Santos','Aeroporto','29314-005','Rua'),
(189,'Vitória','Ademir de Alcântara Ascaciba','Jesus de Nazaréth','29052-045','Escada'),
(190,'Vila Velha','Aderalbas Ferreira dos Santos','Cocal','29105-840','Rua'),
(191,'Serra','Aderbal Athaide Guimarães','Jacaraípe','29173-383','Rua'),
(192,'Vitória','Aderbal Athayde Guimarães','Santo Antônio','29026-260','Rua'),
(193,'Vitória','Aderbal Athayde Guimarães','Santo Antônio','29026-412','Beco'),
(194,'Vitória','Aderbal Athayde Guimarães','Santo Antônio','29026-261','Travessa'),
(195,'Vitória','Adevalny Sysesmundo Ferreira de Azevedo','Maria Ortiz','29070-620','Rua'),
(196,'Cachoeiro de Itapemirim','Adhemar de Barros','Monte Cristo','29312-251','Rua'),
(197,'Serra','Adhemar Furtado de Miranda','Chácara Parreiral','29164-303','Rua'),
(198,'Vila Velha','Adile Ferrari','Nossa Senhora da Penha','29110-040','Rua'),
(199,'Cariacica','Adílio Bonadiman','São Francisco','29145-420','Praça'),
(200,'Vitória','Adílio Pereira','Estrelinha','29031-220','Rua'),
(201,'Vitória','Adilson Ferreira','Ilha das Caieiras','29032-130','Rua'),
(202,'Cachoeiro de Itapemirim','Adinalda Dias','Alto Novo Parque','29308-844','Rua'),
(203,'Cariacica','Adley','Cruzeiro do Sul','29144-160','Rua'),
(204,'Vila Velha','Adolfino Zamprogno','Santa Rita','29118-540','Rua'),
(205,'Cachoeiro de Itapemirim','Adolfo Agostinho','Valão','29309-740','Rua'),
(206,'Vila Velha','Adolfo Amaro','São Torquato','29114-620','Rua'),
(207,'Serra','Adolfo Bitencourt','Nossa Senhora de Fátima','29160-760','Rua'),
(208,'Cariacica','Adolfo Cipreste','Vila Independência','29148-720','Rua'),
(209,'Vila Velha','Adolfo Correia da Silva','Terra Vermelha','29127-255','Rua'),
(210,'Guarapari','Adolfo Marques Simões','Centro','29200-240','Ladeira'),
(211,'Cachoeiro de Itapemirim','Adolfo Rodrigues','Amaral','29305-310','Rua'),
(212,'Guarapari','Adolfo Samu','Praia de Santa Mônica','29221-165','Rua'),
(213,'Vitória','Adolfo Sobrinho','Jesus de Nazaréth','29052-071','Escada'),
(214,'Vitória','Adolpho Cassoli','Maruípe','29043-040','Avenida'),
(215,'Cachoeiro de Itapemirim','Adones Costa','Alto Novo Parque','29308-843','Rua'),
(216,'Cariacica','Adônia Costa Machado','Residencial Tiradentes','29144-250','Rua'),
(217,'Cariacica','Adônia da Costa Machado Toledo','São Vicente','29144-375','Rua'),
(218,'Vitória','Adriano Fontana','Jardim da Penha','29060-210','Rua'),
(219,'Vitória','Adriano Mathielo','Segurança do Lar','29072-390','Praça'),
(220,'Cachoeiro de Itapemirim','Adriano Pereira','Zumbi','29302-170','Rua'),
(221,'Cachoeiro de Itapemirim','Adrião Coelho Filho','Doutor Luiz Tinoco da Fonseca','29313-280','Praça'),
(222,'Colatina','Adwalter Ribeiro Soares','Centro','29700-210','Rua'),
(223,'Guarapari','Aécio Alves Costa','Muquiçaba','29215-340','Rua'),
(224,'Vila Velha','Aéro Clube','Glória','29122-520','Rua'),
(225,'Colatina','Aeroporto','Santo Antônio','29704-011','Rua'),
(226,'Vitória','Aflordízio Carvalho','Mata da Praia','29065-010','Rua'),
(227,'Serra','Afonso Arinos Melo Franco','Parque Residencial Laranjeiras','29165-491','Rua'),
(228,'Vitória','Afonso Brás','Centro','29020-110','Rua'),
(229,'Serra','Afonso Cláudio','Nova Almeida','29174-300','Rua'),
(230,'Cariacica','Afonso Cláudio','Nova Brasília','29149-330','Rua'),
(231,'Serra','Afonso Cláudio','Barcelona','29166-020','Rua'),
(232,'Colatina','Afonso Cláudio','São Marcos','29704-260','Rua'),
(233,'Serra','Afonso Cláudio','Jardim da Serra','29177-255','Rua'),
(234,'Cariacica','Afonso Cláudio','Vila Capixaba','29148-000','Rua'),
(235,'Serra','Afonso Cláudio','Valparaíso','29165-806','Rua'),
(236,'Colatina','Afonso Cláudio','Santo Antônio','29704-030','Rua'),
(237,'Guarapari','Afonso Cláudio','Belo Horizonte','29208-310','Rua'),
(238,'Guarapari','Afonso Cláudio','Ipiranga','29201-470','Rua'),
(239,'Guarapari','Afonso Cláudio','São Gabriel','29213-260','Rua'),
(240,'Cariacica','Afonso Cláudio','Jardim Botânico','29142-716','Rua'),
(241,'Vila Velha','Afonso Cláudio','Santa Inês','29108-200','Rua'),
(242,'Vila Velha','Afonso Cláudio','Terra Vermelha','29127-210','Rua'),
(243,'Vitória','Afonso Cláudio','Praia do Canto','29055-570','Rua'),
(244,'Serra','Afonso Cláudio','Jardim Carapina','29161-757','Rua'),
(245,'Vila Velha','Afonso Cláudio','Riviera da Barra','29126-066','Rua'),
(246,'Vitória','Afonso dos Santos','Goiabeiras','29075-270','Rua'),
(247,'Vitória','Afonso Lírio','Parque Moscoso','29015-460','Rua'),
(248,'Cariacica','Afonso Pena','São Geraldo','29146-680','Rua'),
(249,'Serra','Afonso Pena','Jacaraípe','29173-326','Rua'),
(250,'Vila Velha','Afonso Pena','Praia da Costa','29101-450','Rua'),
(251,'Cachoeiro de Itapemirim','Afonso Penna','São Luiz Gonzaga','29305-570','Rua'),
(252,'Cachoeiro de Itapemirim','Afonso Rigo','Paraíso','29304-025','Rua'),
(253,'Vitória','Afonso Sarlo','Bento Ferreira','29050-790','Rua'),
(254,'Vitória','Afonso Sarlo','Jesus de Nazaréth','29052-010','Rua'),
(255,'Cachoeiro de Itapemirim','Afonso Sartório','Coronel Borges','29306-280','Rua'),
(256,'Serra','Afonso Schuab','Jacaraípe','29173-266','Rua'),
(257,'Vila Velha','Afonso Schwab','Guaranhuns','29103-680','Rua'),
(258,'Vila Velha','Afonso Schwab','Guaranhuns','29103-685','Travessa'),
(259,'Colatina','Afonso Schwuab','São Silvano','29703-180','Rua'),
(260,'Linhares','Afrânio Peixoto','Aviso','29901-370','Rua'),
(261,'Vila Velha','Afrânio Peixoto','Soteco','29106-130','Rua'),
(262,'Cariacica','África','Nova Brasília','29149-405','Rua'),
(263,'Vila Velha','Afrodite','Barra do Jucu','29125-600','Rua'),
(264,'Vila Velha','Afta','São Conrado','29130-055','Rua'),
(265,'Vila Velha','Afta','Vale Encantado','29113-003','Rua'),
(266,'Guarapari','Agapito Barcelos','Parque da Areia Preta','29200-660','Rua'),
(267,'Cachoeiro de Itapemirim','Agapito Cola','Caiçara','29310-465','Rua'),
(268,'Guarapari','Agapito Sampaio','Independência','29202-010','Rua'),
(269,'Colatina','Ágata','Santos Dumont','29706-399','Rua'),
(270,'Serra','Ágata','José de Anchieta','29162-270','Rua'),
(271,'Serra','Ágata','São Patrício','29175-035','Rua'),
(272,'Serra','Ágata','Jacaraípe','29173-528','Rua'),
(273,'Guarapari','Agenor Alves dos Santos','Nossa Senhora da Conceição','29213-090','Rua'),
(274,'Vitória','Agenor Amaro dos Santos','Jardim Camburí','29090-010','Rua'),
(275,'Vila Velha','Agenor Barbato','Glória','29122-530','Avenida'),
(276,'Vila Velha','Agenor Barbato','Jaburuna','29123-085','Rua'),
(277,'Vitória','Agenor Caetano','São Benedito','29047-853','Rua'),
(278,'Vitória','Agenor Caetano','Gurigica','29047-735','Beco'),
(279,'Vila Velha','Agenor de Souza Lé','Divino Espírito Santo','29107-241','Rua'),
(280,'Vila Velha','Agenor Laranja','Barra do Jucu','29125-020','Rua'),
(281,'Vila Velha','Agenor Moreira','Praia de Itapoã','29101-775','Praça'),
(282,'Vitória','Agenor Pereira Anjos','Caratoíra','29025-669','Escada'),
(283,'Vila Velha','Agenor Queiroz','Barra do Jucu','29125-730','Rua'),
(284,'Colatina','Agenor Valério','Fioravante Marino','29705-805','Rua'),
(285,'Cariacica','Agenor Vasconcelos','São Francisco','29145-403','Rua'),
(286,'Cachoeiro de Itapemirim','Agildo Romero','São Geraldo','29314-670','Rua'),
(287,'Cariacica','Aglae Provesa','Morada de Campo Grande','29144-492','Rua'),
(288,'Cachoeiro de Itapemirim','Agliberto Rodrigues Moreira','Amarelo','29304-480','Rua'),
(289,'Cachoeiro de Itapemirim','Agliberto Rodrigues Moreira','Amarelo','29304-485','Escada'),
(290,'Vitória','Agnaldo Guaynumby da Silva','Ilha do Príncipe','29020-290','Rua'),
(291,'Cachoeiro de Itapemirim','Agnelo Reis Desidério','Doutor Gilson Carone','29310-535','Rua'),
(292,'Vitória','Agostinho de Oliveira','Santa Tereza','29026-864','Rua'),
(293,'Cachoeiro de Itapemirim','Agostinho Ferreira Machado','Otton Marins','29301-820','Rua'),
(294,'Cachoeiro de Itapemirim','Agostinho Linhares','Agostinho Simonato','29311-734','Rua'),
(295,'Cachoeiro de Itapemirim','Agostinho Madureira','Gilberto Machado','29303-530','Rua'),
(296,'Cachoeiro de Itapemirim','Agostinho Monteiro Marcos','Doutor Gilson Carone','29310-517','Rua'),
(297,'Serra','Agostinho Neto','Continente da África','29163-485','Rua'),
(298,'Colatina','Agostinho Nogueira Dias','Honorio Fraga','29704-580','Rua'),
(299,'Cachoeiro de Itapemirim','Agostinho Segundo Tirello','Aeroporto','29314-030','Rua'),
(300,'Cachoeiro de Itapemirim','Agostinho Simonato','Caiçara','29310-450','Rua'),
(301,'Vila Velha','Agosto','Barra do Jucu','29125-012','Rua'),
(302,'Vitória','Agrimensor Adolpho Oliveira','Praia do Canto','29055-330','Rua'),
(303,'Colatina','Agrimensor Armando Castro','São Vicente','29700-471','Rua'),
(304,'Colatina','Agrimensor Armando Castro','Bela Vista','29700-832','Rua'),
(305,'Cachoeiro de Itapemirim','Agripino de Oliveira','Independência','29306-450','Rua'),
(306,'Vitória','Agripino Drumondt','Alagoano','29027-035','Escada'),
(307,'Colatina','Agripino Félix','Olívio Zanotelli','29702-520','Travessa'),
(308,'Vila Velha','Agrolândia','Jardim Marilândia','29112-240','Rua'),
(309,'Vila Velha','Água Boa','Vale Encantado','29113-450','Rua'),
(310,'Serra','Água Doce','Planalto Serrano Bloco A','29178-302','Rua'),
(311,'Vila Velha','Água Doce','Vale Encantado','29113-280','Rua'),
(312,'Serra','Água Doce do Norte','Parque das Gaivotas','29174-730','Rua'),
(313,'Vila Velha','Água Fria','Vale Encantado','29113-130','Rua'),
(314,'Vila Velha','Água Limpa','Vale Encantado','29113-140','Rua'),
(315,'Guarapari','Água Marinha','Perocão','29220-700','Avenida'),
(316,'Guarapari','Água Marinha','Praia de Santa Mônica','29221-000','Avenida'),
(317,'Serra','Água Marinha','São Patrício','29175-080','Rua'),
(318,'Serra','Água Marinha','Jacaraípe','29173-531','Rua'),
(319,'Colatina','Água Marinha','Santos Dumont','29706-407','Rua'),
(320,'Serra','Água Marinha','Vista da Serra II','29176-793','Travessa'),
(321,'Vitória','Água Marinha','Maria Ortiz','29070-501','Rua'),
(322,'Vitória','Água Viva','Maria Ortiz','29070-502','Rua'),
(323,'Vitória','Aguapé','Maria Ortiz','29070-290','Rua'),
(324,'Vila Velha','Águas Claras','Vale Encantado','29113-010','Rua'),
(325,'Serra','Águas Formosas','Nova Carapina','29170-540','Rua'),
(326,'Serra','Águas Marinhas','José de Anchieta','29162-260','Rua'),
(327,'Cariacica','Águia','São Conrado','29141-173','Rua'),
(328,'Serra','Águia Branca','Parque das Gaivotas','29174-767','Rua'),
(329,'Serra','Águia Branca','Jardim Carapina','29161-754','Rua'),
(330,'Vila Velha','Águia Branca','Vale Encantado','29113-070','Avenida'),
(331,'Serra','Águia Branca','Planalto Serrano Bloco A','29178-342','Rua'),
(332,'Colatina','Águia Dourada','Columbia','29709-312','Rua'),
(333,'Vitória','Águia Dourada','Redenção','29032-781','Beco'),
(334,'Vitória','Aguiar Filho','Romão','29041-310','Rua'),
(335,'Vila Velha','Aguiar Lemos','Boa Vista','29102-840','Rua'),
(336,'Cachoeiro de Itapemirim','Aguilar Ferreira Athayde','União','29315-240','Rua'),
(337,'Serra','Aguimar Pinto','Carapina Grande','29160-027','Rua'),
(338,'Cariacica','Agulhas Negras','Nova Valverde','29151-850','Rua'),
(339,'Vitória','Aída Fernandes Barreto','Joana D''arc','29048-010','Rua'),
(340,'Serra','Ailson Campos Trini','Nova Almeida','29174-430','Rua'),
(341,'Cachoeiro de Itapemirim','Aílton Coelho Costa','Vila Rica','29301-420','Rua'),
(342,'Cariacica','Ailton de Muqui','Campo Verde','29155-868','Rua'),
(343,'Cariacica','Ailton Faria','Itaquarí','29151-353','Rua'),
(344,'Vitória','Ailton Júnior','Jardim da Penha','29060-415','Rua'),
(345,'Colatina','Aílton Vieira Ferreira','São Vicente','29700-510','Rua'),
(346,'Cachoeiro de Itapemirim','Aimoré Toledo','Coronel Borges','29306-222','Rua'),
(347,'Cariacica','Aimorés','Vila Rica','29144-739','Rua'),
(348,'Serra','Aimorés','Nova Almeida','29174-612','Rua'),
(349,'Serra','Aimorés','Jacaraípe','29173-505','Rua'),
(350,'Serra','Aimorés','Nova Carapina','29170-210','Rua'),
(351,'Serra','Aimorés','Porto Canoa','29168-344','Rua'),
(352,'Serra','Aimorés','Divinópolis','29177-233','Travessa'),
(353,'Serra','Aimorés','Divinópolis','29177-232','Rua'),
(354,'Serra','Aimorés','Jardim Carapina','29161-780','Rua'),
(355,'Colatina','Aimorés','Honorio Fraga','29704-810','Rua'),
(356,'Colatina','Aimorés','Por do Sol','29700-691','Travessa'),
(357,'Cachoeiro de Itapemirim','Aimorés','Aquidaban','29308-370','Rua'),
(358,'Linhares','Aimorés','Lagoa do Meio','29904-130','Rua'),
(359,'Guarapari','Aimorés','Belo Horizonte','29208-460','Rua'),
(360,'Serra','Aimorés','Bicanga','29164-810','Rua'),
(361,'Vila Velha','Aimorés','Glória','29122-170','Rua'),
(362,'Serra','Aimorés','Planalto Serrano Bloco C','29178-643','Rua'),
(363,'Cariacica','Aires Ramos da Costa','Alto Lage','29151-250','Rua'),
(364,'Vitória','Aires Vieira do Nascimento','Inhanguetá','29031-650','Rua'),
(365,'Serra','Aírton Senna','Continente da América','29163-579','Rua'),
(366,'Vitória','Ala Quatro','Ilha Bela','29052-615','Rua'),
(367,'Colatina','Aladir Massucatti','Santos Dumont','29706-420','Rua'),
(368,'Serra','Alagoas','Central de Carapina','29161-547','Rua'),
(369,'Cariacica','Alagoas','Jardim Campo Grande','29144-845','Rua'),
(370,'Serra','Alagoas','Porto Canoa','29168-378','Rua'),
(371,'Colatina','Alagoas','Columbia','29709-362','Rua'),
(372,'Linhares','Alagoas','Aviso','29901-040','Rua'),
(373,'Vila Velha','Alagoas','Ponta da Fruta','29129-150','Rua'),
(374,'Serra','Alagoas','Planalto Serrano Bloco B','29178-571','Rua'),
(375,'Serra','Alagoas','Jacaraípe','29173-530','Rua'),
(376,'Vila Velha','Alagoas','Cristóvão Colombo','29106-500','Rua'),
(377,'Vila Velha','Alagoas','Centro','29100-430','Rua'),
(378,'Serra','Alagoas','Nova Almeida','29174-440','Rua'),
(379,'Serra','Alagoinha','Barcelona','29167-220','Rua'),
(380,'Cariacica','Alaíde Coutinho','Rosa da Penha','29143-475','Rua'),
(381,'Cariacica','Alaíde Coutinho','São Geraldo','29146-727','Rua'),
(382,'Cachoeiro de Itapemirim','Alair Lopes Pecini','Ruy Pinto Bandeira','29315-775','Rua'),
(383,'Cariacica','Alameda','Nova Valverde','29151-812','Rua'),
(384,'Serra','Alameda','Centro Residencial da Serra','29179-340','Travessa'),
(385,'Vitória','Alameda do Mar','Jardim Camburí','29090-011','Rua'),
(386,'Vitória','Alameda do Sol','Jardim Camburí','29090-012','Rua'),
(387,'Vila Velha','Alan Kardec','Divino Espírito Santo','29107-240','Rua'),
(388,'Vitória','Alan Kardec','Bonfim','29047-060','Rua'),
(389,'Vila Velha','Alan Kardec','Divino Espírito Santo','29107-245','Beco'),
(390,'Vitória','Alaor de Queiroz Araújo','Enseada do Suá','29055-010','Rua'),
(391,'Serra','Alaor Queiroz Araújo','Jacaraípe','29173-421','Rua'),
(392,'Vitória','Alarico de Lima Cabral','Antônio Honório','29070-870','Rua'),
(393,'Vitória','Alarico de Lima Cabral Filho','Sólon Borges','29072-085','Rua'),
(394,'Guarapari','Alarico dos Santos','Muquiçaba','29215-360','Rua'),
(395,'Vitória','Alarico Pereira Sacramento','Alagoano','29027-055','Escada'),
(396,'Serra','Alaska','Continente da América','29163-558','Rua'),
(397,'Cachoeiro de Itapemirim','Albano Custódio','Gilberto Machado','29303-370','Rua'),
(398,'Guarapari','Albatroz','Praia de Santa Mônica','29221-090','Rua'),
(399,'Serra','Albatroz','Serra Dourada','29171-627','Rua'),
(400,'Guarapari','Albatroz','Enseada Azul','29206-060','Alameda'),
(401,'Vila Velha','Albatroz','Barra do Jucu','29125-690','Rua'),
(402,'Vila Velha','Albérico Bitencourt','Cobilândia','29111-245','Rua'),
(403,'Cachoeiro de Itapemirim','Alberico Rosa','Paraíso','29304-090','Rua'),
(404,'Serra','Albert Richard Sielemann','Serra Sede','29176-008','Rua'),
(405,'Cachoeiro de Itapemirim','Albertina Macedo','Santa Cecília','29307-481','Rua'),
(406,'Cariacica','Albertina Mazelli','Loteamento Alto Lage','29151-340','Rua'),
(407,'Cariacica','Albertino Borges','Boa Sorte','29141-310','Rua'),
(408,'Vila Velha','Albertino Ferreira Xavier','Alecrim','29118-100','Rua'),
(409,'Vitória','Alberto Antônio Ferreira','Vila Rubim','29025-017','Escada'),
(410,'Vila Velha','Alberto Barros','Ataíde','29119-460','Rua'),
(411,'Vitória','Alberto Bela Rosa','Pontal de Camburi','29062-110','Rua'),
(412,'Vitória','Alberto Bella Rosa','Jardim da Penha','29060-650','Rua'),
(413,'Cachoeiro de Itapemirim','Alberto Boreli','Caiçara','29310-460','Rua'),
(414,'Vitória','Alberto de Oliveira Santos','Centro','29010-250','Rua'),
(415,'Vila Velha','Alberto de Oliveira Santos','Soteco','29106-100','Rua'),
(416,'Cariacica','Alberto Fardim','Rosa da Penha','29143-266','Rua'),
(417,'Vitória','Alberto Lucarelli','Bonfim','29047-070','Rua'),
(418,'Cariacica','Alberto Marinho','Vila Bandeirantes','29142-010','Rua'),
(419,'Vila Velha','Alberto Queiroz','Santa Inês','29108-016','Rua'),
(420,'Guarapari','Alberto Ramalhete Coutinho','Praia do Morro','29216-010','Avenida'),
(421,'Guarapari','Alberto Ramalhete Coutinho','Muquiçaba','29215-170','Avenida'),
(422,'Cariacica','Alberto Rodrigues','Alto Lage','29151-310','Rua'),
(423,'Cachoeiro de Itapemirim','Alberto Sartório','Coronel Borges','29306-290','Rua'),
(424,'Cachoeiro de Itapemirim','Alberto Sebastião dos Passos','Basílio Pimenta','29302-820','Rua'),
(425,'Linhares','Alberto Tomazeli','Linhares V','29905-380','Rua'),
(426,'Vitória','Alberto Tonini','Tabuazeiro','29043-445','Rua'),
(427,'Cariacica','Alberto Torres','Porto de Santana','29153-045','Rua'),
(428,'Vitória','Alberto Torres','Jucutuquara','29040-700','Avenida'),
(429,'Cariacica','Albino Sena Dutra','Cruzeiro do Sul','29144-170','Rua'),
(430,'Colatina','Albino Simerman','Olívio Zanotelli','29702-530','Rua'),
(431,'Linhares','Albino Spoladori','Juparanã','29900-710','Rua'),
(432,'Vila Velha','Albizeiro','Ilha dos Aires','29106-642','Rua'),
(433,'Vitória','Albuquerque Tovar','Santo Antônio','29026-010','Rua'),
(434,'Cachoeiro de Itapemirim','Alcaciba Casilha Viana','Amaral','29305-320','Rua'),
(435,'Vila Velha','Alcântara','Argolas','29114-755','Beco'),
(436,'Vitória','Alcebíades Belizário de Souza','Jesus de Nazaréth','29052-029','Escada'),
(437,'Cachoeiro de Itapemirim','Alcebíades Joaquim Francisco','Nossa Senhora Aparecida','29306-729','Rua'),
(438,'Cachoeiro de Itapemirim','Alcebíades José Sobreira','BNH','29313-115','Rua'),
(439,'Vila Velha','Alcebíades Moreira','Balneário Ponta da Fruta','29130-625','Rua'),
(440,'Vila Velha','Alcebíades Moreira','Ponta da Fruta','29129-011','Rua'),
(441,'Vila Velha','Alcebíades Samora','São Torquato','29114-190','Rua'),
(442,'Cachoeiro de Itapemirim','Alcebíades Sarmento','BNH','29313-160','Rua'),
(443,'Cachoeiro de Itapemirim','Alcebíades Sobreira','Nossa Senhora da Penha','29307-410','Rua'),
(444,'Cachoeiro de Itapemirim','Alceri Martins','Santo Antônio','29300-630','Alameda'),
(445,'Vitória','Alceu Aleixo','Jucutuquara','29042-010','Rua'),
(446,'Guarapari','Alcides Costa Oliveira','Centro','29200-210','Ladeira'),
(447,'Cachoeiro de Itapemirim','Alcides dos Santos','São Lucas','29313-725','Rua'),
(448,'Vitória','Alcides Lyrio do Nascimento','Tabuazeiro','29043-350','Rua'),
(449,'Vitória','Alcides Martins','Santo Antônio','29026-192','Rua'),
(450,'Vitória','Alcides Monteiro','Fradinhos','29042-340','Rua'),
(451,'Vila Velha','Alcides Santos Silva','Aribiri','29120-700','Rua'),
(452,'Vitória','Alcides Sérgio Melo Monteiro','Mata da Praia','29065-210','Rua'),
(453,'Vitória','Alcides Vianna','Jardim Camburí','29090-530','Rua'),
(454,'Cachoeiro de Itapemirim','Alcídio Henrique de Moraes','Monte Cristo','29312-445','Rua'),
(455,'Cachoeiro de Itapemirim','Alcina Carneiro Martins','Paraíso','29304-200','Rua'),
(456,'Vila Velha','Alcindo Guanabara','Cristóvão Colombo','29106-400','Rua'),
(457,'Linhares','Alcino Pereira','Bebedouro','29910-010','Rua'),
(458,'Vitória','Alcino Pereira Netto','Jardim Camburí','29090-540','Rua'),
(459,'Colatina','Alcino Romão','Honorio Fraga','29704-510','Rua'),
(460,'Colatina','Alcino Teixeira','São Silvano','29703-460','Rua'),
(461,'Guarapari','Alcione','Praia de Santa Mônica','29221-205','Rua'),
(462,'Serra','Alcobaça','Nova Carapina','29170-120','Rua'),
(463,'Serra','Alcobaça','Jardim Carapina','29161-717','Rua'),
(464,'Serra','Alcyr Freire Castello','Serra Sede','29176-060','Rua'),
(465,'Vila Velha','Alda Siqueira Mota','Centro','29100-440','Rua'),
(466,'Serra','Aldary Nunes','São Lourenço','29176-856','Rua'),
(467,'Guarapari','Aldebaram','Praia de Santa Mônica','29221-760','Avenida'),
(468,'Vitória','Alderico Tristão','Mata da Praia','29065-220','Rua'),
(469,'Linhares','Aldina Calmon','Novo Horizonte','29902-420','Rua'),
(470,'Serra','Aldir Massucati','Jacaraípe','29173-114','Rua'),
(471,'Cariacica','Aldo Alves Prudêncio','Itacibá','29150-330','Rua'),
(472,'Cariacica','Aldo Alves Prudêncio','Sotema','29152-190','Rua'),
(473,'Cariacica','Aldo Alves Prudêncio','Tucúm','29152-470','Escada'),
(474,'Serra','Aldo Vieira','Jardim Limoeiro','29164-152','Travessa'),
(475,'Serra','Aldo Vieira Xavier','Jardim Limoeiro','29164-058','Travessa'),
(476,'Serra','Aldo Vieira Xavier','Jardim Limoeiro','29164-165','Rua'),
(477,'Vitória','Aldomário Soares Pinto','Jabour','29072-236','Rua'),
(478,'Cachoeiro de Itapemirim','Aldozira Dutra','Agostinho Simonato','29311-733','Rua'),
(479,'Cachoeiro de Itapemirim','Aldy Freitas de Moraes','Basílio Pimenta','29302-840','Rua'),
(480,'Vitória','Aleacyr Porto','Santo Antônio','29026-270','Rua'),
(481,'Vila Velha','Alecrim','Novo México','29104-100','Rua'),
(482,'Vila Velha','Alecrim','Jardim Marilândia','29112-250','Rua'),
(483,'Serra','Alecrim do Campo','Centro Residencial da Serra','29179-150','Rua'),
(484,'Colatina','Alegre','Maria Ismenia','29702-230','Rua'),
(485,'Colatina','Alegre','São Marcos','29704-250','Rua'),
(486,'Colatina','Alegre','Nossa Senhora do Perpétuo Socorro','29701-451','Praça'),
(487,'Linhares','Alegre','Aviso','29901-320','Avenida'),
(488,'Guarapari','Alegre','Belo Horizonte','29208-340','Rua'),
(489,'Serra','Alegre','Jardim da Serra','29177-256','Rua'),
(490,'Cariacica','Alegre','Vasco da Gama','29140-540','Rua'),
(491,'Serra','Alegre','Jardim Tropical','29162-005','Rua'),
(492,'Cariacica','Alegre','Vila Capixaba','29148-110','Rua'),
(493,'Linhares','Alegre','Shell','29901-600','Avenida'),
(494,'Cariacica','Alegre','Vila Bandeirantes','29142-245','Rua'),
(495,'Guarapari','Alegre','São Gabriel','29213-280','Rua'),
(496,'Guarapari','Alegre','Ipiranga','29201-430','Rua'),
(497,'Serra','Alegre','São Geraldo','29163-380','Rua'),
(498,'Linhares','Alegre','Araçá','29901-392','Avenida'),
(499,'Guarapari','Alegre','Jardim Santa Rosa','29217-350','Rua'),
(500,'Serra','Alegre','Jacaraípe','29173-149','Rua'),
(501,'Serra','Alegre','Valparaíso','29165-810','Rua'),
(502,'Vitória','Alegre','Maruípe','29043-048','Rua'),
(503,'Vila Velha','Alegre','Barra do Jucu','29125-013','Rua'),
(504,'Vila Velha','Alegre','Vale Encantado','29113-600','Rua'),
(505,'Serra','Alegre','Colina da Serra','29178-760','Rua'),
(506,'Serra','Alegre','Novo Horizonte','29163-313','Rua'),
(507,'Serra','Alegre','Barcelona','29166-100','Rua'),
(508,'Vila Velha','Alegrete','Planalto','29118-400','Rua'),
(509,'Serra','Alegria','Carapina','29161-370','Rua'),
(510,'Cariacica','Alegria','Porto de Santana','29153-600','Rua'),
(511,'Serra','Alegria','Jardim Tropical','29162-041','Beco'),
(512,'Serra','Alegria','Carapina Grande','29160-006','Travessa'),
(513,'Guarapari','Alegria','São Gabriel','29213-420','Rua'),
(514,'Vitória','Aleixo Cabral Filho','Sólon Borges','29072-165','Rua'),
(515,'Cariacica','Aleixo da Costa','Itacibá','29150-440','Rua'),
(516,'Vitória','Aleixo Netto','Santa Lúcia','29056-100','Rua'),
(517,'Vitória','Aleixo Netto','Praia do Canto','29057-200','Rua'),
(518,'Serra','Alemanha','Continente da Europa','29163-530','Rua'),
(519,'Serra','Alemanha','Nova Almeida','29174-658','Rua'),
(520,'Cachoeiro de Itapemirim','Alemita Machado da Silva','Coramara','29313-315','Rua'),
(521,'Guarapari','Alencar Moraes de Rezende','Jardim Boa Vista','29217-080','Rua'),
(522,'Vitória','Alencar Pereira do Nascimento','Caratoíra','29025-672','Rua'),
(523,'Cachoeiro de Itapemirim','Alessandra Feu Sechim','Doutor Gilson Carone','29310-508','Rua'),
(524,'Cariacica','Alexandre Bonadman','Santa Bárbara','29145-050','Rua'),
(525,'Vitória','Alexandre Bravin','Inhanguetá','29031-750','Beco'),
(526,'Cariacica','Alexandre Buaiz','Alto Lage','29151-210','Rua'),
(527,'Vitória','Alexandre Buaiz','Ilha do Príncipe','29020-300','Avenida'),
(528,'Colatina','Alexandre Calmon','Centro','29700-040','Rua'),
(529,'Linhares','Alexandre Cardari','Juparanã','29900-720','Rua'),
(530,'Linhares','Alexandre Conzemento','Linhares V','29905-250','Rua'),
(531,'Linhares','Alexandre Gonçalves','Bebedouro','29910-160','Rua'),
(532,'Guarapari','Alexandre Grande Ribeiro','Muquiçaba','29215-210','Rua'),
(533,'Vitória','Alexandre Lopes','Ilha do Príncipe','29020-310','Escada'),
(534,'Vitória','Alexandre Martins de Figueiredo','Sólon Borges','29072-070','Rua'),
(535,'Vitória','Alexandre Rodrigues','Bonfim','29047-061','Escada'),
(536,'Vila Velha','Alexandre Vargas','Praia de Itapoã','29101-636','Rua'),
(537,'Cachoeiro de Itapemirim','Alexandre Wencionek','Gilberto Machado','29303-203','Rua'),
(538,'Cariacica','Alexandrina','Sotelândia','29140-760','Rua'),
(539,'Vitória','Alexandrina Barreto Monjardim','Fradinhos','29042-300','Rua'),
(540,'Vila Velha','Alexandrina Martins','Santos Dumont','29109-190','Rua'),
(541,'Vila Velha','Alexandrino Abreu','Morro da Lagoa','29129-724','Avenida'),
(542,'Vila Velha','Alexandrino Coelho Araújo','Cobilândia','29111-015','Beco'),
(543,'Vitória','Alexandrino Corrêa','São Pedro','29030-040','Rua'),
(544,'Vila Velha','Alexandrino de Abreu','Ponta da Fruta','29129-012','Travessa'),
(545,'Colatina','Alfa','Honorio Fraga','29704-370','Rua'),
(546,'Serra','Alfa','Nossa Senhora da Conceição','29177-201','Rua'),
(547,'Vila Velha','Alfa','Aribiri','29120-620','Rua'),
(548,'Cachoeiro de Itapemirim','Alfaiate Aristides','Valão','29309-745','Rua'),
(549,'Serra','Alfenas','Divinópolis','29177-224','Rua'),
(550,'Vila Velha','Alfenas','Paul','29115-345','Travessa'),
(551,'Vitória','Alfeu Alves Pereira','Praia do Suá','29050-190','Rua'),
(552,'Vila Velha','Alfeu Coutinho','Aribiri','29120-420','Rua'),
(553,'Vitória','Alfredina de Oliveira Silva','Santos Dumont','29042-740','Escada'),
(554,'Cariacica','Alfredo Alcure','Campo Grande','29146-220','Rua'),
(555,'Vitória','Alfredo Alcure','Santa Terezinha','29092-060','Avenida'),
(556,'Cachoeiro de Itapemirim','Alfredo Baptista de Azevedo','Aquidaban','29308-680','Rua'),
(557,'Vitória','Alfredo Blackman','Caratoíra','29025-686','Rua'),
(558,'Vitória','Alfredo Blackman','Alagoano','29027-090','Rua'),
(559,'Cariacica','Alfredo Borges Coutinho','Porto Novo','29155-415','Rua'),
(560,'Cariacica','Alfredo Borges Coutinho','Porto de Santana','29153-280','Rua'),
(561,'Serra','Alfredo Calmon','São Lourenço','29176-874','Avenida'),
(562,'Serra','Alfredo Calmon','São Lourenço','29176-880','Beco'),
(563,'Serra','Alfredo Calmon','Vila Maria Níobe','29176-280','Travessa'),
(564,'Serra','Alfredo Calmon','Vila Maria Níobe','29176-313','Beco'),
(565,'Serra','Alfredo Chaves','Valparaíso','29165-802','Rua'),
(566,'Cariacica','Alfredo Chaves','Vila Bandeirantes','29142-200','Rua'),
(567,'Linhares','Alfredo Chaves','José Rodrigues Maciel','29902-570','Rua'),
(568,'Cariacica','Alfredo Chaves','Vila Independência','29148-609','Rua'),
(569,'Cariacica','Alfredo Chaves','Jardim Botânico','29142-595','Rua'),
(570,'Colatina','Alfredo Chaves','São Marcos','29704-270','Rua'),
(571,'Guarapari','Alfredo Chaves','Ipiranga','29201-490','Rua'),
(572,'Guarapari','Alfredo Chaves','São Gabriel','29213-240','Rua'),
(573,'Cariacica','Alfredo Chaves','Vila Capixaba','29148-030','Rua'),
(574,'Vila Velha','Alfredo Chaves','Riviera da Barra','29126-069','Rua'),
(575,'Serra','Alfredo Chaves','Jardim Carapina','29161-762','Rua'),
(576,'Vila Velha','Alfredo Chaves','Vale Encantado','29113-610','Rua'),
(577,'Cariacica','Alfredo Coutinho','Rosa da Penha','29143-385','Rua'),
(578,'Cariacica','Alfredo Couto','São João Batista','29156-280','Rua'),
(579,'Cariacica','Alfredo Couto Teixeira','Areinha','29156-415','Rua'),
(580,'Cariacica','Alfredo Couto Teixeira','Itacibá','29150-100','Rua'),
(581,'Cariacica','Alfredo Couto Teixeira','Areinha','29156-417','Beco'),
(582,'Cariacica','Alfredo Couto Teixeira','Oriente','29150-710','Rua'),
(583,'Cariacica','Alfredo Couto Teixeira','Vila Merlo','29156-485','Rua'),
(584,'Cachoeiro de Itapemirim','Alfredo de Souza','Jardim Itapemirim','29315-700','Rua'),
(585,'Colatina','Alfredo Guilherme da Silva','Honorio Fraga','29704-660','Rua'),
(586,'Cachoeiro de Itapemirim','Alfredo Levy Ramos','Novo Parque','29309-060','Rua'),
(587,'Cachoeiro de Itapemirim','Alfredo Martins do Amaral','Amaral','29305-200','Rua'),
(588,'Vitória','Alfredo Otto Drews','Jabour','29072-231','Rua'),
(589,'Cachoeiro de Itapemirim','Alfredo Pagani','BNH','29313-170','Rua'),
(590,'Cariacica','Alfredo Paiva','Rosa da Penha','29143-480','Rua'),
(591,'Vila Velha','Alfredo Pereira Aragão','Aribiri','29120-510','Rua'),
(592,'Vila Velha','Alfredo Pereira de Chagas','Santos Dumont','29109-650','Rua'),
(593,'Guarapari','Alfredo Pichener','Ipiranga','29201-170','Rua'),
(594,'Cariacica','Alfredo Sá Rodrigues','São Vicente','29144-330','Rua'),
(595,'Vitória','Alfredo Sampaio','Santa Cecília','29043-230','Rua'),
(596,'Vitória','Alfredo Sampaio','Maruípe','29043-025','Travessa'),
(597,'Cachoeiro de Itapemirim','Alfredo Sartório','Paraíso','29304-160','Rua'),
(598,'Cachoeiro de Itapemirim','Alfredo Secco','Aeroporto','29314-530','Rua'),
(599,'Cachoeiro de Itapemirim','Alfredo Simões de Oliveira','Monte Cristo','29312-590','Rua'),
(600,'Vila Velha','Alfredo Sisley','Barra do Jucu','29125-580','Avenida'),
(601,'Cariacica','Alfredo Viana Motta','São Vicente','29144-385','Rua'),
(602,'Colatina','Alfredo Zurlo','São Vicente','29700-430','Rua'),
(603,'Vila Velha','Algas Marinhas','São Conrado','29130-160','Rua'),
(604,'Cachoeiro de Itapemirim','Algemiro Soares de Almeida','Amaral','29305-435','Rua'),
(605,'Cachoeiro de Itapemirim','Algeni Viana Marinho','IBC','29315-332','Rua'),
(606,'Serra','Algre','Jardim Carapina','29161-725','Rua'),
(607,'Serra','Aliança','Santo Antônio','29178-715','Rua'),
(608,'Guarapari','Aliança','Aeroporto','29216-770','Rua'),
(609,'Vila Velha','Aliança','Jardim Marilândia','29112-260','Beco'),
(610,'Cariacica','Alice','Vila Palestina','29145-785','Rua'),
(611,'Vitória','Alice Bumachar Neffa','Jardim Camburí','29090-290','Rua'),
(612,'Cariacica','Alice Coelho Firme','Porto Belo I','29156-605','Rua'),
(613,'Serra','Alice Coutinho','Nova Almeida','29174-205','Rua'),
(614,'Vila Velha','Alice Laranja','Ilha dos Aires','29123-770','Rua'),
(615,'Vitória','Alice Maciel','Forte São João','29010-562','Escada'),
(616,'Vitória','Alice Vitória do Nascimento','São Cristóvão','29048-295','Rua'),
(617,'Vitória','Alípio da Costa e Silva','Jardim Camburí','29090-020','Rua'),
(618,'Cachoeiro de Itapemirim','Alípio Emílio da Costa','Paraíso','29304-030','Rua'),
(619,'Cachoeiro de Itapemirim','Alípio Francisco Moreira','Village da Luz','29309-540','Rua'),
(620,'Vila Velha','Alípio Gomes','São Torquato','29114-270','Rua'),
(621,'Cachoeiro de Itapemirim','Alípio Gomes de Moraes','Basílio Pimenta','29302-550','Avenida'),
(622,'Cachoeiro de Itapemirim','Alípio Henrique da Cruz','Gilberto Machado','29303-360','Rua'),
(623,'Cariacica','Alípio Scardini','Itacibá','29150-320','Rua'),
(624,'Serra','Alissom','Serra Dourada','29171-004','Rua'),
(625,'Cachoeiro de Itapemirim','Allan Kardec','BNH','29313-220','Avenida'),
(626,'Serra','Alma do Tempo','Manguinhos','29173-005','Rua'),
(627,'Cachoeiro de Itapemirim','Almachio Dessaune','Independência','29306-520','Rua'),
(628,'Linhares','Almeida Neto','Juparanã','29900-600','Rua'),
(629,'Serra','Almenara','Nova Carapina','29170-640','Rua'),
(630,'Cariacica','Almerida Damásio','Rio Marinho','29141-724','Rua'),
(631,'Serra','Almerinda Alves da Silva','São Diogo','29163-250','Rua'),
(632,'Vitória','Almerinda Batista Cavalcante','Tabuazeiro','29043-352','Servidão'),
(633,'Vitória','Almerinda Corina da Silva','Jardim Camburí','29090-550','Rua'),
(634,'Vitória','Almir Barbosa','Jesus de Nazaréth','29052-046','Beco'),
(635,'Cariacica','Almir Barroso','São Vicente','29144-360','Rua'),
(636,'Cariacica','Almir Cruz Amorim','Nova Valverde','29151-814','Avenida'),
(637,'Cachoeiro de Itapemirim','Almir Franca','Nossa Senhora Aparecida','29306-728','Rua'),
(638,'Cariacica','Almir Laranja','Campo Verde','29155-874','Rua'),
(639,'Cariacica','Almir Rodrigues Laranja','São João Batista','29156-325','Rua'),
(640,'Serra','Almir Santos','Parque Santa Fé','29174-841','Rua'),
(641,'Cachoeiro de Itapemirim','Almir Stauffer Scherrer','Doutor Gilson Carone','29310-587','Rua'),
(642,'Colatina','Almirante Barroso','Lacê','29703-055','Praça'),
(643,'Serra','Almirante Barroso','Jacaraípe','29173-239','Rua'),
(644,'Vitória','Almirante Barroso','Morro São José','29053-100','Rua'),
(645,'Vitória','Almirante Barroso','Praia do Suá','29050-200','Avenida'),
(646,'Vila Velha','Almirante Barroso','Jaburuna','29123-075','Travessa'),
(647,'Vila Velha','Almirante Barroso','Jaburuna','29123-070','Rua'),
(648,'Cariacica','Almirante de Tamandaré','Aparecida','29152-875','Rua'),
(649,'Vitória','Almirante Soído','Praia de Santa Helena','29055-020','Rua'),
(650,'Cachoeiro de Itapemirim','Almirante Tamandaré','Independência','29306-580','Rua'),
(651,'Cariacica','Almirante Tamandaré','Presidente Médici','29153-715','Rua'),
(652,'Serra','Almirante Tamandaré','Parque Residencial Laranjeiras','29165-360','Rua'),
(653,'Serra','Almirante Tamandaré','Serra Sede','29176-030','Praça'),
(654,'Serra','Almirante Tamandaré','Campinho da Serra II','29178-108','Rua'),
(655,'Guarapari','Almirante Tamandaré','Independência','29202-090','Rua'),
(656,'Vitória','Almirante Tamandaré','Praia do Suá','29050-210','Rua'),
(657,'Vila Velha','Almirante Tamandaré','Centro','29100-310','Praça'),
(658,'Vila Velha','Almirante Tamandaré','Soteco','29106-220','Rua'),
(659,'Serra','Aloar Queiroz Araújo','Jacaraípe','29173-274','Rua'),
(660,'Cachoeiro de Itapemirim','Aloísio da Silveira','Aeroporto','29314-610','Rua'),
(661,'Colatina','Aloísio Simão','Vila Amélia','29706-370','Rua'),
(662,'Vitória','Aloísio Simões','Bento Ferreira','29050-015','Travessa'),
(663,'Vitória','Aloísio Sobreira Lima','Jardim Camburí','29090-140','Praça'),
(664,'Serra','Alpes','Continente da Europa','29163-546','Travessa'),
(665,'Serra','Alpheu Corrêa Pimentel','Serra Sede','29176-180','Rua'),
(666,'Serra','Alpheu Ribeiro','Carapina','29161-430','Avenida'),
(667,'Vila Velha','Alphinópolis','Paul','29115-150','Rua'),
(668,'Cachoeiro de Itapemirim','Altair de Oliveira','Alto Amarelo','29304-850','Rua'),
(669,'Vila Velha','Altair Rocha Costa','Ponta da Fruta','29129-370','Rua'),
(670,'Serra','Altair Siqueira','São Judas Tadeu','29177-050','Rua'),
(671,'Serra','Altamira','Nova Carapina','29170-630','Rua'),
(672,'Cariacica','Altamiro Rodrigues de Souza','São Vicente','29144-435','Rua'),
(673,'Cariacica','Altemar Dutra','Vila Palestina','29145-593','Rua'),
(674,'Colatina','Altemar Dutra','Centro','29700-190','Praça'),
(675,'Vitória','Altemar Dutra','Lourdes','29042-800','Praça'),
(676,'Vila Velha','Altemar Dutra','Vila Nova','29105-020','Avenida'),
(677,'Serra','Altevir Zacher','Nova Almeida','29174-255','Rua'),
(678,'Serra','Altino Cavedo','Jacaraípe','29173-395','Rua'),
(679,'Cachoeiro de Itapemirim','Altino de Deus Moreira','Zumbi','29302-090','Rua'),
(680,'Vitória','Altino José Ribeiro','Penha','29047-155','Rua'),
(681,'Vitória','Altino Nascimento Gomes','Itararé','29047-691','Rua'),
(682,'Serra','Altinópolis','Planalto Serrano Bloco A','29178-280','Rua'),
(683,'Vila Velha','Altinópolis','Argolas','29114-750','Rua'),
(684,'Serra','Alto da Boa Vista','Jardim Guanabara','29177-800','Rua'),
(685,'Vitória','Alto da Resistência','Resistência','29032-555','Rua'),
(686,'Serra','Alto Experidião','Central de Carapina','29161-532','Rua'),
(687,'Serra','Alto Rio Novo','Parque das Gaivotas','29174-740','Rua'),
(688,'Vitória','Aluysio Simões','Bento Ferreira','29050-010','Rua'),
(689,'Vitória','Aluysio Simões','Bento Ferreira','29050-005','Travessa'),
(690,'Cariacica','Alvarenga','Graúna','29154-634','Rua'),
(691,'Serra','Alvarenga Peixoto','Jacaraípe','29173-221','Rua'),
(692,'Vila Velha','Alvarenga Peixoto','Cristóvão Colombo','29106-440','Rua'),
(693,'Cariacica','Álvares Brasil','Oriente','29150-700','Rua'),
(694,'Guarapari','Álvares Cabral','Independência','29202-390','Rua'),
(695,'Serra','Álvares Cabral','Parque Residencial Laranjeiras','29165-420','Rua'),
(696,'Guarapari','Álvares Cabral','Ipiranga','29201-370','Rua'),
(697,'Vila Velha','Álvares Cabral','Cristóvão Colombo','29106-390','Rua'),
(698,'Vila Velha','Álvares de Azevedo','Cidade da Barra','29130-211','Avenida'),
(699,'Vila Velha','Álvares de Azevedo','Vila Maria Ortiz','29125-846','Rua'),
(700,'Vila Velha','Álvares de Azevedo','Riviera da Barra','29126-070','Avenida'),
(701,'Vitória','Álvaro Amorim','Santa Martha','29045-020','Praça'),
(702,'Vitória','Álvaro Andrade Leitão','Mata da Praia','29065-230','Rua'),
(703,'Colatina','Álvaro Antolini','Vila Nova','29702-090','Rua'),
(704,'Cachoeiro de Itapemirim','Álvaro Crisóstomo de Vargas','Aeroporto','29314-065','Rua'),
(705,'Vitória','Álvaro da Silva Labuto','Morada de Camburi','29075-163','Rua'),
(706,'Vila Velha','Álvaro de Azevedo','Soteco','29106-030','Rua'),
(707,'Vitória','Álvaro de Castro Mattos','República','29070-020','Rua'),
(708,'Cariacica','Álvaro Machado','Campo Grande','29146-015','Rua'),
(709,'Cariacica','Álvaro Pedro Miranda','Campo Grande','29146-350','Rua'),
(710,'Cachoeiro de Itapemirim','Álvaro Pereira Viana','Aquidaban','29308-130','Rua'),
(711,'Cachoeiro de Itapemirim','Álvaro Ramos','Recanto','29303-040','Rua'),
(712,'Cachoeiro de Itapemirim','Álvaro Ramos','Recanto','29303-045','Beco'),
(713,'Cariacica','Álvaro Sá','São Vicente','29144-400','Rua'),
(714,'Vitória','Álvaro Sarlo','Ilha de Santa Maria','29040-400','Rua'),
(715,'Serra','Álvaro Vieira Xavier','Jardim Limoeiro','29164-151','Rua'),
(716,'Serra','Álvaro Vieira Xavier','Jardim Limoeiro','29164-143','Travessa'),
(717,'Vila Velha','Alves de Azevedo','São Conrado','29130-145','Rua'),
(718,'Cariacica','Alves Ramalho','Porto Velho','29152-300','Beco'),
(719,'Vila Velha','Alves Ribeiro','São Conrado','29130-165','Rua'),
(720,'Vitória','Alvim Borges da Silva','Jardim Camburí','29090-300','Rua'),
(721,'Serra','Alvim Machado','Jacaraípe','29173-400','Rua'),
(722,'Cachoeiro de Itapemirim','Alvim Silveira','Ilha da Luz','29309-801','Praça'),
(723,'Vitória','Alvim Soares Bermudes','Morada de Camburi','29075-165','Rua'),
(724,'Cariacica','Alvim Thompson','Cruzeiro do Sul','29144-000','Rua'),
(725,'Vitória','Alvimar Silva','Santo Antônio','29026-020','Rua'),
(726,'Vitória','Alvina Maria Cândida','Jesus de Nazaréth','29052-056','Escada'),
(727,'Cachoeiro de Itapemirim','Alvino Belo da Silva','Amaral','29305-210','Rua'),
(728,'Cachoeiro de Itapemirim','Alvino Moreira de Souza','Amaral','29305-330','Rua'),
(729,'Vila Velha','Alvinópolis','Paul','29115-030','Rua'),
(730,'Cachoeiro de Itapemirim','Alzemira Marques da Silva','Trevo','29314-618','Rua'),
(731,'Cariacica','Alzira Maria de Jesus','Aparecida','29152-870','Rua'),
(732,'Cachoeiro de Itapemirim','Alzira Martins de Araújo','Maria Ortiz','29301-540','Rua'),
(733,'Vitória','Alzira Zílio','Caratoíra','29025-741','Rua'),
(734,'Cariacica','Alziro Schwab','Porto Belo I','29156-614','Rua'),
(735,'Cachoeiro de Itapemirim','Alziro Viana','Aquidaban','29308-110','Rua'),
(736,'Vitória','Alziro Zarur','Jardim da Penha','29060-350','Avenida'),
(737,'Colatina','Amadeu Bosi','Santa Teresinha','29702-590','Rua'),
(738,'Vitória','Amadeu Muniz Correia','Ilha das Caieiras','29032-170','Rua'),
(739,'Colatina','Amadeu Negrelli','Maria das Graças','29705-030','Rua'),
(740,'Serra','Amadeus','Continente da Europa','29163-537','Rua'),
(741,'Serra','Amador Jerônimo','Carapina','29161-100','Rua'),
(742,'Colatina','Amália Alvina Jarjura','Nossa Senhora Aparecida','29703-638','Rua'),
(743,'Cachoeiro de Itapemirim','Amália de Oliveira','Alto Novo Parque','29308-860','Vila'),
(744,'Cariacica','Amália Faria Santos','São Geraldo','29146-652','Rua'),
(745,'Cachoeiro de Itapemirim','Amália Maria Tirello','Aeroporto','29314-370','Rua'),
(746,'Vila Velha','Amália Severnini','Paul','29115-326','Rua'),
(747,'Serra','Amambaí','Eldorado','29169-580','Rua'),
(748,'Vila Velha','Amanary','Jardim Marilândia','29112-270','Rua'),
(749,'Vila Velha','Amâncio Ribeiro Soares','Vila Garrido','29116-420','Rua'),
(750,'Vila Velha','Amâncio Ribeiro Soares','Vila Garrido','29116-425','Travessa'),
(751,'Cachoeiro de Itapemirim','Amâncio Silva','Baiminas','29305-470','Rua'),
(752,'Vila Velha','Amanda','Paul','29115-122','Travessa'),
(753,'Vila Velha','Amandópolis','Argolas','29114-805','Beco'),
(754,'Serra','Amapá','Porto Canoa','29168-353','Rua'),
(755,'Cariacica','Amapá','Itaquarí','29151-510','Rua'),
(756,'Linhares','Amapá','Interlagos','29903-650','Rua'),
(757,'Cariacica','Amapá','Jardim Campo Grande','29144-842','Rua'),
(758,'Serra','Amapá','Centro Residencial da Serra','29179-115','Rua'),
(759,'Colatina','Amapá','Nossa Senhora Aparecida','29703-580','Travessa'),
(760,'Vila Velha','Amapá','Ponta da Fruta','29129-560','Rua'),
(761,'Serra','Amaparana','Centro Residencial da Serra','29179-015','Rua'),
(762,'Serra','Amaralina','Residencial Morada de Laranjeiras','29166-822','Rua'),
(763,'Vila Velha','Amarildes Bernardes','Centro','29100-515','Travessa'),
(764,'Vila Velha','Amarildes Bernardes','Centro','29100-510','Rua'),
(765,'Cachoeiro de Itapemirim','Amarilho Costa','Nossa Senhora da Penha','29307-392','Rua'),
(766,'Colatina','Amarílio Caiado Fraga','Honorio Fraga','29704-850','Rua'),
(767,'Vitória','Amarílio Lünz','República','29070-030','Rua'),
(768,'Cariacica','Amaro Pereira da Silva','Santa Bárbara','29145-010','Rua'),
(769,'Vitória','Amaro Severino da Silva','Pontal de Camburi','29062-100','Rua'),
(770,'Vitória','Amaro Severino da Silva','Jardim da Penha','29060-660','Rua'),
(771,'Serra','Amazonas','Nova Almeida','29174-661','Rua'),
(772,'Serra','Amazonas','Central de Carapina','29161-660','Rua'),
(773,'Guarapari','Amazonas','Bela Vista','29211-340','Rua'),
(774,'Serra','Amazonas','Eldorado','29169-210','Avenida'),
(775,'Serra','Amazonas','Centro Empresarial Região Metropolitana Grande Vitória','29168-011','Rua'),
(776,'Serra','Amazonas','Jardim Tropical','29162-003','Rua'),
(777,'Serra','Amazonas','Novo Porto Canoa','29169-845','Avenida'),
(778,'Linhares','Amazonas','Aviso','29901-240','Rua'),
(779,'Serra','Amazonas','São Geraldo','29163-400','Rua'),
(780,'Cariacica','Amazonas','Parque Nacional','29155-845','Rua'),
(781,'Cariacica','Amazonas','São Geraldo II','29146-821','Rua'),
(782,'Cariacica','Amazonas','Santa Bárbara','29145-009','Rua'),
(783,'Cariacica','Amazonas','Mucurí','29148-510','Rua'),
(784,'Cariacica','Amazonas','Jardim América','29140-040','Rua'),
(785,'Cariacica','Amazonas','Rosa da Penha','29143-320','Rua'),
(786,'Cariacica','Amazonas','Jardim Campo Grande','29144-831','Rua'),
(787,'Cariacica','Amazonas','Novo Horizonte','29147-769','Rua'),
(788,'Cariacica','Amazonas','Itapemirim','29142-792','Rua'),
(789,'Cariacica','Amazonas','Residencial Morada de Campo Grande II','29145-860','Rua'),
(790,'Colatina','Amazonas','Columbia','29709-372','Rua'),
(791,'Guarapari','Amazonas','Coroado','29203-420','Rua'),
(792,'Guarapari','Amazonas','Jardim Boa Vista','29217-120','Rua'),
(793,'Vila Velha','Amazonas','Jockey de Itaparica','29103-830','Avenida'),
(794,'Vila Velha','Amazonas','Cristóvão Colombo','29106-510','Rua'),
(795,'Serra','Amazonas','Planalto Serrano Bloco B','29178-570','Rua'),
(796,'Vila Velha','Amazonas','Ponta da Fruta','29129-540','Rua'),
(797,'Serra','Amazonas','Continente da América','29163-583','Rua'),
(798,'Serra','Ambaiabatinga','Centro Residencial da Serra','29179-070','Rua'),
(799,'Colatina','Ambiental','São Marcos','29704-325','Rua'),
(800,'Vila Velha','Ambrosino Barbosa','São Torquato','29114-080','Rua'),
(801,'Linhares','Ameixa','Jardim Laguna','29904-250','Rua'),
(802,'Vila Velha','Ameixa','Ilha dos Bentos','29104-270','Rua'),
(803,'Serra','Ameixeira','Bicanga','29164-790','Rua'),
(804,'Cachoeiro de Itapemirim','Amélia Augusta de Rezende','Laranjeiras','29317-040','Rua'),
(805,'Cachoeiro de Itapemirim','Amélia Calassara Passamai','Vila Rica','29301-145','Rua'),
(806,'Colatina','Amélia Casotti Vascotti Vasconcellos','Nossa Senhora Aparecida','29703-775','Beco'),
(807,'Cachoeiro de Itapemirim','Amélia Cordeiro','Arariguaba','29305-510','Rua'),
(808,'Colatina','Amélia Couto','São Silvano','29706-070','Rua'),
(809,'Vitória','Amélia da Cunha Ornelas','Bento Ferreira','29050-620','Rua'),
(810,'Cariacica','Amélia da Vitória','Alto Lage','29151-010','Rua'),
(811,'Cachoeiro de Itapemirim','Amélia de Azevedo Cassemiro','Nossa Senhora Aparecida','29306-800','Rua'),
(812,'Cariacica','Amélia Farias','São Conrado','29141-172','Rua'),
(813,'Vila Velha','Amélia Ferreira','Cobilândia','29111-590','Rua'),
(814,'Cachoeiro de Itapemirim','Amélia Molinarolli Giro','São Geraldo','29314-645','Rua'),
(815,'Cariacica','Amélia Rodrigues','Vila Isabel','29142-392','Rua'),
(816,'Cariacica','Amélia Rosa da Silva','Itacibá','29150-090','Rua'),
(817,'Vila Velha','Amélia Santana Caldeira','Barra do Jucu','29125-390','Avenida'),
(818,'Cariacica','Amélia Schwab Sarmento','Porto Belo I','29156-583','Rua'),
(819,'Cariacica','Amélia Silva','Boa Sorte','29141-330','Rua'),
(820,'Cariacica','Amélia Siqueira','Flexal','29155-620','Rua'),
(821,'Vitória','Amélia Tartuce Nasser','Jardim da Penha','29060-110','Rua'),
(822,'Cariacica','Amélio Barcelos','Porto de Cariacica','29156-703','Rua'),
(823,'Cachoeiro de Itapemirim','Amélio Freitas','Gilberto Machado','29303-255','Rua'),
(824,'Cachoeiro de Itapemirim','Amélio Ronquetti','Vila Rica','29301-300','Rua'),
(825,'Vila Velha','Ameliópolis','Ilha das Flores','29115-665','Rua'),
(826,'Vila Velha','Amendoeira','Centro','29100-550','Rua'),
(827,'Vitória','Amenóphis de Assis','Bento Ferreira','29050-630','Rua'),
(828,'Cariacica','América','Alto Lage','29151-200','Rua'),
(829,'Linhares','América','Jardim Laguna','29904-240','Avenida'),
(830,'Colatina','América','São Pedro','29706-806','Travessa'),
(831,'Cariacica','América','Jardim América','29140-050','Avenida'),
(832,'Cariacica','América','Canto Feliz','29146-738','Avenida'),
(833,'Cariacica','América','São Geraldo','29146-660','Rua'),
(834,'Cariacica','América','Dom Bosco','29147-290','Rua'),
(835,'Cariacica','América','Vera Cruz','29146-782','Avenida'),
(836,'Vila Velha','América','Cristóvão Colombo','29106-490','Avenida'),
(837,'Vila Velha','América','Soteco','29106-094','Rua'),
(838,'Vila Velha','América do Sul','Centro','29100-280','Rua'),
(839,'Vitória','América do Sul','Resistência','29032-570','Rua'),
(840,'Serra','Americana','Jacaraípe','29173-341','Rua'),
(841,'Vila Velha','Américo Bernardes','Alvorada','29117-210','Rua'),
(842,'Vila Velha','Américo Bernardes','Glória','29122-020','Rua'),
(843,'Vila Velha','Américo Bernardes','Vila Batista','29116-150','Rua'),
(844,'Vila Velha','Américo Bernardes','Vila Garrido','29116-520','Rua'),
(845,'Vitória','Américo Buaiz','Enseada do Suá','29050-420','Avenida'),
(846,'Colatina','Américo da Silva','Fioravante Marino','29705-810','Rua'),
(847,'Cariacica','Américo Machado','Porto de Santana','29153-340','Rua'),
(848,'Serra','Américo Madeira','Taquaras I','29167-830','Rua'),
(849,'Serra','Américo Miranda','Nossa Senhora da Conceição','29177-203','Rua'),
(850,'Serra','Américo Miranda','Nossa Senhora da Conceição','29177-199','Travessa'),
(851,'Serra','Américo Miranda','São Marcos','29177-129','Rua'),
(852,'Serra','Américo Oliveira','Jacaraípe','29173-284','Rua'),
(853,'Vitória','Américo Poli Monjardim','Centro','29010-640','Praça'),
(854,'Cariacica','Américo Siqueira','Campo Grande','29146-190','Rua'),
(855,'Cariacica','Américo Siqueira','Campo Grande','29146-195','Travessa'),
(856,'Cariacica','Américo Siqueira','Porto Novo','29155-390','Rua'),
(857,'Cariacica','Américo Siqueira','Porto de Santana','29153-250','Rua'),
(858,'Cariacica','Américo Siqueira','Campo Grande','29146-185','Escada'),
(859,'Guarapari','Ametista','Praia de Santa Mônica','29221-300','Rua'),
(860,'Guarapari','Ametista','Setiba','29222-190','Rua'),
(861,'Serra','Ametista','Serra Dourada','29171-090','Rua'),
(862,'Serra','Ametista','José de Anchieta','29162-300','Rua'),
(863,'Colatina','Ametista','Santos Dumont','29706-409','Rua'),
(864,'Cariacica','Ametista','São Geraldo','29146-717','Rua'),
(865,'Serra','Ametista','São Patrício','29175-025','Rua'),
(866,'Serra','Ametista','Vista da Serra II','29176-794','Travessa'),
(867,'Serra','Amílcar Cabral','Continente da África','29163-483','Rua'),
(868,'Cachoeiro de Itapemirim','Amílcar Figliuzzi','Coronel Borges','29306-210','Rua'),
(869,'Vitória','Amizade','Resistência','29032-560','Beco'),
(870,'Serra','Amoeira','Centro Residencial da Serra','29179-085','Rua'),
(871,'Vila Velha','Amor Divino','Alecrim','29118-230','Travessa'),
(872,'Serra','Amor Perfeito','Doutor Pedro Feu Rosa','29172-380','Rua'),
(873,'Vila Velha','Amor Perfeito','Jardim Asteca','29104-498','Rua'),
(874,'Vila Velha','Amor Perfeito','Novo México','29104-110','Rua'),
(875,'Vitória','Amor Perfeito','Universitário','29031-512','Rua'),
(876,'Serra','Amoreira','Serra Dourada','29171-400','Rua'),
(877,'Vila Velha','Amoreira','Praia de Itapoã','29101-610','Rua'),
(878,'Vila Velha','Amsterdam','Araçás','29103-320','Rua'),
(879,'Serra','Amsterdan','Porto Canoa','29168-377','Rua'),
(880,'Vila Velha','Ana Brandão','Paul','29115-325','Beco'),
(881,'Vila Velha','Ana Brandão','Paul','29115-380','Rua'),
(882,'Cachoeiro de Itapemirim','Ana Campos Delorto','Aeroporto','29314-600','Rua'),
(883,'Colatina','Ana Canuta','Nossa Senhora Aparecida','29703-585','Rua'),
(884,'Vitória','Ana de Freitas','São Benedito','29047-859','Escada'),
(885,'Vitória','Ana de Jesus','Romão','29041-335','Escada'),
(886,'Vitória','Ana de Jesus','Jucutuquara','29040-681','Escada'),
(887,'Vila Velha','Ana Dulce','Cocal','29105-651','Rua'),
(888,'Vitória','Ana Guimarães','Caratoíra','29025-685','Rua'),
(889,'Cachoeiro de Itapemirim','Ana Machado','Sumaré','29304-491','Rua'),
(890,'Vitória','Ana Marculina Marques','Tabuazeiro','29043-360','Rua'),
(891,'Serra','Ana Maria','Chicópolis','29168-870','Avenida'),
(892,'Cachoeiro de Itapemirim','Ana Maria Amaral','Valão','29309-790','Rua'),
(893,'Vitória','Ana Maria Pinto','Romão','29041-325','Escada'),
(894,'Cariacica','Ana Matos Ferreira','Porto Belo I','29156-587','Rua'),
(895,'Vila Velha','Ana Merotto Stefanon','Cobilândia','29111-630','Avenida'),
(896,'Serra','Ana Neri','Eldorado','29169-710','Rua'),
(897,'Vila Velha','Ana Neri','Aribiri','29120-630','Rua'),
(898,'Vila Velha','Ana Neri','Ataíde','29119-370','Rua'),
(899,'Colatina','Ana Nery','São Silvano','29706-131','Beco'),
(900,'Vitória','Ana Nunes','Vila Rubim','29025-010','Escada'),
(901,'Vila Velha','Ana Penha Barcelos','Barra do Jucu','29125-080','Avenida'),
(902,'Vila Velha','Ana Pestana','Ibes','29108-460','Rua'),
(903,'Guarapari','Ana Porto Simões','Praia do Morro','29216-390','Rua'),
(904,'Serra','Ana Rodrigues Trancoso','Jacaraípe','29173-166','Rua'),
(905,'Cachoeiro de Itapemirim','Ana Silvério','Ruy Pinto Bandeira','29315-770','Rua'),
(906,'Vila Velha','Ana Siqueira','Alvorada','29117-315','Travessa'),
(907,'Vila Velha','Ana Siqueira','Alvorada','29117-310','Rua'),
(908,'Colatina','Ana Subtil','São Vicente','29700-425','Escada'),
(909,'Cariacica','Ana Toledo','São Francisco','29145-460','Rua'),
(910,'Vitória','Ana Vieira Mafra','Mata da Praia','29066-010','Rua'),
(911,'Vitória','Anabyr Lopes França','Santa Luíza','29045-227','Rua'),
(912,'Vila Velha','Anacleto Costa','Centro','29100-600','Rua'),
(913,'Colatina','Anacleto Ragazzi','São Silvano','29703-135','Rua'),
(914,'Cachoeiro de Itapemirim','Anacleto Ramos','Ferroviários','29308-020','Rua'),
(915,'Cachoeiro de Itapemirim','Anacleto Ramos','Village da Luz','29309-620','Rua'),
(916,'Serra','Anacleto Simonassi','Jacaraípe','29173-119','Rua'),
(917,'Cachoeiro de Itapemirim','Anajá','Aquidaban','29308-146','Rua'),
(918,'Guarapari','Analha Ferreira Ferro','Praia do Morro','29216-480','Rua'),
(919,'Vitória','Anália Quadros','Jucutuquara','29042-171','Rua'),
(920,'Vitória','Anália Santos','Redenção','29032-794','Rua'),
(921,'Vitória','Anália Santos','São Pedro','29030-032','Rua'),
(922,'Vitória','Anália Santos','Santo André','29032-308','Rua'),
(923,'Vila Velha','Ananás','Balneário Ponta da Fruta','29130-675','Rua'),
(924,'Vila Velha','Ananás','Ponta da Fruta','29129-013','Rua'),
(925,'Vila Velha','Ananias Barroso Gomes','Aribiri','29120-500','Rua'),
(926,'Serra','Anápolis','Barcelona','29166-640','Avenida'),
(927,'Serra','Anastácio Cássaro','Boa Vista','29161-049','Rua'),
(928,'Cachoeiro de Itapemirim','Anastácio Falcão','Ibitiquara','29307-280','Rua'),
(929,'Cariacica','Anatildes Passos Costa','Campo Grande','29146-310','Rua'),
(930,'Cariacica','Anchieta','Jardim Botânico','29142-690','Rua'),
(931,'Serra','Anchieta','Vila Maria Níobe','29176-312','Rua'),
(932,'Cariacica','Anchieta','Vista Dourada','29149-110','Rua'),
(933,'Cariacica','Anchieta','Vila Capixaba','29148-001','Rua'),
(934,'Cariacica','Anchieta','Nova Brasília','29149-408','Rua'),
(935,'Cariacica','Anchieta','Dom Bosco','29147-340','Travessa'),
(936,'Guarapari','Anchieta','Centro','29200-410','Avenida'),
(937,'Serra','Anchieta','Valparaíso','29165-825','Rua'),
(938,'Serra','Anchieta','Nova Almeida','29174-280','Rua'),
(939,'Serra','Anchieta','Jardim Carapina','29161-763','Rua'),
(940,'Guarapari','Anchieta','Belo Horizonte','29208-280','Rua'),
(941,'Guarapari','Anchieta','Ipiranga','29201-010','Avenida'),
(942,'Guarapari','Anchieta','São Gabriel','29213-300','Rua'),
(943,'Linhares','Anchieta','Nova Esperança','29908-411','Rua'),
(944,'Colatina','Anchieta','São Marcos','29704-280','Rua'),
(945,'Serra','Anchieta','Planalto Serrano Bloco A','29178-265','Rua'),
(946,'Vila Velha','Anchieta','Argolas','29114-740','Rua'),
(947,'Serra','Anchieta','Valparaíso','29165-812','Travessa'),
(948,'Vila Velha','Anchieta','Argolas','29114-741','Travessa'),
(949,'Guarapari','Anchieta Fontana','Ilhas Verdes','29223-030','Rua'),
(950,'Vila Velha','Âncora','Araçás','29103-110','Rua'),
(951,'Serra','Andaluzita','José de Anchieta','29162-410','Rua'),
(952,'Guarapari','Andaluzita','Praia de Santa Mônica','29221-015','Rua'),
(953,'Vitória','Andaraí','Maruípe','29043-029','Rua'),
(954,'Vila Velha','Anders','Praia de Itaparica','29102-175','Canal'),
(955,'Vila Velha','Anders','Ilha dos Bentos','29104-359','Avenida'),
(956,'Vila Velha','Anders','Jockey de Itaparica','29103-846','Avenida'),
(957,'Vila Velha','Anders','Praia de Itaparica','29102-265','Avenida'),
(958,'Vila Velha','Anderson Luiz de Oliveira','Terra Vermelha','29127-300','Rua'),
(959,'Vila Velha','Anderssem Fidalgo Pereira','Barra do Jucu','29125-570','Avenida'),
(960,'Serra','Andireva','Centro Residencial da Serra','29179-165','Rua'),
(961,'Cachoeiro de Itapemirim','Andiroba','Santo Antônio','29300-620','Rua'),
(962,'Serra','Andiroba Branca','Centro Residencial da Serra','29179-300','Rua'),
(963,'Colatina','Andorinha','Columbia','29709-317','Rua'),
(964,'Vila Velha','Andorinhas','Terra Vermelha','29127-240','Rua'),
(965,'Cariacica','André Alvarenga Macedo','Santa Bárbara','29145-030','Rua'),
(966,'Cachoeiro de Itapemirim','André Antônio da Silva','Doutor Gilson Carone','29310-545','Rua'),
(967,'Cachoeiro de Itapemirim','André Caetano','Novo Parque','29309-232','Rua'),
(968,'Serra','André Carloni','Carapina','29161-064','Conjunto'),
(969,'Vitória','André Carloni','Enseada do Suá','29055-030','Rua'),
(970,'Vila Velha','André Couvre','Ataíde','29119-280','Rua'),
(971,'Cariacica','André do Espírito Santo','Santana','29154-120','Rua'),
(972,'Cachoeiro de Itapemirim','André Lachini','Aeroporto','29314-090','Rua'),
(973,'Vila Velha','André Nogueira','Centro','29100-520','Rua'),
(974,'Vitória','André Rodrigues Pedro','Andorinhas','29045-062','Rua'),
(975,'Vitória','André Rodrigues Pedro','Mangue Seco','29045-785','Beco'),
(976,'Vila Velha','Andréa','Paul','29115-230','Rua'),
(977,'Serra','Andrelândia','Nova Carapina','29170-790','Rua'),
(978,'Cachoeiro de Itapemirim','Andrelina Pereira Negrelli','IBC','29315-326','Rua'),
(979,'Cariacica','Andreza Prado Paranhos','Santa Bárbara','29145-020','Rua'),
(980,'Vitória','Anedir de Lima Corrêa','Caratoíra','29025-850','Praça'),
(981,'Vila Velha','Anésio Alvarenga','Praia da Costa','29101-231','Rua'),
(982,'Vila Velha','Anésio Boechat','Praia de Itapoã','29101-621','Rua'),
(983,'Vitória','Anestor Pedro','Andorinhas','29045-060','Rua'),
(984,'Cachoeiro de Itapemirim','Anestor Ribeiro','Novo Parque','29309-020','Rua'),
(985,'Vila Velha','Anézio José Simões','São Torquato','29114-350','Avenida'),
(986,'Cariacica','Ângela','Santa Fé','29143-760','Rua'),
(987,'Cariacica','Ângela Carobini','Santa Bárbara','29145-040','Rua'),
(988,'Serra','Ângela Comércio Mazzariol','Santo Antônio','29178-650','Rua'),
(989,'Cachoeiro de Itapemirim','Ângela Maria Quinelato Santana','São Geraldo','29314-655','Rua'),
(990,'Serra','Ângela Massariol','Santo Antônio','29178-682','Rua'),
(991,'Vitória','Ângela Rosa Simonelli','Tabuazeiro','29043-615','Rua'),
(992,'Serra','Angélica','Nova Almeida','29174-256','Rua'),
(993,'Vila Velha','Angélica Esteves','Vale Encantado','29113-520','Rua'),
(994,'Guarapari','Angélica Lucarelli Amaral','Centro','29200-390','Rua'),
(995,'Cariacica','Angélica Paulina da Cruz','Oriente','29150-522','Rua'),
(996,'Cariacica','Angélica Paulina da Cruz','Itacibá','29150-055','Rua'),
(997,'Serra','Angelim','Serra Dourada','29171-390','Rua'),
(998,'Serra','Angelin Raiado','Centro Residencial da Serra','29179-010','Rua'),
(999,'Vila Velha','Angelina Leal','Soteco','29106-280','Rua'),
(1000,'Vila Velha','Angelina Leal','Soteco','29106-281','Beco'),
(1001,'Vila Velha','Angelina Leal','Soteco','29106-285','Travessa'),
(1002,'Serra','Angelina Maria da Silva','Laranjeiras Velhas','29162-142','Rua'),
(1003,'Cachoeiro de Itapemirim','Angelina Mastello Fornazier','Santa Cecília','29307-520','Rua'),
(1004,'Cariacica','Angelina Poslay','Vera Cruz','29146-796','Rua'),
(1005,'Vitória','Angelindo Carareto','Morada de Camburi','29075-164','Rua'),
(1006,'Vila Velha','Angelino Pinto do Espírito Santo','Morro da Lagoa','29129-722','Rua'),
(1007,'Cariacica','Ângelo','Cruzeiro do Sul','29144-003','Rua'),
(1008,'Serra','Ângelo Balarine','Jacaraípe','29173-113','Rua'),
(1009,'Colatina','Ângelo Balarini','São Silvano','29706-030','Rua'),
(1010,'Serra','Ângelo Borgo','Jacaraípe','29173-104','Rua'),
(1011,'Vila Velha','Ângelo Borgo','Santa Inês','29108-014','Rua'),
(1012,'Cachoeiro de Itapemirim','Ângelo Boss','Baiminas','29305-454','Beco'),
(1013,'Vila Velha','Ângelo Botechia','Cobilândia','29111-016','Rua'),
(1014,'Colatina','Ângelo Bravin','Santos Dumont','29706-390','Rua'),
(1015,'Cachoeiro de Itapemirim','Ângelo Bressan','Bela Vista','29316-010','Rua'),
(1016,'Vitória','Ângelo Carão','Jardim Camburí','29090-560','Rua'),
(1017,'Vila Velha','Ângelo Dalvi','Cobilândia','29111-830','Rua'),
(1018,'Cachoeiro de Itapemirim','Ângelo do Amaral','Aeroporto','29314-380','Rua'),
(1019,'Vila Velha','Ângelo Euzébio Dias','Ataíde','29119-330','Rua'),
(1020,'Vila Velha','Ângelo Frasson','Vila Garrido','29116-380','Rua'),
(1021,'Serra','Ângelo Frechiane','Jacaraípe','29173-112','Rua'),
(1022,'Colatina','Ângelo Giuberti','Vila Nova','29702-060','Avenida'),
(1023,'Colatina','Ângelo Giurizato','Centro','29700-160','Avenida'),
(1024,'Colatina','Ângelo Guerra','Olívio Zanotelli','29702-500','Rua'),
(1025,'Cariacica','Ângelo Louvatti','Vila Capixaba','29148-220','Rua'),
(1026,'Cachoeiro de Itapemirim','Ângelo Maria Mignone','Independência','29306-420','Rua'),
(1027,'Vila Velha','Ângelo Mattedi','Praia de Itaparica','29102-035','Rua'),
(1028,'Colatina','Ângelo Meneghelli','Maria Ismenia','29702-300','Rua'),
(1029,'Cachoeiro de Itapemirim','Ângelo Meniccuci','Nova Brasília','29302-470','Rua'),
(1030,'Colatina','Ângelo Polcheri','Maria Ismenia','29702-160','Rua'),
(1031,'Serra','Ângelo Polerano','Nova Almeida','29174-609','Rua'),
(1032,'Serra','Ângelo Pretti','Jacaraípe','29173-301','Rua'),
(1033,'Cachoeiro de Itapemirim','Ângelo Rigo','IBC','29315-327','Rua'),
(1034,'Vitória','Ângelo Ripoli','Fradinhos','29042-350','Rua'),
(1035,'Cachoeiro de Itapemirim','Ângelo Silvério','Aeroporto','29314-140','Rua'),
(1036,'Serra','Ângelo Spalenza','Jacaraípe','29173-106','Rua'),
(1037,'Colatina','Ângelo Stelzer','Por do Sol','29700-690','Rua'),
(1038,'Cariacica','Ângelo Zani','Mucurí','29148-490','Rua'),
(1039,'Cariacica','Ângelo Zani','Vila Independência','29148-622','Avenida'),
(1040,'Vitória','Ângelo Zardini','Mangue Seco','29045-815','Travessa'),
(1041,'Vitória','Ângelo Zardini','Santa Martha','29045-050','Rua'),
(1042,'Serra','Angico','Serra Dourada','29171-250','Rua'),
(1043,'Serra','Angico','Doutor Pedro Feu Rosa','29172-320','Rua'),
(1044,'Serra','Angico','José de Anchieta','29162-610','Rua'),
(1045,'Vila Velha','Angicos','Paul','29115-060','Ladeira'),
(1046,'Serra','Angola','Continente da África','29163-489','Rua'),
(1047,'Guarapari','Anhanguera','Bela Vista','29211-160','Rua'),
(1048,'Cariacica','Anhangüera','Vila Independência','29148-614','Rua'),
(1049,'Cariacica','Anhangüera','Itanguá','29149-620','Rua'),
(1050,'Vila Velha','Anhangüera','Cristóvão Colombo','29106-635','Travessa'),
(1051,'Vila Velha','Anhangüera','Cristóvão Colombo','29106-630','Rua'),
(1052,'Cariacica','Anhanguma','Vila Nova','29144-308','Rua'),
(1053,'Serra','Aníbal Barca','Praia de Carapebus','29164-540','Rua'),
(1054,'Vitória','Aníbal Eugênio dos Santos','Itararé','29047-675','Escada'),
(1055,'Cachoeiro de Itapemirim','Aníbal José de Mello','Monte Cristo','29312-830','Rua'),
(1056,'Cachoeiro de Itapemirim','Aníbal Luzia de Oliveira','São Luiz Gonzaga','29305-770','Rua'),
(1057,'Colatina','Aníbal Marchesini','Nossa Senhora do Perpétuo Socorro','29701-450','Rua'),
(1058,'Vila Velha','Aníbal Roberto Bezerra','Santos Dumont','29109-550','Rua'),
(1059,'Vitória','Anísio Fernandes Coelho','Jardim da Penha','29060-670','Avenida'),
(1060,'Cachoeiro de Itapemirim','Anísio Figueiredo','Quilometro 90','29311-210','Rua'),
(1061,'Cachoeiro de Itapemirim','Anísio Marques','Nossa Senhora Aparecida','29306-721','Rua'),
(1062,'Vitória','Anísio Pereira do Nascimento','Maria Ortiz','29070-532','Beco'),
(1063,'Cachoeiro de Itapemirim','Anísio Ramos','Ilha da Luz','29309-800','Praça'),
(1064,'Colatina','Anísio Souza Passos','Santos Dumont','29706-470','Rua'),
(1065,'Colatina','Anita Costa','Operários','29701-230','Praça'),
(1066,'Vitória','Anita Francisca Crystello','Tabuazeiro','29043-528','Praça'),
(1067,'Cachoeiro de Itapemirim','Anita Freitas Santiago','Caiçara','29310-346','Rua'),
(1068,'Serra','Anita Garibaldi','Novo Porto Canoa','29169-850','Rua'),
(1069,'Vila Velha','Anita Garibaldi','Barra do Jucu','29125-014','Rua'),
(1070,'Vila Velha','Anita Garibaldi','Divino Espírito Santo','29107-310','Rua'),
(1071,'Vila Velha','Anita Garibaldi','Paul','29115-280','Rua'),
(1072,'Vitória','Anita Giovanoti','Maria Ortiz','29070-493','Rua'),
(1073,'Cachoeiro de Itapemirim','Anita Moraes Locatel','Santa Helena','29307-002','Rua'),
(1074,'Guarapari','Aniz Homaidan','Itapebussu','29210-200','Avenida'),
(1075,'Vila Velha','Aniz Oliveira Santos','Santos Dumont','29109-520','Rua'),
(1076,'Vila Velha','Anízio Francisco Freitas','Novo México','29104-112','Rua'),
(1077,'Serra','Anízio Wuthoscki','Nova Almeida','29174-480','Rua'),
(1078,'Cachoeiro de Itapemirim','Anna Agripina Pimentel','Paraíso','29304-115','Rua'),
(1079,'Cachoeiro de Itapemirim','Anna Maria de Jesus','Amarelo','29304-395','Escada'),
(1080,'Vitória','Anníbal Antero Martins','Jardim da Penha','29060-100','Praça'),
(1081,'Vitória','Anníbal Vieira Rabayolli','Mata da Praia','29065-240','Rua'),
(1082,'Vila Velha','Ano Novo','Ataíde','29119-020','Rua'),
(1083,'Serra','Anoazulita','José de Anchieta','29162-770','Rua'),
(1084,'Cachoeiro de Itapemirim','Anphilophilo Braga','Recanto','29303-196','Rua'),
(1085,'Cariacica','Anselmo Lage','Tucúm','29152-555','Rua'),
(1086,'Cariacica','Anselmo Modenese','Itacibá','29150-340','Rua'),
(1087,'Vitória','Anselmo Serrat','Jucutuquara','29040-682','Escada'),
(1088,'Vitória','Anselmo Serrat','Ilha de Monte Belo','29041-010','Rua'),
(1089,'Serra','Antenor Amorim','Santo Antônio','29178-725','Rua'),
(1090,'Cachoeiro de Itapemirim','Antenor Areia','Abelardo Machado','29309-247','Rua'),
(1091,'Vila Velha','Antenor Braga','Praia das Gaivotas','29102-574','Rua'),
(1092,'Cariacica','Antenor Caldas','Morada de Campo Grande','29144-510','Rua'),
(1093,'Cachoeiro de Itapemirim','Antenor dos Santos','Coronel Borges','29306-130','Beco'),
(1094,'Vila Velha','Antenor Fassarela','Paul','29115-015','Praça'),
(1095,'Vila Velha','Antenor Fassarela','Santos Dumont','29109-450','Rua'),
(1096,'Cachoeiro de Itapemirim','Antenor Fraga','Recanto','29303-197','Rua'),
(1097,'Vila Velha','Antenor Gomes','São Torquato','29114-026','Escada'),
(1098,'Vitória','Antenor Guimarães','Ilha de Santa Maria','29040-420','Rua'),
(1099,'Vitória','Antenor Guimarães','Parque Moscoso','29015-480','Rua'),
(1100,'Cachoeiro de Itapemirim','Antenor José Machado','Jardim América','29310-705','Rua'),
(1101,'Cachoeiro de Itapemirim','Antenor Locatel','Basílio Pimenta','29302-750','Rua'),
(1102,'Vila Velha','Antenor Lorenzutti','Nossa Senhora da Penha','29110-260','Rua'),
(1103,'Vitória','Antenor Passos','Penha','29047-311','Escada'),
(1104,'Vitória','Antenor Passos','São Benedito','29047-860','Escada'),
(1105,'Vila Velha','Antenor Pinto Carneiro','Barra do Jucu','29125-120','Rua'),
(1106,'Colatina','Antenor Santos Filho','São Vicente','29700-465','Praça'),
(1107,'Serra','Antero da Rocha Pimentel','Nova Almeida','29174-004','Rua'),
(1108,'Vitória','Antero de Almeida','Jucutuquara','29040-710','Rua'),
(1109,'Cachoeiro de Itapemirim','Antero dos Santos França','Otton Marins','29301-750','Rua'),
(1110,'Vila Velha','Antero Rosa','Nossa Senhora da Penha','29110-190','Rua'),
(1111,'Vitória','Anthero Braído','Praia do Suá','29052-220','Alameda'),
(1112,'Serra','Anthero João Braido','Manguinhos','29173-071','Rua'),
(1113,'Vila Velha','Antigo','Paul','29115-420','Beco'),
(1114,'Vitória','Antiocho Carneiro de Mendonça','Santa Terezinha','29092-130','Rua'),
(1115,'Vitória','Antonello Braga','Sólon Borges','29072-080','Rua'),
(1116,'Cachoeiro de Itapemirim','Antônia Fernandes','Baiminas','29305-441','Rua'),
(1117,'Cachoeiro de Itapemirim','Antônia Rosa','São Lucas','29313-730','Rua'),
(1118,'Linhares','Antonieta Catabrisa Serafim','José Rodrigues Maciel','29902-630','Avenida'),
(1119,'Cachoeiro de Itapemirim','Antonieta Contarini','Abelardo Machado','29309-248','Rua'),
(1120,'Cachoeiro de Itapemirim','Antonieta Gonçalves Pessini','Amarelo','29304-630','Rua'),
(1121,'Cariacica','Antonieta O. Silveira','Porto Belo I','29156-616','Rua'),
(1122,'Vila Velha','Antonieta Santos Silva','Santos Dumont','29109-540','Rua'),
(1123,'Vitória','Antonieta Tatagiba','Jucutuquara','29040-840','Rua'),
(1124,'Cariacica','Antônio','Sotema','29152-004','Rua'),
(1125,'Vila Velha','Antônio Abraão','Ilha das Flores','29115-550','Rua'),
(1126,'Cachoeiro de Itapemirim','Antônio Adriano Barbosa','Aquidaban','29308-095','Avenida'),
(1127,'Cachoeiro de Itapemirim','Antônio Adversi','Santa Helena','29307-005','Rua'),
(1128,'Vitória','Antônio Aguirre','Centro','29016-020','Rua'),
(1129,'Vitória','Antônio Aleixo','Nossa Senhora da Consolação','29050-150','Rua'),
(1130,'Vila Velha','Antônio Almeida Filho','Praia de Itaparica','29102-370','Avenida'),
(1131,'Cachoeiro de Itapemirim','Antônio Alves','São Lucas','29313-750','Avenida'),
(1132,'Vitória','Antônio Alves Batista','Joana D''arc','29048-020','Rua'),
(1133,'Guarapari','Antônio Amaral','Praia do Morro','29216-035','Rua'),
(1134,'Vila Velha','Antônio Andrade','Ibes','29108-670','Rua'),
(1135,'Vitória','Antônio Araújo Lyra','Jardim Camburí','29090-030','Rua'),
(1136,'Vila Velha','Antônio Ataíde','Centro','29100-295','Rua'),
(1137,'Vila Velha','Antônio Ataíde','Centro','29100-296','Rua'),
(1138,'Vila Velha','Antônio Ataíde','Centro','29100-291','Beco'),
(1139,'Vila Velha','Antônio Ataíde','Centro','29100-290','Travessa'),
(1140,'Vila Velha','Antônio Augusto','Ilha das Flores','29115-510','Rua'),
(1141,'Serra','Antônio Augusto Vaz','Centro Empresarial Região Metropolitana Grande Vitória','29168-025','Rua'),
(1142,'Serra','Antônio Azevedo Rodrigues','Chácara Maringá','29168-312','Rua'),
(1143,'Serra','Antônio Azevedo Rodrigues','Jardim Limoeiro','29164-191','Avenida'),
(1144,'Vitória','Antônio Azevedo Rodrigues','Ilha de Santa Maria','29040-650','Escada'),
(1145,'Colatina','Antônio Baião','Nossa Senhora Aparecida','29703-608','Rua'),
(1146,'Colatina','Antônio Barbarioli','Honorio Fraga','29704-610','Rua'),
(1147,'Vila Velha','Antônio Barcelos','Santa Inês','29108-040','Rua'),
(1148,'Linhares','Antônio Barroso','Juparanã','29900-780','Rua'),
(1149,'Cachoeiro de Itapemirim','Antônio Benica','Coramara','29313-340','Avenida'),
(1150,'Vila Velha','Antônio Bernardes da Silveira','Santos Dumont','29109-400','Rua'),
(1151,'Vila Velha','Antônio Bezerra','Aribiri','29120-565','Travessa'),
(1152,'Vila Velha','Antônio Bezerra','Aribiri','29120-560','Rua'),
(1153,'Vila Velha','Antônio Bezerra Farias','Vila Garrido','29116-470','Rua'),
(1154,'Serra','Antônio Borges','José de Anchieta','29162-680','Rua'),
(1155,'Vitória','Antônio Borges','Mata da Praia','29065-250','Avenida'),
(1156,'Cariacica','Antônio Botelho','Itacibá','29150-020','Travessa'),
(1157,'Serra','Antônio Braido','Jacaraípe','29173-394','Rua'),
(1158,'Cachoeiro de Itapemirim','Antônio Bravim','Vila Rica','29301-290','Rua'),
(1159,'Cachoeiro de Itapemirim','Antônio Bressan','Santo Antônio','29300-504','Alameda'),
(1160,'Cariacica','Antônio Cabral','Nova Canaã','29158-415','Rua'),
(1161,'Cariacica','Antônio Cabral','Vila Merlo','29156-475','Rua'),
(1162,'Cachoeiro de Itapemirim','Antônio Caetano Gonçalves','Gilberto Machado','29303-470','Rua'),
(1163,'Vitória','Antônio Campos','Santo Antônio','29026-280','Rua'),
(1164,'Vila Velha','Antônio Cândido Siqueira','Praia de Itaparica','29102-330','Rua'),
(1165,'Serra','Antônio Cardoso','Jardim Carapina','29161-723','Rua'),
(1166,'Vila Velha','Antônio Cardoso','Vila Garrido','29116-550','Rua'),
(1167,'Cachoeiro de Itapemirim','Antônio Cardoso Coelho','Monte Cristo','29312-250','Rua'),
(1168,'Serra','Antônio Carlos','Jardim Carapina','29161-791','Rua'),
(1169,'Vila Velha','Antônio Carlos','Vale Encantado','29113-530','Rua'),
(1170,'Colatina','Antônio Carlos da Costa Lopes','Santa Mônica','29709-155','Rua'),
(1171,'Vila Velha','Antônio Carlos Scarpat','Santa Inês','29108-030','Rua'),
(1172,'Cariacica','Antônio Carneiro','Santa Fé','29143-794','Rua'),
(1173,'Serra','Antônio Caron','Jardim Limoeiro','29164-001','Rua'),
(1174,'Cachoeiro de Itapemirim','Antônio Carvalho Sá','Monte Cristo','29312-780','Rua'),
(1175,'Linhares','Antônio Cezana','Juparanã','29900-590','Rua'),
(1176,'Colatina','Antônio Cherotto','São Vicente','29700-400','Rua'),
(1177,'Colatina','Antônio Cherotto','Carlos Germano Naumann','29705-241','Rua'),
(1178,'Guarapari','Antônio Cláudio Coutinho','São Judas Tadeu','29200-470','Rua'),
(1179,'Vila Velha','Antônio Coelho','Ibes','29108-620','Rua'),
(1180,'Colatina','Antônio Comércio','Honorio Fraga','29704-695','Rua'),
(1181,'Cachoeiro de Itapemirim','Antônio Contarini','Coramara','29313-440','Rua'),
(1182,'Cachoeiro de Itapemirim','Antônio Cordeiro','Trevo','29314-615','Rua'),
(1183,'Cachoeiro de Itapemirim','Antônio Correia Cardoso','Aeroporto','29314-070','Rua'),
(1184,'Cariacica','Antônio Coutinho','Porto de Santana','29153-480','Rua'),
(1185,'Cariacica','Antônio Coutinho','Retiro Saudoso','29154-650','Rua'),
(1186,'Cariacica','Antônio Coutinho','Retiro Saudoso','29154-655','Beco'),
(1187,'Cariacica','Antônio Coutinho','Retiro Saudoso','29154-645','Travessa'),
(1188,'Cachoeiro de Itapemirim','Antônio da Costa','Recanto','29303-190','Rua'),
(1189,'Vitória','Antônio da Costa Brandão','Vila Maria','29043-844','Rua'),
(1190,'Cachoeiro de Itapemirim','Antônio da Silva','Village da Luz','29309-640','Rua'),
(1191,'Vila Velha','Antônio da Silva','Jardim Guadalajara','29109-090','Rua'),
(1192,'Vitória','Antônio da Vitória','Parque Moscoso','29020-540','Rua'),
(1193,'Colatina','Antônio Damiani','Operários','29701-200','Rua'),
(1194,'Vitória','Antônio Damiani','Praia do Canto','29057-300','Rua'),
(1195,'Cachoeiro de Itapemirim','Antônio de Araújo','Paraíso','29304-068','Rua'),
(1196,'Cariacica','Antônio de Carvalho','Tucúm','29152-520','Rua'),
(1197,'Colatina','Antônio de Castro','Nossa Senhora do Perpétuo Socorro','29701-410','Beco'),
(1198,'Vitória','Antônio de Freitas','Santo Antônio','29026-530','Escada'),
(1199,'Vitória','Antônio de Mattos','Itararé','29047-674','Rua'),
(1200,'Cariacica','Antônio de Oliveira','Santana','29154-090','Rua'),
(1201,'Cariacica','Antônio de Paula Ramos','Porto de Santana','29153-625','Rua'),
(1202,'Cariacica','Antônio de Paula Ramos','Porto Novo','29155-438','Travessa'),
(1203,'Cariacica','Antônio de Paula Ramos','Porto Novo','29155-435','Rua'),
(1204,'Vitória','Antônio Dell Antônio','Fradinhos','29042-610','Rua'),
(1205,'Colatina','Antônio Del''Santo','Nossa Senhora Aparecida','29703-636','Rua'),
(1206,'Cachoeiro de Itapemirim','Antônio Depoli','Novo Parque','29309-230','Rua'),
(1207,'Serra','Antônio Dias','Nova Carapina','29170-650','Avenida'),
(1208,'Guarapari','Antônio dos Passos Loureiro','Perocão','29220-505','Rua'),
(1209,'Serra','Antônio dos Santos','Fazenda Cascata','29177-180','Rua'),
(1210,'Serra','Antônio dos Santos','Santo Antônio','29178-655','Rua'),
(1211,'Vitória','Antônio dos Santos','Maruípe','29043-047','Rua'),
(1212,'Vila Velha','Antônio dos Santos Leão','Barra do Jucu','29125-010','Rua'),
(1213,'Vila Velha','Antônio Dutra','São Torquato','29114-420','Rua'),
(1214,'Linhares','Antônio Eduardo Azevedo Lima','Linhares V','29905-230','Rua'),
(1215,'Colatina','Antônio Engrácio','Nossa Senhora Aparecida','29703-750','Rua'),
(1216,'Vitória','Antônio Engrácio da Silva','Jardim Camburí','29090-745','Rua'),
(1217,'Vila Velha','Antônio Espírito Santo','Terra Vermelha','29127-315','Avenida'),
(1218,'Cariacica','Antônio Esteves','Vera Cruz','29146-758','Rua'),
(1219,'Cariacica','Antônio Euclides Santos','Sotema','29152-160','Rua'),
(1220,'Vila Velha','Antônio Fantini','Praia de Itapoã','29101-622','Rua'),
(1221,'Vila Velha','Antônio Faustini','Divino Espírito Santo','29107-120','Rua'),
(1222,'Colatina','Antônio Fausto','Vila Lenira','29702-480','Rua'),
(1223,'Vila Velha','Antônio Félix Saliba','Ilha dos Aires','29106-650','Rua'),
(1224,'Cachoeiro de Itapemirim','Antônio Félix Vieira','Santo Antônio','29300-710','Rua'),
(1225,'Linhares','Antônio Fernandes','Interlagos','29903-170','Rua'),
(1226,'Vitória','Antônio Ferreira','Alagoano','29027-050','Escada'),
(1227,'Cachoeiro de Itapemirim','Antônio Ferreira da Silva','Basílio Pimenta','29302-830','Rua'),
(1228,'Vila Velha','Antônio Ferreira de Queiroz','Prainha','29100-180','Avenida'),
(1229,'Vitória','Antônio Ferreira Marques','Caratoíra','29025-684','Praça'),
(1230,'Vitória','Antônio Ferreira Marques','Alagoano','29027-015','Praça'),
(1231,'Vila Velha','Antônio Ferreira Pylro','Araçás','29103-380','Rua'),
(1232,'Serra','Antônio Feu Rosa','Jacaraípe','29173-146','Rua'),
(1233,'Colatina','Antônio Folhagem Leitão','Operários','29701-010','Rua'),
(1234,'Vila Velha','Antônio Fonseca','Barra do Jucu','29125-792','Rua'),
(1235,'Serra','Antônio Francisco','Carapina','29160-122','Rua'),
(1236,'Cachoeiro de Itapemirim','Antônio Francisco Braz','Aeroporto','29314-115','Rua'),
(1237,'Cachoeiro de Itapemirim','Antônio Francisco de Barros','Monte Cristo','29312-750','Rua'),
(1238,'Cariacica','Antônio Francisco Filho','Aparecida','29152-886','Rua'),
(1239,'Vila Velha','Antônio Freire','Paul','29115-080','Rua'),
(1240,'Cachoeiro de Itapemirim','Antônio Ganhoto','Aquidaban','29308-250','Rua'),
(1241,'Cariacica','Antônio Gatti','Oriente','29150-590','Rua'),
(1242,'Guarapari','Antônio Germano da Silva','Itapebussu','29210-170','Rua'),
(1243,'Serra','Antônio Gervásio','Boa Vista','29161-004','Rua'),
(1244,'Serra','Antônio Gervásio','Carapina','29161-325','Rua'),
(1245,'Vitória','Antônio Gil Veloso','Santa Cecília','29043-235','Rua'),
(1246,'Vitória','Antônio Gil Veloso','Santos Dumont','29042-675','Escada'),
(1247,'Vila Velha','Antônio Gil Veloso','Praia da Costa','29101-010','Avenida'),
(1248,'Vila Velha','Antônio Gil Veloso','Praia de Itapoã','29101-735','Avenida'),
(1249,'Vila Velha','Antônio Gil Veloso','Praia da Costa','29101-011','Avenida'),
(1250,'Vila Velha','Antônio Gobbi','Cristóvão Colombo','29106-501','Rua'),
(1251,'Vila Velha','Antônio Gobbi','Soteco','29106-315','Rua'),
(1252,'Vila Velha','Antônio Gomes','Ilha da Conceição','29115-831','Beco'),
(1253,'Linhares','Antônio Gomes Macedo','Bebedouro','29910-100','Rua'),
(1254,'Cachoeiro de Itapemirim','Antônio Gonçalves da Cunha','Monte Cristo','29312-820','Rua'),
(1255,'Cachoeiro de Itapemirim','Antônio Gonçalves dos Santos','Ruy Pinto Bandeira','29315-783','Rua'),
(1256,'Vitória','Antônio Gonçalves Neves Primo','Jucutuquara','29040-765','Escada'),
(1257,'Vila Velha','Antônio Gonzaga','Vale Encantado','29113-005','Rua'),
(1258,'Serra','Antônio Gregório','Boa Vista','29161-006','Beco'),
(1259,'Serra','Antônio Gregório','Carapina','29161-322','Rua'),
(1260,'Vitória','Antônio Guilherme do Nascimento','Jardim Camburí','29090-570','Rua'),
(1261,'Guarapari','Antônio Guimarães','Muquiçaba','29215-120','Rua'),
(1262,'Guarapari','Antônio Guimarães','Itapebussu','29210-190','Avenida'),
(1263,'Cachoeiro de Itapemirim','Antônio Guio','Maria Ortiz','29301-590','Rua'),
(1264,'Colatina','Antônio Henrique','Marista','29707-080','Rua'),
(1265,'Cariacica','Antônio Inácio Rodrigues','Itacibá','29150-502','Rua'),
(1266,'Vila Velha','Antônio Jacintho','Cobilândia','29111-280','Rua'),
(1267,'Vitória','Antônio Jacob Saad','Mata da Praia','29066-020','Praça'),
(1268,'Cachoeiro de Itapemirim','Antônio Jerônimo','Nossa Senhora Aparecida','29306-722','Rua'),
(1269,'Guarapari','Antônio Jorge Assef','Muquiçaba','29215-430','Praça'),
(1270,'Cariacica','Antônio José Arcelino','Rosa da Penha','29143-271','Rua'),
(1271,'Guarapari','Antônio José Campos','Centro','29200-440','Rua'),
(1272,'Vitória','Antônio José Cardoso','Penha','29047-230','Rua'),
(1273,'Cachoeiro de Itapemirim','Antônio José da Silva','Village da Luz','29309-500','Rua'),
(1274,'Cachoeiro de Itapemirim','Antônio José de Moraes','Coramara','29313-312','Travessa'),
(1275,'Cachoeiro de Itapemirim','Antônio José de Moraes','Coramara','29313-311','Rua'),
(1276,'Cachoeiro de Itapemirim','Antônio José de Moraes','Valão','29309-700','Rua'),
(1277,'Guarapari','Antônio José de Paula','Praia do Morro','29216-330','Rua'),
(1278,'Cachoeiro de Itapemirim','Antônio José Moraes','Valão','29309-765','Travessa'),
(1279,'Cachoeiro de Itapemirim','Antônio José Tanuré','Monte Cristo','29312-530','Rua'),
(1280,'Linhares','Antônio Jovita Ferreira','Bebedouro','29910-020','Rua'),
(1281,'Cachoeiro de Itapemirim','Antônio Júlio Lisboa','Vila Rica','29301-150','Rua'),
(1282,'Vila Velha','Antônio Justo','Terra Vermelha','29127-360','Rua'),
(1283,'Vitória','Antônio Keffer','Santa Martha','29045-027','Rua'),
(1284,'Vitória','Antônio Keffer','Joana D''arc','29048-030','Rua'),
(1285,'Vitória','Antônio Lago','Pontal de Camburi','29062-090','Travessa'),
(1286,'Vila Velha','Antônio Leite','Ponta da Fruta','29129-080','Avenida'),
(1287,'Vitória','Antônio Leonel Fernandes','Grande Vitória','29031-330','Rua'),
(1288,'Cachoeiro de Itapemirim','Antônio Liberati','Otton Marins','29301-850','Rua'),
(1289,'Serra','Antônio Lima','Nossa Senhora da Conceição','29177-197','Rua'),
(1290,'Guarapari','Antônio Lino Bandeira','Muquiçaba','29215-220','Rua'),
(1291,'Guarapari','Antônio Lira Monjardim','Praia do Morro','29216-610','Rua'),
(1292,'Vitória','Antônio Lisboa','Boa Vista','29075-540','Rua'),
(1293,'Vitória','Antônio Lisboa do Nascimento','Goiabeiras','29075-060','Rua'),
(1294,'Vitória','Antônio Lopes Balero','Mata da Praia','29065-030','Rua'),
(1295,'Linhares','Antônio Lopes Merçom','Araçá','29901-398','Avenida'),
(1296,'Vila Velha','Antônio Lourenço Aguiar','Praia de Itaparica','29102-430','Rua'),
(1297,'Vitória','Antônio Luiz Curvacho','Praia do Suá','29050-500','Escada'),
(1298,'Serra','Antônio Luiz do Nascimento','Carapina Grande','29160-022','Rua'),
(1299,'Colatina','Antônio Luppi','Vila Lenira','29702-420','Rua'),
(1300,'Serra','Antônio Machado','Jacaraípe','29173-393','Rua'),
(1301,'Cachoeiro de Itapemirim','Antônio Machado','Santa Helena','29307-003','Rua'),
(1302,'Vila Velha','Antônio Maria','Ataíde','29119-360','Rua'),
(1303,'Vila Velha','Antônio Maria','Aribiri','29120-780','Rua'),
(1304,'Serra','Antônio Maria dos Reis','Carapina','29161-460','Rua'),
(1305,'Vitória','Antônio Marques','Tabuazeiro','29043-370','Rua'),
(1306,'Vitória','Antônio Marques','Mata da Praia','29066-030','Rua'),
(1307,'Linhares','Antônio Mattos Soeiro','Juparanã','29900-650','Rua'),
(1308,'Cachoeiro de Itapemirim','Antônio Maurício de Oliveira','Paraíso','29304-120','Rua'),
(1309,'Colatina','Antônio Meireles','Nossa Senhora do Perpétuo Socorro','29701-320','Rua'),
(1310,'Cachoeiro de Itapemirim','Antônio Menegali','São Geraldo','29314-715','Rua'),
(1311,'Cachoeiro de Itapemirim','Antônio Miguel','Santa Helena','29307-120','Rua'),
(1312,'Vitória','Antônio Miranda','Tabuazeiro','29043-586','Escada'),
(1313,'Cachoeiro de Itapemirim','Antônio Moreira dos Santos','Aeroporto','29314-015','Rua'),
(1314,'Vitória','Antônio Muniz','Ilha do Príncipe','29020-320','Rua'),
(1315,'Vila Velha','Antônio Nascimento','Santos Dumont','29109-150','Rua'),
(1316,'Vitória','Antônio Nascimento','Jesus de Nazaréth','29052-072','Escada'),
(1317,'Vitória','Antônio Nobre Filho','Jabour','29072-295','Rua'),
(1318,'Serra','Antônio Nunes','Carapina Grande','29160-019','Rua'),
(1319,'Vitória','Antônio Nunes Marques','Santa Tereza','29026-842','Rua'),
(1320,'Colatina','Antônio Pagani','Maria das Graças','29705-185','Travessa'),
(1321,'Serra','Antônio Pagani','Jacaraípe','29173-123','Rua'),
(1322,'Cariacica','Antônio Paula','Santa Bárbara','29145-060','Rua'),
(1323,'Vitória','Antônio Paulino dos Santos','Jabour','29072-255','Beco'),
(1324,'Vila Velha','Antônio Pavesi','Praia de Itaparica','29102-440','Rua'),
(1325,'Cachoeiro de Itapemirim','Antônio Pedro Carleto','Vila Rica','29301-200','Rua'),
(1326,'Cariacica','Antônio Peixoto','Bela Aurora','29141-445','Rua'),
(1327,'Cariacica','Antônio Peixoto','Vera Cruz','29146-785','Rua'),
(1328,'Cariacica','Antônio Peixoto','Dom Bosco','29147-240','Rua'),
(1329,'Cariacica','Antônio Peixoto','Sotelândia','29140-660','Rua'),
(1330,'Cariacica','Antônio Peixoto','Canto Feliz','29146-730','Rua'),
(1331,'Cachoeiro de Itapemirim','Antônio Penedo','Centro','29300-022','Avenida'),
(1332,'Cachoeiro de Itapemirim','Antônio Pereira','São Luiz Gonzaga','29305-575','Rua'),
(1333,'Serra','Antônio Pereira Madruga','São Judas Tadeu','29177-040','Travessa'),
(1334,'Colatina','Antônio Perutti','Honorio Fraga','29704-670','Rua'),
(1335,'Vitória','Antônio Pinto Aguiar','Caratoíra','29025-657','Avenida'),
(1336,'Vitória','Antônio Pinto de Aguiar','Maria Ortiz','29070-488','Avenida'),
(1337,'Vitória','Antônio Pinto de Queiroz','Praia do Suá','29052-180','Rua'),
(1338,'Vitória','Antônio Profilo','Maruípe','29043-011','Rua'),
(1339,'Cachoeiro de Itapemirim','Antônio Ramos','Boa Vista','29315-440','Rua'),
(1340,'Vitória','Antônio Ramos da Cruz','Jaburu','29047-820','Beco'),
(1341,'Vitória','Antônio Ramos da Cruz','Jaburu','29047-800','Escada'),
(1342,'Serra','Antônio Rangel','Carapina','29161-180','Rua'),
(1343,'Vila Velha','Antônio Regis dos Santos','Praia de Itapoã','29101-695','Rua'),
(1344,'Vitória','Antônio Ribeiro','Mata da Praia','29065-260','Rua'),
(1345,'Cachoeiro de Itapemirim','Antônio Ribeiro Sobrinho','Monte Cristo','29312-410','Rua'),
(1346,'Cachoeiro de Itapemirim','Antônio Ricardo Vieira','Nossa Senhora Aparecida','29306-723','Rua'),
(1347,'Vila Velha','Antônio Roberto','Ilha das Flores','29115-610','Rua'),
(1348,'Vila Velha','Antônio Roberto Feitosa','Cristóvão Colombo','29106-380','Rua'),
(1349,'Cachoeiro de Itapemirim','Antônio Rodrigues','Monte Cristo','29312-246','Rua'),
(1350,'Vitória','Antônio Rodrigues Bermudes','Bonfim','29047-056','Escada'),
(1351,'Cachoeiro de Itapemirim','Antônio Roque','Monte Cristo','29312-490','Rua'),
(1352,'Cariacica','Antônio Rosetti','Santana','29154-010','Rua'),
(1353,'Colatina','Antônio Sabaine','Nossa Senhora Aparecida','29703-610','Rua'),
(1354,'Vitória','Antônio Salomão Filho','São Cristóvão','29048-640','Rua'),
(1355,'Vitória','Antônio Santos','Vila Maria','29043-850','Rua'),
(1356,'Vitória','Antônio Santos','Tabuazeiro','29043-700','Rua'),
(1357,'Serra','Antônio Scórcio Cerqueira','Jacaraípe','29173-517','Rua'),
(1358,'Vitória','Antônio Sebastião Salles','Nazaréth','29041-290','Escada'),
(1359,'Cachoeiro de Itapemirim','Antônio Secati','Otton Marins','29301-814','Rua'),
(1360,'Cachoeiro de Itapemirim','Antônio Silva','São Francisco de Assis','29317-461','Rua'),
(1361,'Cachoeiro de Itapemirim','Antônio Silva','São Francisco de Assis','29317-462','Beco'),
(1362,'Cariacica','Antônio Silva','Porto de Cariacica','29156-708','Rua'),
(1363,'Cachoeiro de Itapemirim','Antônio Silveira','Aquidaban','29308-801','Rua'),
(1364,'Cachoeiro de Itapemirim','Antônio Singui','Santa Helena','29307-130','Rua'),
(1365,'Vila Velha','Antônio Soares','Aribiri','29120-570','Rua'),
(1366,'Guarapari','Antônio Sobreiro','Jacunem','29215-670','Rua'),
(1367,'Serra','Antônio Sodré','Central de Carapina','29161-584','Rua'),
(1368,'Serra','Antônio Sodré','Carapina Grande','29160-031','Rua'),
(1369,'Guarapari','Antônio Stein','Itapebussu','29210-260','Rua'),
(1370,'Vitória','Antônio Stiba','Jardim da Penha','29060-430','Praça'),
(1371,'Cariacica','Antônio Teixeira de Almeida','Bubú','29155-810','Avenida'),
(1372,'Cariacica','Antônio Teixeira de Almeida','Bubú','29155-805','Travessa'),
(1373,'Cariacica','Antônio Teixeira de Almeida','Bubú','29155-815','Beco'),
(1374,'Vitória','Antônio Trajano dos Santos','Caratoíra','29025-656','Praça'),
(1375,'Serra','Antônio Veloso de Azevedo','Jardim Limoeiro','29164-268','Rua'),
(1376,'Cachoeiro de Itapemirim','Antônio Ventura Amorim','Doutor Gilson Carone','29310-550','Rua'),
(1377,'Cachoeiro de Itapemirim','Antônio Vieira','Santo Antônio','29300-650','Rua'),
(1378,'Serra','Antônio Vieira','Parque Residencial Laranjeiras','29165-640','Rua'),
(1379,'Vila Velha','Antônio Vieira','Cristóvão Colombo','29106-420','Rua'),
(1380,'Vila Velha','Antônio Vieira de Freitas','Santa Inês','29108-013','Rua'),
(1381,'Vitória','Antônio Virgílio','Jesus de Nazaréth','29052-079','Escada'),
(1382,'Cachoeiro de Itapemirim','Antônio Volpini','Aquidaban','29308-450','Rua'),
(1383,'Colatina','Antônio Wady Jarjura','São Silvano','29706-075','Rua'),
(1384,'Colatina','Antônio Zache','Santa Helena','29705-725','Travessa'),
(1385,'Colatina','Antônio Zago','Maria das Graças','29705-080','Travessa'),
(1386,'Vitória','Antônio Zago','Jardim da Penha','29060-680','Travessa'),
(1387,'Colatina','Antônio Zanotelli','São Vicente','29700-485','Travessa'),
(1388,'Vitória','Antunes Brandão','Santo Antônio','29025-440','Rua'),
(1389,'Vila Velha','Antunes Siqueira','Jardim Guadalajara','29109-050','Rua'),
(1390,'Serra','Antúrio','Doutor Pedro Feu Rosa','29172-280','Rua'),
(1391,'Cariacica','Anuíba','Parque Gramado','29143-198','Rua'),
(1392,'Cariacica','Anuíba','Campo Belo','29143-030','Rua'),
(1393,'Linhares','Apache','Interlagos','29903-590','Rua'),
(1394,'Serra','Apaches','Vista da Serra I','29176-670','Rua'),
(1395,'Serra','Apaches','Continente da América','29163-576','Rua'),
(1396,'Cariacica','Aparecida','São Geraldo','29146-728','Rua'),
(1397,'Serra','Apiacá','Jardim Carapina','29161-736','Rua'),
(1398,'Serra','Apiacá','Parque das Gaivotas','29174-774','Rua'),
(1399,'Cachoeiro de Itapemirim','Apiacá','Basiléia','29302-846','Rua'),
(1400,'Vila Velha','Apiacá','Vale Encantado','29113-460','Rua'),
(1401,'Vila Velha','Apolo Dezesseis','IPESSA','29117-035','Rua'),
(1402,'Cariacica','Apolo II','Porto de Santana','29153-048','Beco'),
(1403,'Cariacica','Apolo XI','Bela Aurora','29141-480','Rua'),
(1404,'Cariacica','Apolo XV','Santa Fé','29143-791','Rua'),
(1405,'Serra','Aporé','Eldorado','29169-030','Rua'),
(1406,'Cachoeiro de Itapemirim','Apóstolo André','Aeroporto','29314-290','Rua'),
(1407,'Cachoeiro de Itapemirim','Apóstolo Bartolomeu','Aeroporto','29314-200','Rua'),
(1408,'Cachoeiro de Itapemirim','Apóstolo Felipe','Aeroporto','29314-190','Rua'),
(1409,'Cachoeiro de Itapemirim','Apóstolo João Evangelista','Aeroporto','29314-220','Rua'),
(1410,'Cachoeiro de Itapemirim','Apóstolo Judas','Aeroporto','29314-230','Rua'),
(1411,'Cachoeiro de Itapemirim','Apóstolo Matheus','Aeroporto','29314-240','Rua'),
(1412,'Cachoeiro de Itapemirim','Apóstolo Matias','Aeroporto','29314-250','Rua'),
(1413,'Cachoeiro de Itapemirim','Apóstolo Pedro','Aeroporto','29314-210','Rua'),
(1414,'Vila Velha','Apóstolo Pedro','Darly Santos','29104-830','Rua'),
(1415,'Cachoeiro de Itapemirim','Apóstolo Simão','Aeroporto','29314-180','Rua'),
(1416,'Cachoeiro de Itapemirim','Apóstolo Tiago Maior','Aeroporto','29314-270','Rua'),
(1417,'Cachoeiro de Itapemirim','Apóstolo Tiago Menor','Aeroporto','29314-260','Rua'),
(1418,'Cachoeiro de Itapemirim','Apóstolo Tomé','Aeroporto','29314-280','Rua'),
(1419,'Vitória','Aprígio de Freitas','Nossa Senhora da Consolação','29045-500','Servidão'),
(1420,'Vitória','Aprígio Vieira Gomes','Mata da Praia','29065-140','Rua'),
(1421,'Vila Velha','Apta','Vila Maria Ortiz','29125-875','Rua'),
(1422,'Vila Velha','Aquarius','Alecrim','29118-050','Rua'),
(1423,'Guarapari','Aquidabam','Praia de Santa Mônica','29221-135','Rua'),
(1424,'Vila Velha','Aquino Araújo','Praia da Costa','29101-240','Rua'),
(1425,'Serra','Araçá','Parque Residencial Laranjeiras','29165-590','Rua'),
(1426,'Serra','Araçá','Manguinhos','29173-031','Rua'),
(1427,'Cariacica','Aracaju','Itanguá','29149-568','Rua'),
(1428,'Cariacica','Aracaju','Santa Bárbara','29145-003','Rua'),
(1429,'Serra','Aracajú','São Marcos','29177-116','Rua'),
(1430,'Serra','Aracajú','José de Anchieta','29162-790','Rua'),
(1431,'Serra','Aracajú','Jacaraípe','29173-160','Rua'),
(1432,'Serra','Aracajú','Central de Carapina','29161-559','Rua'),
(1433,'Serra','Aracajú','Planalto Serrano Bloco B','29178-561','Rua'),
(1434,'Cachoeiro de Itapemirim','Aracati','Aquidaban','29308-220','Rua'),
(1435,'Vila Velha','Aracati','Glória','29122-540','Rua'),
(1436,'Serra','Araçatiba','Jacaraípe','29173-346','Rua'),
(1437,'Vila Velha','Araçatiba','Vale Encantado','29113-006','Rua'),
(1438,'Vila Velha','Araçatiba','Barra do Jucu','29125-015','Rua'),
(1439,'Vila Velha','Araçatiba','Riviera da Barra','29126-067','Rua'),
(1440,'Serra','Araçatuba','Barcelona','29166-320','Rua'),
(1441,'Serra','Araçatuba','Jacaraípe','29173-348','Rua'),
(1442,'Vila Velha','Araçazeiro','Glória','29122-555','Travessa'),
(1443,'Vila Velha','Araçazeiro','Glória','29122-550','Rua'),
(1444,'Cariacica','Aracê','Vila Nova','29144-292','Rua'),
(1445,'Serra','Aracele Cabrera Crespo','Nossa Senhora de Fátima','29160-770','Rua'),
(1446,'Serra','Aracruz','Jardim Carapina','29161-728','Rua'),
(1447,'Cariacica','Aracruz','Vila Bandeirantes','29142-190','Rua'),
(1448,'Cariacica','Aracruz','CEASA','29149-280','Rua'),
(1449,'Serra','Aracruz','Barcelona','29166-080','Rua'),
(1450,'Guarapari','Aracruz','São Gabriel','29213-230','Rua'),
(1451,'Linhares','Aracruz','Colina','29900-399','Avenida'),
(1452,'Colatina','Aracruz','Vila Lenira','29702-335','Travessa'),
(1453,'Serra','Aracruz','Vista da Serra I','29176-590','Avenida'),
(1454,'Linhares','Aracruz','Centro','29900-240','Avenida'),
(1455,'Linhares','Aracruz','Shell','29901-520','Avenida'),
(1456,'Colatina','Aracy Mendes','Colatina Velha','29700-540','Rua'),
(1457,'Colatina','Aracy Mendes Gonçalves','Honorio Fraga','29704-800','Rua'),
(1458,'Cachoeiro de Itapemirim','Aracy Pereira Vianna','Paraíso','29304-240','Rua'),
(1459,'Serra','Aragarça','Barcelona','29167-610','Rua'),
(1460,'Serra','Araguaia','Eldorado','29169-430','Rua'),
(1461,'Vila Velha','Araguaia','Alecrim','29118-260','Rua'),
(1462,'Vila Velha','Araguaia','Glória','29122-110','Rua'),
(1463,'Serra','Araguari','Serra Dourada','29171-430','Rua'),
(1464,'Cariacica','Araguari','Vila Prudêncio','29155-067','Rua'),
(1465,'Guarapari','Araguari','Belo Horizonte','29208-640','Rua'),
(1466,'Serra','Arajá','Centro Residencial da Serra','29179-025','Rua'),
(1467,'Cachoeiro de Itapemirim','Aramis Barroso de Lima','Gilberto Machado','29303-390','Rua'),
(1468,'Cariacica','Araponga','São Conrado','29141-178','Rua'),
(1469,'Colatina','Araponga','Columbia','29709-322','Rua'),
(1470,'Serra','Araponga','Serra Dourada','29171-690','Rua'),
(1471,'Serra','Arapuê','Centro Residencial da Serra','29179-190','Rua'),
(1472,'Vila Velha','Arara','Jardim Marilândia','29112-045','Travessa'),
(1473,'Cachoeiro de Itapemirim','Araraquara','Independência','29306-530','Rua'),
(1474,'Vila Velha','Araraquara','Alecrim','29118-111','Rua'),
(1475,'Serra','Araras','Serra Dourada','29171-612','Rua'),
(1476,'Cariacica','Araras','São Conrado','29141-183','Rua'),
(1477,'Vila Velha','Araras','Terra Vermelha','29127-340','Avenida'),
(1478,'Vila Velha','Araré','Divino Espírito Santo','29107-210','Rua'),
(1479,'Vila Velha','Araré','Jardim Marilândia','29112-050','Rua'),
(1480,'Vila Velha','Araré','Jardim Marilândia','29112-055','Travessa'),
(1481,'Vila Velha','Araré','Cobilândia','29111-730','Rua'),
(1482,'Serra','Arari','Serra Dourada','29171-620','Rua'),
(1483,'Serra','Arariba','Centro Residencial da Serra','29179-020','Rua'),
(1484,'Linhares','Araribóia','Novo Horizonte','29902-480','Rua'),
(1485,'Colatina','Araribóia','São Vicente','29700-431','Beco'),
(1486,'Serra','Araribóia','Jacaraípe','29173-222','Rua'),
(1487,'Cariacica','Araribóia','São Geraldo','29146-650','Rua'),
(1488,'Cariacica','Araribóia','Flexal','29155-590','Rua'),
(1489,'Vila Velha','Araribóia','Paul','29115-040','Rua'),
(1490,'Vila Velha','Araribóia','Centro','29100-340','Rua'),
(1491,'Vitória','Araribóia','Centro','29010-050','Rua'),
(1492,'Vila Velha','Araribóia','Santa Inês','29108-090','Rua'),
(1493,'Vila Velha','Araribóia','Santa Inês','29108-095','Beco'),
(1494,'Vila Velha','Arárius','Jardim Marilândia','29112-280','Praça'),
(1495,'Vila Velha','Arárius','Cobilândia','29111-740','Praça'),
(1496,'Serra','Araruama','Barcelona','29166-530','Rua'),
(1497,'Serra','Araruama','Residencial Morada de Laranjeiras','29166-842','Rua'),
(1498,'Vila Velha','Araruan','Ponta da Fruta','29129-600','Rua'),
(1499,'Vila Velha','Araruta','Alecrim','29118-240','Rua'),
(1500,'Serra','Aratu','Nova Carapina','29170-070','Rua'),
(1501,'Serra','Aratu','Jacaraípe','29173-380','Rua'),
(1502,'Cariacica','Araucária','Parque Gramado','29143-197','Rua'),
(1503,'Vitória','Araújo Aguirre','Vila Rubim','29025-020','Rua'),
(1504,'Cachoeiro de Itapemirim','Araújo Machado','Centro','29300-080','Rua'),
(1505,'Vitória','Araújo Padilha','Jesus de Nazaréth','29052-030','Escada'),
(1506,'Vitória','Araújo Primo','Centro','29010-260','Rua'),
(1507,'Guarapari','Araxá','Praia do Morro','29216-230','Rua'),
(1508,'Cariacica','Araxá','Vila Prudêncio','29155-061','Rua'),
(1509,'Guarapari','Araxá','Itapebussu','29210-230','Rua'),
(1510,'Serra','Araxá','Barcelona','29166-250','Rua'),
(1511,'Serra','Araxá','Divinópolis','29177-223','Rua'),
(1512,'Serra','Arcanjo Lima','Nova Almeida','29174-180','Rua'),
(1513,'Cariacica','Arcelino Espírito Santo','Porto Velho','29152-274','Rua'),
(1514,'Serra','Archimedes','Parque Residencial Laranjeiras','29165-080','Rua'),
(1515,'Vitória','Archimedes Vivácqua','Jardim da Penha','29060-360','Rua'),
(1516,'Vitória','Archimino Gonçalves','Santo Antônio','29026-550','Rua'),
(1517,'Vitória','Archimino Mattos','Santo Antônio','29026-030','Rua'),
(1518,'Vila Velha','Arcides da Silva','Morada de Interlagos','29129-669','Rua'),
(1519,'Cachoeiro de Itapemirim','Arclínio Passamai','Novo Parque','29309-085','Rua'),
(1520,'Serra','Arco e Flecha','Jacaraípe','29173-450','Rua'),
(1521,'Serra','Arco Verde','Barcelona','29167-070','Rua'),
(1522,'Serra','Ardósia','Serra Dourada','29171-190','Rua'),
(1523,'Vitória','Aref Hilal','Ilha Bela','29052-600','Rua'),
(1524,'Vila Velha','Areia Branca','Praia de Itapoã','29101-550','Rua'),
(1525,'Cachoeiro de Itapemirim','Arenívia dos Santos','Nossa Senhora Aparecida','29306-726','Rua'),
(1526,'Vitória','Areobaldo Bandeira','Penha','29047-286','Rua'),
(1527,'Vila Velha','Areobaldo Pinto dos Santos','Santos Dumont','29109-340','Rua'),
(1528,'Vila Velha','Argel','Araçás','29103-360','Rua'),
(1529,'Serra','Argélia','Continente da África','29163-502','Rua'),
(1530,'Cachoeiro de Itapemirim','Argemiro Barbosa de Amorim','Coramara','29313-450','Rua'),
(1531,'Vitória','Argemiro Carlos Cassimiro','Santo Antônio','29026-065','Rua'),
(1532,'Cachoeiro de Itapemirim','Argemiro de Andrade','Zumbi','29302-180','Escada'),
(1533,'Cachoeiro de Itapemirim','Argemiro Manoel de Oliveira','Vila Rica','29301-240','Rua'),
(1534,'Vila Velha','Argemiro Ribeiro Macedo','Argolas','29114-773','Travessa'),
(1535,'Cachoeiro de Itapemirim','Argemiro Santo Lugato','Doutor Gilson Carone','29310-552','Rua'),
(1536,'Serra','Argentina','Vista da Serra I','29176-430','Avenida'),
(1537,'Serra','Argentina','Vista da Serra I','29176-726','Travessa'),
(1538,'Serra','Argentina','Serra Sede','29176-211','Avenida'),
(1539,'Cariacica','Argentina','Jardim América','29140-150','Rua'),
(1540,'Serra','Argentina','Nova Almeida','29174-016','Rua'),
(1541,'Cachoeiro de Itapemirim','Argentino Modesto','Bela Vista','29316-020','Rua'),
(1542,'Cachoeiro de Itapemirim','Argentino Paradella','Santa Helena','29307-010','Rua'),
(1543,'Cachoeiro de Itapemirim','Argentino Pereira da Silva','Doutor Gilson Carone','29310-586','Rua'),
(1544,'Vila Velha','Argeo de Angeli','Cobilândia','29111-560','Rua'),
(1545,'Vitória','Argeu Farias Gomes','Itararé','29047-490','Rua'),
(1546,'Vitória','Argeu Gomes Sales','Goiabeiras','29075-240','Rua'),
(1547,'Vila Velha','Argeu Lima','Jaburuna','29123-280','Beco'),
(1548,'Vitória','Argeu Monjardim','Santa Cecília','29043-236','Rua'),
(1549,'Vila Velha','Argeu Nascimento','Santos Dumont','29109-250','Rua'),
(1550,'Vitória','Argeu Pereira','Andorinhas','29045-070','Rua'),
(1551,'Cariacica','Argeu Pinheiro','Itacibá','29150-316','Rua'),
(1552,'Cariacica','Argeu Pinheiro','Itacibá','29150-315','Avenida'),
(1553,'Vitória','Argeu Theophilo de Araújo','Caratoíra','29025-683','Escada'),
(1554,'Vila Velha','Argilano Dário','Chácara Litorânea','29127-750','Rodovia'),
(1555,'Vitória','Argilano Dário','Jardim Camburí','29090-108','Avenida'),
(1556,'Serra','Argônia','Serra Dourada','29171-080','Rua'),
(1557,'Serra','Argônio','Serra Dourada','29171-081','Rua'),
(1558,'Cariacica','Ari Barroso','Vila Nova','29144-277','Rua'),
(1559,'Vila Velha','Ari Barroso','Ataíde','29119-290','Rua'),
(1560,'Vila Velha','Aricanga','Rio Marinho','29112-370','Rua'),
(1561,'Guarapari','Áries','Praia de Santa Mônica','29221-660','Rua'),
(1562,'Cariacica','Arijon','Mucurí','29148-368','Rua'),
(1563,'Cariacica','Arildo Loureiro','Vera Cruz','29146-781','Rua'),
(1564,'Serra','Arinas','Eldorado','29169-440','Rua'),
(1565,'Colatina','Arino Gomes Leal','Colatina Velha','29700-603','Avenida'),
(1566,'Vitória','Ariosto da Silva Santos','Caratoíra','29025-693','Rua'),
(1567,'Serra','Aripuana','Serra Dourada','29171-480','Rua'),
(1568,'Vitória','Aristeu Aguiar','Centro','29010-270','Rua'),
(1569,'Serra','Aristeu Machado','Nova Almeida','29174-026','Rua'),
(1570,'Serra','Aristeu Neri','Carapina','29161-240','Rua'),
(1571,'Cachoeiro de Itapemirim','Aristides Campos','Santo Antônio','29300-700','Avenida'),
(1572,'Cachoeiro de Itapemirim','Aristides Campos','Basílio Pimenta','29302-600','Avenida'),
(1573,'Guarapari','Aristides Caramuru','Muquiçaba','29215-180','Rua'),
(1574,'Serra','Aristides Corrêa','Pitanga','29169-820','Rua'),
(1575,'Serra','Aristides Corrêa','Taquaras I','29167-860','Rua'),
(1576,'Cachoeiro de Itapemirim','Aristides Costa','Basílio Pimenta','29302-510','Rua'),
(1577,'Cachoeiro de Itapemirim','Aristides da Silva','Jardim Itapemirim','29315-705','Rua'),
(1578,'Colatina','Aristides Dalla Bernardina','São Silvano','29706-100','Rua'),
(1579,'Vitória','Aristides Freire','Centro','29015-290','Rua'),
(1580,'Colatina','Aristides Lima Correia','São Judas Tadeu','29700-640','Rua'),
(1581,'Vila Velha','Aristides Lobo','Glória','29122-560','Rua'),
(1582,'Vila Velha','Aristides Lobo','Cristóvão Colombo','29106-610','Rua'),
(1583,'Serra','Aristides Lopes Miranda','Carapina','29161-190','Rua'),
(1584,'Vitória','Aristides Lucidato','Goiabeiras','29075-415','Travessa'),
(1585,'Serra','Aristides Miranda','Taquaras I','29167-880','Rua'),
(1586,'Vila Velha','Aristides Miranda','Aribiri','29120-580','Rua'),
(1587,'Vila Velha','Aristides Miranda','Aribiri','29120-585','Beco'),
(1588,'Vila Velha','Aristides Miranda','Aribiri','29120-582','Travessa'),
(1589,'Vitória','Aristides Navarro','Centro','29016-040','Rua'),
(1590,'Vitória','Aristides Netto','Estrelinha','29031-150','Rua'),
(1591,'Vitória','Aristides Sampaio','Caratoíra','29025-730','Servidão'),
(1592,'Cariacica','Aristides Vieira','Nova Brasília','29149-500','Rua'),
(1593,'Serra','Aristóbolo Leão','Jacaraípe','29173-275','Rua'),
(1594,'Vitória','Aristóbulo Barbosa Leão','Jardim da Penha','29060-010','Rua'),
(1595,'Vitória','Aristóbulo Inocêncio Ferreira','Mata da Praia','29065-270','Praça'),
(1596,'Cachoeiro de Itapemirim','Aristomendes da Silva Ferreira','Nossa Senhora Aparecida','29306-727','Rua'),
(1597,'Serra','Aristóteles','Cidade Continental','29163-545','Rua'),
(1598,'Cachoeiro de Itapemirim','Aristóteles Gomes Viana','Otton Marins','29301-760','Rua'),
(1599,'Cachoeiro de Itapemirim','Aristóteles Menicucci','BNH','29313-120','Avenida'),
(1600,'Serra','Aristóteles Pedreira','Jacaraípe','29173-155','Rua'),
(1601,'Vitória','Aristóteles Silva Santos','Romão','29041-315','Rua'),
(1602,'Vitória','Arivaldo Favalessa','Santo Antônio','29025-460','Rua'),
(1603,'Guarapari','Arizona','Praia do Morro','29216-510','Rua'),
(1604,'Vitória','Arlethe Buaiz','Vila Maria','29043-851','Rua'),
(1605,'Vitória','Arlethe Buaiz','Tabuazeiro','29043-710','Rua'),
(1606,'Vila Velha','Arlinda Almeida','Vila Batista','29116-020','Rua'),
(1607,'Vila Velha','Arlinda Almeida','Vila Garrido','29116-540','Rua'),
(1608,'Cachoeiro de Itapemirim','Arlinda Carlos da Silva','Trevo','29314-635','Rua'),
(1609,'Vitória','Arlinda Corrêa de Jesus','Jardim Camburí','29090-661','Rua'),
(1610,'Cachoeiro de Itapemirim','Arlinda de Souza Cordeiro Amaral','Monte Cristo','29312-390','Rua'),
(1611,'Serra','Arlinda Monjardim','Jardim Limoeiro','29164-004','Rua'),
(1612,'Vila Velha','Arlindo Alcântara','Centro','29100-540','Rua'),
(1613,'Vitória','Arlindo Braz do Nascimento','Santa Luíza','29045-350','Rua'),
(1614,'Serra','Arlindo Chieza','Santo Antônio','29178-652','Rua'),
(1615,'Linhares','Arlindo Francisco Santos','Linhares V','29905-220','Rua'),
(1616,'Guarapari','Arlindo Loureiro das Neves','Jardim Santa Rosa','29217-400','Avenida'),
(1617,'Vitória','Arlindo Lyra Trancoso','Santo Antônio','29026-040','Escada'),
(1618,'Serra','Arlindo Pratti','Central de Carapina','29161-531','Rua'),
(1619,'Vila Velha','Armando Dornellas Pereira','Santa Mônica','29105-190','Rua'),
(1620,'Cachoeiro de Itapemirim','Armando Duarte Cruz','Aquidaban','29308-840','Rua'),
(1621,'Vitória','Armando Duarte Rabelo','Santa Terezinha','29092-280','Avenida'),
(1622,'Vitória','Armando Guimarães','Itararé','29047-510','Rua'),
(1623,'Vila Velha','Armando Lopes','Paul','29115-430','Beco'),
(1624,'Vitória','Armando Mariani','Santo Antônio','29026-301','Rua'),
(1625,'Colatina','Armando Marino','Fioravante Marino','29705-800','Rua'),
(1626,'Vitória','Armando Moreira de Oliveira','Goiabeiras','29075-075','Rua'),
(1627,'Cachoeiro de Itapemirim','Armando Reis Athaíde','União','29315-190','Rua'),
(1628,'Vila Velha','Armando Rosemberg Menezes','Centro','29100-460','Rua'),
(1629,'Vila Velha','Armandópolis','Argolas','29114-742','Beco'),
(1630,'Cachoeiro de Itapemirim','Arminda Percília Gonçalves','Vila Rica','29301-250','Rua'),
(1631,'Cachoeiro de Itapemirim','Armindo Gonçalves','Vila Rica','29301-011','Rua'),
(1632,'Linhares','Armínio Frisso','Juparanã','29900-740','Rua'),
(1633,'Cachoeiro de Itapemirim','Arnaldo Carrico','Zumbi','29302-300','Rua'),
(1634,'Colatina','Arnaldo Cotta','Moacir Brotas','29701-600','Rua'),
(1635,'Cachoeiro de Itapemirim','Arnaldo da Fonseca','Nossa Senhora Aparecida','29306-724','Rua'),
(1636,'Vila Velha','Arnaldo Dornelas Pereira','Cocal','29105-652','Rua'),
(1637,'Vila Velha','Arnaldo Dornellas Pereira','Santa Inês','29108-195','Rua'),
(1638,'Cachoeiro de Itapemirim','Arnaldo Fonseca','Baiminas','29305-450','Rua'),
(1639,'Cariacica','Arnaldo Loureiro','Vera Cruz','29146-800','Rua'),
(1640,'Vitória','Arnaldo Magalhães Filho','Praia do Canto','29055-580','Rua'),
(1641,'Colatina','Arnaldo Pretti Filho','Operários','29701-160','Rua'),
(1642,'Cariacica','Arnaldo Sá Rodrigues','São Vicente','29144-350','Rua'),
(1643,'Colatina','Arnaldo Serapião','Nossa Senhora do Perpétuo Socorro','29701-370','Rua'),
(1644,'Cachoeiro de Itapemirim','Arno Herkenhof','Vila Rica','29301-295','Rua'),
(1645,'Serra','Aroeira','Serra Dourada','29171-023','Rua'),
(1646,'Colatina','Aroldo Antolini','Vila Nova','29702-080','Rua'),
(1647,'Cachoeiro de Itapemirim','Aroldo Pastro','Basílio Pimenta','29302-730','Rua'),
(1648,'Cachoeiro de Itapemirim','Arotildes Maria da Conceição','Aeroporto','29314-315','Rua'),
(1649,'Serra','Arpoador','Residencial Morada de Laranjeiras','29166-860','Rua'),
(1650,'Cachoeiro de Itapemirim','Arquilino Marconcini','Amaral','29305-010','Rua'),
(1651,'Serra','Arquimedes','Taquaras I','29167-805','Rua'),
(1652,'Cariacica','Arquipélago Marinho','Campo Novo','29144-659','Rua'),
(1653,'Vitória','Arquiteto Décio Thevenard','Santa Terezinha','29092-300','Rua'),
(1654,'Vitória','Arquiteto Décio Thevenard','Jardim Camburí','29090-585','Rua'),
(1655,'Vitória','Artacerce Brotto','Mata da Praia','29065-700','Rua'),
(1656,'Cariacica','Arte de Viver','Estrela do Sul','29144-880','Rua'),
(1657,'Serra','Artemísia','Serra Dourada','29171-580','Rua'),
(1658,'Vila Velha','Arthur Bernades','Praia da Costa','29101-180','Rua'),
(1659,'Cachoeiro de Itapemirim','Arthur Bernardes','Basiléia','29302-845','Rua'),
(1660,'Serra','Arthur Bernardes','Jacaraípe','29173-415','Rua'),
(1661,'Vitória','Arthur Coelho de Oliveira','Penha','29047-201','Escada'),
(1662,'Vitória','Arthur Czartoryski','Jardim da Penha','29060-370','Rua'),
(1663,'Serra','Arthur da Silva Peixoto','São Lourenço','29176-864','Rua'),
(1664,'Vitória','Arthur de Almeida Mello','Jardim da Penha','29060-690','Rua'),
(1665,'Guarapari','Arthur Domingos da Silva','Jabaraí','29220-410','Rua'),
(1666,'Vitória','Arthur Francisco','Maria Ortiz','29070-651','Beco'),
(1667,'Cariacica','Arthur Mazzelli','Alto Lage','29151-130','Rua'),
(1668,'Vitória','Arthur Mello','Pontal de Camburi','29062-040','Rua'),
(1669,'Cachoeiro de Itapemirim','Arthur Prata','Novo Parque','29309-240','Rua'),
(1670,'Serra','Arthur Ramos','Nova Almeida','29174-140','Rua'),
(1671,'Serra','Ártica','Cidade Continental','29163-514','Rua'),
(1672,'Serra','Ártica','Continente da Europa','29163-513','Avenida'),
(1673,'Serra','Ártica','Continente da Ásia','29163-602','Avenida'),
(1674,'Serra','Ártica','Continente da América','29163-551','Rodovia'),
(1675,'Serra','Ártica','Continente da Ásia','29163-601','Rodovia'),
(1676,'Serra','Ártica','Continente da América','29163-552','Avenida'),
(1677,'Guarapari','Articuns','Ipiranga','29201-330','Rua'),
(1678,'Serra','Artur Bernardes','Nova Almeida','29174-647','Rua'),
(1679,'Colatina','Artur Bernardes','Santo Antônio','29704-140','Rua'),
(1680,'Cariacica','Artur da Costa e Silva','Vasco da Gama','29140-630','Rua'),
(1681,'Cachoeiro de Itapemirim','Artur dos Santos Carvalho','Clube do Bosque','29305-820','Rua'),
(1682,'Linhares','Artur Pinto Santana','Interlagos','29903-280','Rua'),
(1683,'Cachoeiro de Itapemirim','Artur Veronez','São Luiz Gonzaga','29305-730','Rua'),
(1684,'Serra','Aruaba','Serra Sede','29176-250','Rua'),
(1685,'Linhares','Aruaques','Lagoa do Meio','29904-060','Rua'),
(1686,'Serra','Arueira','Vista da Serra II','29176-810','Avenida'),
(1687,'Guarapari','Ary Álvaro Fontenelli','Perocão','29220-575','Rua'),
(1688,'Cachoeiro de Itapemirim','Ary Amaral','Aeroporto','29314-595','Rua'),
(1689,'Vitória','Ary Ferreira Chagas','Mata da Praia','29065-280','Rua'),
(1690,'Cachoeiro de Itapemirim','Ary Lima','Independência','29306-460','Rua'),
(1691,'Vitória','Ary Siqueira','Enseada do Suá','29055-040','Rua'),
(1692,'Cachoeiro de Itapemirim','Aryo Sardemberg','Monte Cristo','29312-230','Rua'),
(1693,'Cariacica','Ascedina Bandeira','Tabajara','29154-550','Rua'),
(1694,'Vitória','Asdrubal Soares','Jucutuquara','29040-720','Praça'),
(1695,'Serra','Assa Peixe','Centro Residencial da Serra','29179-110','Rua'),
(1696,'Guarapari','Assai','Jardim Boa Vista','29217-170','Rua'),
(1697,'Serra','Assembléia de Deus','Jardim Tropical','29162-030','Rua'),
(1698,'Vitória','Assembléia de Deus','Sólon Borges','29072-100','Rua'),
(1699,'Serra','Asseninas','Nova Almeida','29174-360','Rua'),
(1700,'Cachoeiro de Itapemirim','Assis Chateaubriand','Recanto','29303-008','Rua'),
(1701,'Colatina','Assis Chateaubriand','Centro','29700-300','Rua'),
(1702,'Vila Velha','Assis Chateaubriand','Ibes','29108-630','Praça'),
(1703,'Vila Velha','Assis Chateaubriand','Ibes','29108-600','Rua'),
(1704,'Vila Velha','Assisolina de Andrade','Santa Inês','29108-210','Rua'),
(1705,'Cachoeiro de Itapemirim','Assumpta Hermínia Rizzo','Monte Cristo','29312-740','Rua'),
(1706,'Cariacica','Assunção','Jardim América','29140-120','Rua'),
(1707,'Vila Velha','Assunção','Araçás','29103-280','Rua'),
(1708,'Serra','Astecas','Continente da América','29163-557','Avenida'),
(1709,'Guarapari','Asteróide','Praia de Santa Mônica','29221-460','Rua'),
(1710,'Cachoeiro de Itapemirim','Astor Dillen dos Santos','Vila Rica','29301-430','Rua'),
(1711,'Cariacica','Astro do Amor','Estrela do Sul','29144-885','Rua'),
(1712,'Guarapari','Astrogildo Lino Bandeira','Neves','29211-620','Praça'),
(1713,'Vitória','Astrogildo Mendes Filho','Santa Terezinha','29092-180','Rua'),
(1714,'Vitória','Astrogildo Rangel','Santo Antônio','29026-372','Rua'),
(1715,'Vitória','Astrogildo Romão dos Anjos','Jardim Camburí','29090-580','Rua'),
(1716,'Serra','Atafona','Residencial Morada de Laranjeiras','29166-853','Rua'),
(1717,'Serra','Atalaia','Jardim Tropical','29162-092','Rua'),
(1718,'Vila Velha','Atalaia','Atalaia','29114-863','Servidão'),
(1719,'Vila Velha','Atalaia','Paul','29115-195','Travessa'),
(1720,'Vila Velha','Atalaia','Atalaia','29114-862','Beco'),
(1721,'Vila Velha','Atalaia','Atalaia','29114-861','Rua'),
(1722,'Vila Velha','Atalaia','Atalaia','29114-864','Escada'),
(1723,'Vila Velha','Atalaia','Atalaia','29114-865','Ladeira'),
(1724,'Serra','Atalaia','São Marcos','29177-120','Rua'),
(1725,'Cachoeiro de Itapemirim','Ataliba de Britto','Paraíso','29304-035','Rua'),
(1726,'Serra','Atalydes Moreira de Souza','Centro Empresarial Região Metropolitana Grande Vitória','29168-060','Rua'),
(1727,'Cachoeiro de Itapemirim','Atanagildo Araújo','IBC','29315-325','Rua'),
(1728,'Guarapari','Ataufo Alves','Kubitschek','29203-010','Rua'),
(1729,'Cariacica','Ataulfo Alves','Vila Nova','29144-278','Rua'),
(1730,'Vila Velha','Ataulfo Alves','Aribiri','29120-100','Rua'),
(1731,'Serra','Atayldes Moreira de Souza','Taquaras I','29167-870','Rua'),
(1732,'Guarapari','Atenas','Praia do Morro','29216-430','Rua'),
(1733,'Vila Velha','Atenas','Araçás','29103-550','Rua'),
(1734,'Vitória','Aterro da Condusa','Ilha do Príncipe','29020-245','Rua'),
(1735,'Cachoeiro de Itapemirim','Athomir Lucas','Monte Cristo','29312-705','Rua'),
(1736,'Cachoeiro de Itapemirim','Átila de Almeida Miranda','BNH','29313-200','Rua'),
(1737,'Vitória','Átila Guimarães','Barro Vermelho','29055-520','Rua'),
(1738,'Cachoeiro de Itapemirim','Átila Vivacqua','Village da Luz','29309-320','Rua'),
(1739,'Vitória','Atílio Lourenço','Bonfim','29047-120','Rua'),
(1740,'Linhares','Atílio Lubiana','Juparanã','29900-570','Rua'),
(1741,'Vitória','Atílio Sperandio','Joana D''arc','29048-040','Rua'),
(1742,'Cachoeiro de Itapemirim','Atílio Vivacqua','Village da Luz','29309-680','Rua'),
(1743,'Guarapari','Atílio Vivacqua','Coroado','29203-500','Rua'),
(1744,'Serra','Atílio Vivacqua','Vista da Serra I','29176-550','Rua'),
(1745,'Serra','Atílio Vivacqua','Parque das Gaivotas','29174-753','Rua'),
(1746,'Serra','Atílio Vivacqua','Jardim Carapina','29161-731','Rua'),
(1747,'Vila Velha','Atílio Vivacqua','Vale Encantado','29113-510','Rua'),
(1748,'Colatina','Atílio Zache','São Silvano','29706-183','Rua'),
(1749,'Vitória','Atlanta','Santa Tereza','29026-858','Rua'),
(1750,'Serra','Atlantic','Parque Residencial Laranjeiras','29165-151','Rua'),
(1751,'Serra','Atlântica','Nova Almeida','29174-070','Avenida'),
(1752,'Serra','Atlântica','Nossa Senhora da Conceição','29177-192','Rua'),
(1753,'Serra','Atlântica','São Marcos','29177-136','Rua'),
(1754,'Vila Velha','Atlântica','Itanhangá','29128-125','Avenida'),
(1755,'Vila Velha','Atlântica','Morro do Moreno','29100-810','Avenida'),
(1756,'Vila Velha','Atlântico','Vale Encantado','29113-007','Rua'),
(1757,'Guarapari','Atlântida','Enseada Azul','29206-180','Alameda'),
(1758,'Guarapari','Átomo','Praia de Santa Mônica','29221-370','Rua'),
(1759,'Serra','Atum','Continente da América','29163-563','Rua'),
(1760,'Vitória','Audifax Barreto Duarte','República','29070-040','Rua'),
(1761,'Vitória','Audifax de Amorim','Nossa Senhora da Consolação','29045-515','Rua'),
(1762,'Guarapari','Augusta Alexandrina da Conceição','Enseada Azul','29206-230','Rua'),
(1763,'Cachoeiro de Itapemirim','Augusta Boldrin Silvério','Ruy Pinto Bandeira','29315-776','Rua'),
(1764,'Cariacica','Augusta Campos','Jardim de Aláh','29142-535','Rua'),
(1765,'Vila Velha','Augusta Fekrichk','Barra do Jucu','29125-605','Rua'),
(1766,'Vitória','Augusta Mendes','Ilha de Monte Belo','29041-020','Rua'),
(1767,'Vitória','Augusta Nader','República','29070-050','Rua'),
(1768,'Cachoeiro de Itapemirim','Augusta Venturin Cola','Caiçara','29310-347','Rua'),
(1769,'Guarapari','Augustinho Brambati','Praia do Morro','29216-630','Avenida'),
(1770,'Cachoeiro de Itapemirim','Augusto Alves','Vila Rica','29301-012','Rua'),
(1771,'Vitória','Augusto Ayres Ribeiro','Inhanguetá','29031-660','Rua'),
(1772,'Cariacica','Augusto Bergami','Campo Grande','29146-340','Rua'),
(1773,'Linhares','Augusto Calmon','Centro','29900-060','Avenida'),
(1774,'Linhares','Augusto Calmon','Colina','29900-396','Avenida'),
(1775,'Vitória','Augusto Calmon','Jucutuquara','29040-730','Rua'),
(1776,'Cariacica','Augusto Campos Cogo','Bela Aurora','29141-689','Rua'),
(1777,'Linhares','Augusto Cirilo','Bebedouro','29910-200','Avenida'),
(1778,'Vila Velha','Augusto Clóvis dos Santos','Alvorada','29117-300','Rua'),
(1779,'Vitória','Augusto de Almeida','Mata da Praia','29065-290','Rua'),
(1780,'Linhares','Augusto de Carvalho','Araçá','29901-430','Rua'),
(1781,'Linhares','Augusto de Carvalho','Centro','29900-150','Avenida'),
(1782,'Serra','Augusto de Lima','Jardim Carapina','29161-790','Rua'),
(1783,'Guarapari','Augusto de Mattos','Centro','29200-310','Rua'),
(1784,'Vitória','Augusto de Oliveira','Caratoíra','29025-800','Rua'),
(1785,'Serra','Augusto dos Anjos','Chácara Parreiral','29164-400','Rua'),
(1786,'Vila Velha','Augusto dos Anjos','Alecrim','29118-220','Rua'),
(1787,'Vila Velha','Augusto Emerick','Barra do Jucu','29125-786','Rua'),
(1788,'Vitória','Augusto Emílio Estelita Lins','Jardim Camburí','29090-590','Avenida'),
(1789,'Cariacica','Augusto Ferraz','Vera Cruz','29146-795','Rua'),
(1790,'Cariacica','Augusto Ferraz','Vera Cruz','29146-756','Rua'),
(1791,'Cariacica','Augusto Francisco Honorato','Porto Belo I','29156-623','Rua'),
(1792,'Guarapari','Augusto Gotardo','Muquiçaba','29215-280','Rua'),
(1793,'Cariacica','Augusto Jacob','Bela Aurora','29141-688','Rua'),
(1794,'Vila Velha','Augusto Kohls','Divino Espírito Santo','29107-371','Rua'),
(1795,'Cachoeiro de Itapemirim','Augusto Lameira','Zumbi','29302-310','Rua'),
(1796,'Cachoeiro de Itapemirim','Augusto Nogueira','Zumbi','29302-120','Rua'),
(1797,'Vitória','Augusto Nunes Borges','Enseada do Suá','29055-050','Rua'),
(1798,'Vila Velha','Augusto Peker','Terra Vermelha','29127-345','Avenida'),
(1799,'Linhares','Augusto Pestana','Centro','29900-180','Avenida'),
(1800,'Linhares','Augusto Pestana','Araçá','29901-470','Avenida'),
(1801,'Vila Velha','Augusto Renoir','Barra do Jucu','29125-710','Rua'),
(1802,'Cachoeiro de Itapemirim','Augusto Ribeiro da Fonseca','Monte Cristo','29312-247','Rua'),
(1803,'Vitória','Augusto Roncetti','Joana D''arc','29048-050','Rua'),
(1804,'Cariacica','Augusto Ruschi','Residencial Morada de Campo Grande II','29145-861','Rua'),
(1805,'Cariacica','Augusto Ruschi','Nova Valverde','29151-862','Rua'),
(1806,'Cachoeiro de Itapemirim','Augusto Ruschi','Gilberto Machado','29303-650','Rua'),
(1807,'Serra','Augusto Ruschi','Parque Residencial Laranjeiras','29165-171','Rua'),
(1808,'Vila Velha','Augusto Ruschi','Centro','29100-033','Rua'),
(1809,'Vitória','Augusto Ruschi','Fradinhos','29042-370','Rua'),
(1810,'Serra','Augusto Saint Hilaire','Jacaraípe','29173-469','Avenida'),
(1811,'Cariacica','Augusto Silva','Sotema','29152-150','Rua'),
(1812,'Vitória','Augusto Teixeira','Redenção','29032-804','Rua'),
(1813,'Vitória','Augusto Teixeira','São Pedro','29030-008','Rua'),
(1814,'Vitória','Áurea Andrade Cypreste','Santo Antônio','29026-300','Rua'),
(1815,'Cachoeiro de Itapemirim','Áurea Bispo Depes','Gilberto Machado','29303-610','Avenida'),
(1816,'Cachoeiro de Itapemirim','Áurea Cabral França','Coramara','29313-345','Rua'),
(1817,'Cachoeiro de Itapemirim','Áurea Pinto Gonçalves','Gilberto Machado','29303-640','Rua'),
(1818,'Cachoeiro de Itapemirim','Aurelino Vieira','Santa Cecília','29307-525','Escada'),
(1819,'Colatina','Aurélio Bonatto','Honorio Fraga','29704-540','Rua'),
(1820,'Colatina','Aurélio Fadini','Vila Lenira','29702-375','Escada'),
(1821,'Colatina','Aurélio Gatti','Vila Nova','29702-120','Rua'),
(1822,'Cachoeiro de Itapemirim','Aurélio João Tofano','Monte Cristo','29312-255','Rua'),
(1823,'Vitória','Aurílio Butter','São Cristóvão','29048-820','Praça'),
(1824,'Vila Velha','Aurora','Glória','29122-280','Rua'),
(1825,'Cariacica','Aurora Brumatti','Vila Capixaba','29148-225','Rua'),
(1826,'Vitória','Aurora de Aguiar Ferreira','Jardim Camburí','29090-310','Rua'),
(1827,'Linhares','Aurora Nunes de Oliveira','Boa Vista','29905-560','Avenida'),
(1828,'Linhares','Aurora Nunes de Oliveira','Linhares V','29905-320','Avenida'),
(1829,'Guarapari','Aurora Vicente Soares','Praia do Morro','29216-380','Rua'),
(1830,'Colatina','Austrália','Columbia','29709-349','Rua'),
(1831,'Serra','Austrália','Continente da Oceania','29163-463','Rua'),
(1832,'Serra','Austrália','Portal de Jacaraípe','29173-735','Rua'),
(1833,'Cariacica','Auta Schwab','Porto Belo I','29156-602','Rua'),
(1834,'Cachoeiro de Itapemirim','Auzílhia Greque Lunz','Independência','29306-710','Rua'),
(1835,'Vila Velha','Avanc Rodrigues Silva','Jardim Marilândia','29112-010','Rua'),
(1836,'Serra','Avaré','Jacaraípe','29173-343','Rua'),
(1837,'Colatina','Ave do Paraíso','Columbia','29709-315','Rua'),
(1838,'Vila Velha','Aveleiro','Praia de Itapoã','29101-790','Rua'),
(1839,'Colatina','Avelino Guerra','Sagrado Coração de Jesus','29707-850','Travessa'),
(1840,'Cachoeiro de Itapemirim','Avelino Raimundo Andrade','IBC','29315-329','Rua'),
(1841,'Serra','Avencas','Valparaíso','29165-788','Alameda'),
(1842,'Colatina','Avestruz','Columbia','29709-311','Rua'),
(1843,'Vitória','Avino Pereira do Nascimento','São Cristóvão','29048-830','Rua'),
(1844,'Linhares','Aviso','Aviso','29901-170','Avenida'),
(1845,'Cachoeiro de Itapemirim','Ayde de Silveira','Aeroporto','29314-390','Rua'),
(1846,'Vitória','Aylsa de Freitas Ribeiro','Bento Ferreira','29050-640','Rua'),
(1847,'Vitória','Aylson Cabral','Piedade','29015-702','Rua'),
(1848,'Vitória','Aylson Cabral','Centro','29016-050','Rua'),
(1849,'Vitória','Aylton da Silva Martins','Vila Rubim','29025-016','Escada'),
(1850,'Vitória','Aylton Ladislau','Fradinhos','29042-380','Rua'),
(1851,'Vitória','Aylton Tovar','Ilha Bela','29052-610','Rua'),
(1852,'Serra','Ayme Calazans','Centro Residencial da Serra','29179-140','Rua'),
(1853,'Cachoeiro de Itapemirim','Aymoré Barbosa','Coronel Borges','29306-005','Rua'),
(1854,'Serra','Aymorés','Vista da Serra I','29176-520','Rua'),
(1855,'Guarapari','Ayres Dalmácio','Nossa Senhora da Conceição','29213-050','Rua'),
(1856,'Vitória','Ayrton Germano de Souza','Jardim Camburí','29090-735','Rua'),
(1857,'Cariacica','Ayrton Senna','Rio Marinho','29141-721','Rua'),
(1858,'Vila Velha','Ayrton Senna','João Goulart','29127-010','Estrada'),
(1859,'Vitória','Ayrton Senna','Andorinhas','29045-146','Rua'),
(1860,'Vitória','Ayrton Senna','São Cristóvão','29048-675','Rua'),
(1861,'Vitória','Ayrton Senna','Santa Martha','29045-028','Rua'),
(1862,'Vitória','Ayrton Senna','São Pedro','29030-055','Alameda'),
(1863,'Vitória','Ayrton Senna','Condusa','29032-066','Alameda'),
(1864,'Vila Velha','Ayrton Senna da Silva','Nova Itaparica','29104-226','Rua'),
(1865,'Serra','Azaléia','Serra Dourada','29171-002','Rua'),
(1866,'Serra','Azaléia','Centro Residencial da Serra','29179-100','Rua'),
(1867,'Vila Velha','Azaléia','Jardim Colorado','29104-640','Rua'),
(1868,'Serra','Azaléias','Carapina Grande','29160-018','Rua'),
(1869,'Cachoeiro de Itapemirim','Azenira da Silva','Marbrasa','29313-705','Rua'),
(1870,'Vitória','Azeredo','Ilha das Caieiras','29032-155','Beco'),
(1871,'Vila Velha','Azul','Vila Batista','29116-130','Travessa'),
(1872,'Vila Velha','Azul','Argolas','29114-680','Beco'),
(1873,'Vila Velha','Azul','Argolas','29114-681','Travessa'),
(1874,'Colatina','Azulão','Columbia','29709-331','Rua'),
(1875,'Serra','Azurita','Jacaraípe','29173-522','Rua'),
(1876,'Serra','B','Novo Horizonte','29163-307','Rua'),
(1877,'Serra','B','São Marcos','29177-096','Rua'),
(1878,'Serra','B','Centro Empresarial Região Metropolitana Grande Vitória','29168-013','Avenida'),
(1879,'Serra','B','Carapina Grande','29160-005','Rua'),
(1880,'Serra','B','Jardim Limoeiro','29164-270','Rua'),
(1881,'Cariacica','B','Itapemirim','29142-816','Rua'),
(1882,'Colatina','B','Santos Dumont','29706-482','Rua'),
(1883,'Cariacica','B','Flórida','29147-160','Rua'),
(1884,'Cariacica','B','Jardim Botânico','29142-655','Rua'),
(1885,'Cariacica','B','Nova Brasília','29149-403','Rua'),
(1886,'Cariacica','B','Piranema','29148-344','Travessa'),
(1887,'Colatina','B','Honorio Fraga','29704-391','Travessa'),
(1888,'Colatina','B','Operários','29701-130','Rua'),
(1889,'Cachoeiro de Itapemirim','B','Monte Belo','29314-805','Rua'),
(1890,'Cariacica','B','Planeta','29156-772','Rua'),
(1891,'Cachoeiro de Itapemirim','B','Alto Novo Parque','29308-865','Rua'),
(1892,'Cachoeiro de Itapemirim','B','Abelardo Machado','29309-242','Travessa'),
(1893,'Guarapari','B','Setiba','29222-320','Rua'),
(1894,'Guarapari','B','Meaípe','29208-100','Rua'),
(1895,'Guarapari','B','São José','29211-020','Rua'),
(1896,'Guarapari','B','Adalberto Simão Nader','29214-200','Rua'),
(1897,'Guarapari','B','Centro','29200-415','Rua'),
(1898,'Colatina','B','Santo Antônio','29704-101','Beco'),
(1899,'Colatina','B','Operários','29701-121','Avenida'),
(1900,'Colatina','B','São Silvano','29706-052','Rua'),
(1901,'Colatina','B','São Braz','29703-818','Beco'),
(1902,'Colatina','B','Honorio Fraga','29704-700','Rua'),
(1903,'Cariacica','B','Bubú','29155-802','Rua'),
(1904,'Colatina','B','São Pedro','29706-808','Beco'),
(1905,'Cariacica','B','Aparecida','29152-855','Rua'),
(1906,'Cariacica','B','Bela Aurora','29141-451','Rua'),
(1907,'Cariacica','B','Santana','29154-320','Rua'),
(1908,'Colatina','B','Carlos Germano Naumann','29705-370','Rua'),
(1909,'Cariacica','B','Santa Cecília','29147-610','Rua'),
(1910,'Guarapari','B','Kubitschek','29203-140','Rua'),
(1911,'Cariacica','B','Castelo Branco','29140-841','Rua'),
(1912,'Vila Velha','B','Vila Garrido','29116-570','Rua'),
(1913,'Vila Velha','B','Alvorada','29117-425','Rua'),
(1914,'Vila Velha','B','Barra do Jucu','29125-036','Rua'),
(1915,'Vila Velha','B','Itanhangá','29128-010','Rua'),
(1916,'Vila Velha','B','Vale Encantado','29113-008','Rua'),
(1917,'Cariacica','B C','São Geraldo','29146-661','Rua'),
(1918,'Guarapari','B Cinco','Lagoa Funda','29214-130','Rua'),
(1919,'Serra','B Cinco','Carapina','29161-092','Rua'),
(1920,'Serra','B Cinco','Hélio Ferraz','29160-701','Rua'),
(1921,'Guarapari','B Cinco','Portal de Guarapari','29220-050','Rua'),
(1922,'Cariacica','B D','São Geraldo','29146-662','Rua'),
(1923,'Guarapari','B Dez','Portal de Guarapari','29220-100','Rua'),
(1924,'Guarapari','B Dezenove','Portal de Guarapari','29220-190','Rua'),
(1925,'Guarapari','B Dezesseis','Portal de Guarapari','29220-160','Rua'),
(1926,'Guarapari','B Dezessete','Portal de Guarapari','29220-170','Rua'),
(1927,'Guarapari','B Dezoito','Portal de Guarapari','29220-180','Rua'),
(1928,'Guarapari','B Dois','Lagoa Funda','29214-090','Rua'),
(1929,'Guarapari','B Dois','Portal de Guarapari','29220-020','Rua'),
(1930,'Guarapari','B Doze','Portal de Guarapari','29220-120','Rua'),
(1931,'Cariacica','B G','São Geraldo','29146-663','Rua'),
(1932,'Guarapari','B Nove','Portal de Guarapari','29220-090','Rua'),
(1933,'Guarapari','B Oito','Portal de Guarapari','29220-080','Rua'),
(1934,'Guarapari','B Oito','Lagoa Funda','29214-160','Rua'),
(1935,'Serra','B Oito','Hélio Ferraz','29160-517','Rua'),
(1936,'Guarapari','B Onze','Portal de Guarapari','29220-110','Rua'),
(1937,'Serra','B Quatorze','Taquaras II','29166-806','Beco'),
(1938,'Guarapari','B Quatorze','Portal de Guarapari','29220-140','Rua'),
(1939,'Serra','B Quatro','Hélio Ferraz','29160-518','Rua'),
(1940,'Guarapari','B Quatro','Portal de Guarapari','29220-040','Rua'),
(1941,'Guarapari','B Quatro','Lagoa Funda','29214-120','Rua'),
(1942,'Guarapari','B Quinze','Portal de Guarapari','29220-150','Rua'),
(1943,'Serra','B Quinze','Taquaras II','29166-807','Beco'),
(1944,'Guarapari','B Seis','Portal de Guarapari','29220-060','Rua'),
(1945,'Guarapari','B Seis','Lagoa Funda','29214-140','Rua'),
(1946,'Guarapari','B Sete','Lagoa Funda','29214-150','Rua'),
(1947,'Guarapari','B Sete','Sol Nascente','29210-450','Rua'),
(1948,'Guarapari','B Sete','Portal de Guarapari','29220-070','Rua'),
(1949,'Guarapari','B Três','Sol Nascente','29210-530','Rua'),
(1950,'Serra','B Três','Hélio Ferraz','29160-519','Rua'),
(1951,'Guarapari','B Três','Portal de Guarapari','29220-030','Rua'),
(1952,'Guarapari','B Treze','Portal de Guarapari','29220-130','Rua'),
(1953,'Serra','B Treze','Taquaras II','29166-805','Beco'),
(1954,'Cariacica','B UM','São Geraldo','29146-681','Travessa'),
(1955,'Guarapari','B Um','Lagoa Funda','29214-080','Rua'),
(1956,'Guarapari','B Um','Portal de Guarapari','29220-010','Rua'),
(1957,'Guarapari','B Um','Sol Nascente','29210-440','Rua'),
(1958,'Serra','Babaçu','José de Anchieta','29162-530','Rua'),
(1959,'Serra','Babaçu','Doutor Pedro Feu Rosa','29172-250','Rua'),
(1960,'Serra','Babaçu','Manguinhos','29173-028','Rua'),
(1961,'Cariacica','Babilônia','São Conrado','29141-202','Rua'),
(1962,'Serra','Bacumixa','Centro Residencial da Serra','29179-095','Rua'),
(1963,'Serra','Bacuri','Centro Residencial da Serra','29179-030','Rua'),
(1964,'Vila Velha','Baependi','Santa Inês','29108-190','Rua'),
(1965,'Serra','Baga','Centro Residencial da Serra','29179-130','Rua'),
(1966,'Serra','Bagaceira','Centro Residencial da Serra','29179-050','Rua'),
(1967,'Vila Velha','Bagdá','Araçás','29103-080','Rua'),
(1968,'Serra','Baguari','Nova Carapina','29170-541','Rua'),
(1969,'Cariacica','Bahia','Cariacica Sede','29156-040','Rua'),
(1970,'Cariacica','Bahia','Dom Bosco','29147-270','Rua'),
(1971,'Cariacica','Bahia','Jardim América','29140-020','Rua'),
(1972,'Cariacica','Bahia','Vila Bandeirantes','29142-223','Avenida'),
(1973,'Cariacica','Bahia','Parque Nacional','29155-842','Rua'),
(1974,'Serra','Bahia','Nova Almeida','29174-700','Rua'),
(1975,'Cariacica','Bahia','Jardim Campo Grande','29144-825','Rua'),
(1976,'Serra','Bahia','São Geraldo','29163-395','Rua'),
(1977,'Colatina','Bahia','Columbia','29709-366','Rua'),
(1978,'Cariacica','Bahia','Valparaíso','29143-800','Rua'),
(1979,'Serra','Bahia','Central de Carapina','29161-572','Rua'),
(1980,'Guarapari','Bahia','Muquiçaba','29215-310','Rua'),
(1981,'Serra','Bahia','Bicanga','29164-802','Rua'),
(1982,'Serra','Bahia','Porto Canoa','29168-362','Rua'),
(1983,'Cariacica','Bahia','Presidente Médici','29153-640','Rua'),
(1984,'Guarapari','Bahia','Jardim Boa Vista','29217-020','Rua'),
(1985,'Linhares','Bahia','Aviso','29901-060','Rua'),
(1986,'Vila Velha','Bahia','Ponta da Fruta','29129-410','Rua'),
(1987,'Serra','Bahia','Jacaraípe','29173-520','Rua'),
(1988,'Serra','Bahia','Planalto Serrano Bloco B','29178-580','Rua'),
(1989,'Vitória','Baiana','São Pedro','29030-009','Travessa'),
(1990,'Guarapari','Baixo Guandu','Ipiranga','29201-480','Rua'),
(1991,'Serra','Baixo Guandu','Jardim Carapina','29161-748','Rua'),
(1992,'Cachoeiro de Itapemirim','Baixo Guandu','Zumbi','29302-030','Rua'),
(1993,'Colatina','Baixo Guandu','São Marcos','29704-290','Rua'),
(1994,'Guarapari','Baixo Guandu','São Gabriel','29213-310','Rua'),
(1995,'Serra','Baixo Guandu','Nova Almeida','29174-270','Rua'),
(1996,'Linhares','Baixo Guandu','Novo Horizonte','29902-500','Rua'),
(1997,'Cariacica','Baixo Guandu','Jardim Botânico','29142-635','Rua'),
(1998,'Guarapari','Baixo Guandu','Belo Horizonte','29208-300','Rua'),
(1999,'Guarapari','Baixo Guandu','Kubitschek','29203-120','Rua'),
(2000,'Serra','Baixo Guandu','Planalto Serrano Bloco A','29178-201','Rua'),
(2001,'Vila Velha','Baixo Guandu','Riviera da Barra','29126-072','Rua'),
(2002,'Vila Velha','Baixo Guandu','Jardim do Vale','29113-758','Avenida'),
(2003,'Vila Velha','Baixo Guandu','Vale Encantado','29113-100','Avenida'),
(2004,'Serra','Baixo Guandu','Vista da Serra I','29176-540','Rua'),
(2005,'Serra','Bajé','Barcelona','29167-520','Rua'),
(2006,'Vila Velha','Bajuru','Cobilândia','29111-570','Rua'),
(2007,'Serra','Baku','Continente da Oceania','29163-456','Rua'),
(2008,'Vitória','Balbina dos Santos','Santos Dumont','29042-680','Rua'),
(2009,'Cariacica','Baltazar','Nova Rosa da Penha II','29157-124','Rua'),
(2010,'Serra','Bambu','Manguinhos','29173-032','Rua'),
(2011,'Vila Velha','Bambu','Ataíde','29119-240','Rua'),
(2012,'Cariacica','Bananal','Sotelândia','29140-666','Rua'),
(2013,'Cariacica','Bananal','Vila Capixaba','29148-050','Rua'),
(2014,'Vitória','Bananal','Ilha das Caieiras','29032-215','Rua'),
(2015,'Vila Velha','Bananeiras','Ilha dos Bentos','29104-345','Rua'),
(2016,'Cariacica','Bandeira Branca','Campo Novo','29144-660','Rua'),
(2017,'Cariacica','Bandeirante','Itanguá','29149-569','Praça'),
(2018,'Guarapari','Bandeirante','Aeroporto','29216-780','Rua'),
(2019,'Vitória','Bandeirantes','Ilha das Caieiras','29032-195','Rua'),
(2020,'Serra','Bangladesh','Continente da Ásia','29163-632','Rua'),
(2021,'Cariacica','Bangu','Jardim Botânico','29142-701','Rua'),
(2022,'Colatina','Bantanai','Carlos Germano Naumann','29705-221','Travessa'),
(2023,'Serra','Bantus','Continente da África','29163-487','Rua'),
(2024,'Serra','Baobás','José de Anchieta','29162-700','Rua'),
(2025,'Vitória','Baptista Bonassa','Santos Dumont','29042-705','Escada'),
(2026,'Cariacica','Baptista Egídio','São Vicente','29144-346','Rua'),
(2027,'Serra','Baquerubu','Centro Residencial da Serra','29179-185','Rua'),
(2028,'Vitória','Barão de Aymoré','Jucutuquara','29040-740','Rua'),
(2029,'Cachoeiro de Itapemirim','Barão de Itapemirim','Centro','29300-110','Rua'),
(2030,'Vitória','Barão de Itapemirim','Centro','29010-060','Rua'),
(2031,'Cachoeiro de Itapemirim','Barão de Mauá','Ibitiquara','29307-170','Rua'),
(2032,'Cariacica','Barão de Mauá','Vista Dourada','29149-200','Rua'),
(2033,'Vitória','Barão de Mauá','Jucutuquara','29040-860','Rua'),
(2034,'Vitória','Barão de Monjardim','Centro','29010-390','Rua'),
(2035,'Cariacica','Barão do Itapemirim','Bela Aurora','29141-580','Rua'),
(2036,'Cariacica','Barão do Itapemirim','Vista Dourada','29149-130','Rua'),
(2037,'Cariacica','Barão do Jardim','Bela Aurora','29141-650','Rua'),
(2038,'Guarapari','Barão do Rio Branco','Kubitschek','29203-050','Rua'),
(2039,'Vitória','Barão do Rio Branco','Jucutuquara','29042-020','Rua'),
(2040,'Linhares','Barão Monjardim','Novo Horizonte','29902-150','Avenida'),
(2041,'Linhares','Barão Rio Branco','Interlagos','29903-430','Avenida'),
(2042,'Serra','Baraúna','Centro Residencial da Serra','29179-180','Rua'),
(2043,'Serra','Baraúna','Bicanga','29164-821','Rua'),
(2044,'Serra','Barbacena','Praia de Carapebus','29164-525','Rua'),
(2045,'Cariacica','Barbacena','Vila Prudêncio','29155-064','Rua'),
(2046,'Serra','Barbacena','Nova Carapina','29170-780','Rua'),
(2047,'Guarapari','Barbacena','Belo Horizonte','29208-660','Rua'),
(2048,'Vila Velha','Barbacena','Planalto','29118-370','Rua'),
(2049,'Serra','Bárbara','Chicópolis','29168-882','Rua'),
(2050,'Vila Velha','Bárbara Heliodora','Praia de Itapoã','29101-520','Rua'),
(2051,'Vitória','Bárbara Monteiro Lindenberg','Centro','29015-010','Escada'),
(2052,'Cariacica','Barberina Girle Cunha','Campo Grande','29146-206','Rua'),
(2053,'Serra','Barbosa Leão','Serra Sede','29176-050','Praça'),
(2054,'Vila Velha','Barbosa Ramalho','Argolas','29114-726','Rua'),
(2055,'Vitória','Barcelo Loyola','São José','29031-840','Rua'),
(2056,'Guarapari','Barcelona','Praia do Morro','29216-540','Avenida'),
(2057,'Guarapari','Barcelona','Perocão','29220-690','Rua'),
(2058,'Serra','Barcelona','Planalto Serrano Bloco A','29178-214','Rua'),
(2059,'Vitória','Barcelos Loyola','São Pedro','29030-350','Rua'),
(2060,'Guarapari','Bariloche','Praia do Morro','29216-240','Rua'),
(2061,'Serra','Bariri','Jacaraípe','29173-405','Rua'),
(2062,'Vila Velha','Bariri','Glória','29122-230','Rua'),
(2063,'Vila Velha','Bariri','Aribiri','29120-600','Travessa'),
(2064,'Vitória','Baronesa de Monjardim','Fradinhos','29042-420','Praça'),
(2065,'Linhares','Barra de São Francisco','Centro','29900-250','Avenida'),
(2066,'Linhares','Barra de São Francisco','Colina','29900-401','Avenida'),
(2067,'Serra','Barra de São Francisco','Jardim Carapina','29161-753','Rua'),
(2068,'Linhares','Barra de São Francisco','Shell','29901-530','Avenida'),
(2069,'Vila Velha','Barra de São Francisco','Vale Encantado','29113-400','Avenida'),
(2070,'Cariacica','Barra do Riacho','Rio Marinho','29141-717','Rua'),
(2071,'Vila Velha','Barra do Riacho','Rio Marinho','29112-420','Rua'),
(2072,'Vila Velha','Barra do Riacho','Cobilândia','29111-580','Rua'),
(2073,'Vila Velha','Barra do Sabiá','Rio Marinho','29112-530','Rua'),
(2074,'Serra','Barra Mansa','Porto Canoa','29168-348','Rua'),
(2075,'Vila Velha','Barra Nova','Vale Encantado','29113-040','Rua'),
(2076,'Guarapari','Barra São Francisco','São Gabriel','29213-320','Rua'),
(2077,'Vila Velha','Barra Seca','Vale Encantado','29113-020','Rua'),
(2078,'Serra','Barrinha','Nova Almeida','29174-150','Rua'),
(2079,'Cariacica','Bartolomeu Bueno','Itanguá','29149-575','Rua'),
(2080,'Linhares','Bartolomeu Bueno da Silva','Interlagos','29903-420','Avenida'),
(2081,'Serra','Bartolomeu de Las Casas','Continente da América','29163-555','Avenida'),
(2082,'Serra','Bartolomeu de Las Casas','Continente da América','29163-556','Rua'),
(2083,'Colatina','Bartovino Costa','Vila Nova','29702-020','Rua'),
(2084,'Cariacica','Basílio Cadeira da Silva','Padre Gabriel','29141-881','Rua'),
(2085,'Cariacica','Basílio Caldeira da Costa','Padre Gabriel','29141-842','Rua'),
(2086,'Vila Velha','Basílio Costalonga','Ilha das Flores','29115-560','Rua'),
(2087,'Serra','Basílio da Gama','Chácara Parreiral','29164-410','Rua'),
(2088,'Vitória','Basílio Daemon','Centro','29015-300','Rua'),
(2089,'Colatina','Basílio Malavasi','Fazenda Vitali','29707-010','Rua'),
(2090,'Colatina','Basílio Malavasi','Marista','29707-280','Rua'),
(2091,'Cachoeiro de Itapemirim','Basílio Pimenta','Basílio Pimenta','29302-590','Rua'),
(2092,'Cachoeiro de Itapemirim','Batalha Ribeiro','Novo Parque','29309-050','Rua'),
(2093,'Serra','Batinga','Centro Residencial da Serra','29179-350','Rua'),
(2094,'Serra','Batinga','Taquaras II','29166-765','Beco'),
(2095,'Serra','Batista','Central de Carapina','29161-540','Rua'),
(2096,'Cachoeiro de Itapemirim','Batista','Aeroporto','29314-120','Vila'),
(2097,'Guarapari','Batista Catani','Muquiçaba','29215-300','Rua'),
(2098,'Cariacica','Batista Egídio','Santa Bárbara','29145-070','Rua'),
(2099,'Cachoeiro de Itapemirim','Batista Fluminense','Centro','29300-130','Rua'),
(2100,'Guarapari','Batista Gotardo','Muquiçaba','29215-260','Rua'),
(2101,'Vila Velha','Baturité','Glória','29122-150','Rua'),
(2102,'Vila Velha','Baunilha','Rio Marinho','29112-510','Rua'),
(2103,'Serra','Beatles','Continente da Europa','29163-515','Avenida'),
(2104,'Cariacica','Beatriz Coelho Mattos','Porto Belo I','29156-685','Rua'),
(2105,'Cachoeiro de Itapemirim','Beatriz de Moraes Marchini','Amaral','29305-405','Rua'),
(2106,'Colatina','Beatriz Rocha','Carlos Germano Naumann','29705-250','Rua'),
(2107,'Cachoeiro de Itapemirim','Beatriz Rocha Soares','Coramara','29313-390','Rua'),
(2108,'Cariacica','Becomat','Vila Independência','29148-710','Rua'),
(2109,'Colatina','Begônia','Jardim Planalto','29701-710','Rua'),
(2110,'Serra','Begônia','Jacaraípe','29173-426','Rua'),
(2111,'Vila Velha','Begônia','Jardim Colorado','29104-680','Rua'),
(2112,'Cariacica','Beija Flor','Graúna','29154-590','Rua'),
(2113,'Serra','Beija-Flor','Serra Dourada','29171-640','Rua'),
(2114,'Colatina','Beija-Flor','Columbia','29709-310','Avenida'),
(2115,'Serra','Beijo','São Marcos','29177-091','Rua'),
(2116,'Serra','Beira Alta','São Marcos','29177-135','Travessa'),
(2117,'Serra','Beira Alta','São Marcos','29177-121','Rua'),
(2118,'Cariacica','Beira Linha','Retiro Saudoso','29154-750','Rua'),
(2119,'Cariacica','Beira Linha da CVRD','Aparecida','29152-878','Rua'),
(2120,'Guarapari','Beira Mar','Enseada Azul','29206-260','Avenida'),
(2121,'Guarapari','Beira Mar','Ipiranga','29201-450','Avenida'),
(2122,'Guarapari','Beira Mar','Meaípe','29208-200','Avenida'),
(2123,'Cariacica','Beira Mar','Porto de Santana','29153-140','Rua'),
(2124,'Serra','Beira Mar','Praia de Carapebus','29164-675','Avenida'),
(2125,'Vila Velha','Beira Mar','Aribiri','29120-755','Rua'),
(2126,'Vila Velha','Beira Mar','São Conrado','29130-010','Praça'),
(2127,'Vitória','Beira Mar','Resistência','29032-543','Rua'),
(2128,'Vila Velha','Beira Mar','Praia de Itaparica','29102-000','Avenida'),
(2129,'Vitória','Beira Mar','Nova Palestina','29032-369','Rua'),
(2130,'Vitória','Beira Mar','Condusa','29032-090','Rua'),
(2131,'Vitória','Beira Mar','Ilha das Caieiras','29032-211','Rua'),
(2132,'Vitória','Beira Mar','Grande Vitória','29031-365','Rua'),
(2133,'Vitória','Beira Mar','Estrelinha','29031-040','Rua'),
(2134,'Vitória','Beira Mar','Inhanguetá','29031-615','Rua'),
(2135,'Vila Velha','Beira Mar','Ponta da Fruta','29129-016','Praça'),
(2136,'Vila Velha','Beira Mar','Barra do Jucu','29125-047','Travessa'),
(2137,'Vitória','Beira Mar','São Pedro','29030-360','Rua'),
(2138,'Vila Velha','Beira Mar','Ataíde','29119-245','Avenida'),
(2139,'Cariacica','Beira Rio','Vila Rica','29144-730','Avenida'),
(2140,'Colatina','Beira Rio','Centro','29700-192','Avenida'),
(2141,'Serra','Beira Rio','Manguinhos','29173-006','Avenida'),
(2142,'Colatina','Beira Rio','Centro','29700-191','Rua'),
(2143,'Vila Velha','Beira Rio','Cobilândia','29111-150','Rua'),
(2144,'Cariacica','Beira Rio Formate','Operário','29147-712','Avenida'),
(2145,'Linhares','Beira-Mar','Centro','29900-310','Avenida'),
(2146,'Vila Velha','Beira-Mar','Praia de Itapoã','29101-805','Conjunto'),
(2147,'Vitória','Beira-Mar','Jesus de Nazaréth','29052-040','Escada'),
(2148,'Serra','Beira-Mar','Jacaraípe','29173-220','Avenida'),
(2149,'Serra','Beira-Rio','Nova Almeida','29174-080','Avenida'),
(2150,'Cachoeiro de Itapemirim','Beira-Rio','Centro','29300-300','Avenida'),
(2151,'Vila Velha','Beirute','Glória','29122-570','Rua'),
(2152,'Vila Velha','Beirute','Araçás','29103-090','Rua'),
(2153,'Cariacica','Bela Vista','Porto de Santana','29153-040','Rua'),
(2154,'Cariacica','Bela Vista','São Geraldo','29146-710','Rua'),
(2155,'Cariacica','Bela Vista','Rosa da Penha','29143-330','Rua'),
(2156,'Cariacica','Bela Vista','Porto de Santana','29153-065','Alameda'),
(2157,'Cariacica','Bela Vista','Porto de Cariacica','29156-760','Rua'),
(2158,'Cariacica','Bela Vista','Porto de Santana','29153-075','Travessa'),
(2159,'Serra','Bela Vista','Planalto Serrano Bloco A','29178-240','Avenida'),
(2160,'Cariacica','Bela Vista','Residencial Horizonte','29147-015','Rua'),
(2161,'Vila Velha','Bela Vista','Rio Marinho','29112-515','Rua'),
(2162,'Vila Velha','Bela Vista','Industrial','29118-710','Rua'),
(2163,'Vitória','Bela Vista','Inhanguetá','29031-670','Rua'),
(2164,'Serra','Bela Vista','Santo Antônio','29178-705','Rua'),
(2165,'Vila Velha','Bela Vista','Garoto','29121-098','Rua'),
(2166,'Vila Velha','Bela Vista','IPESSA','29117-030','Rua'),
(2167,'Vila Velha','Bela Vista','Soteco','29106-090','Rua'),
(2168,'Cariacica','Bela Vista I','Aparecida','29152-825','Rua'),
(2169,'Cariacica','Bela Vista II','Aparecida','29152-830','Rua'),
(2170,'Cariacica','Bela Vista III','Aparecida','29152-835','Rua'),
(2171,'Cariacica','Belarmine Freire','Campo Grande','29146-420','Rua'),
(2172,'Cariacica','Belarmino Pinto','Sotelândia','29140-730','Rua'),
(2173,'Serra','Belarmino Sobrinho','Nova Almeida','29174-025','Rua'),
(2174,'Vila Velha','Belas Artes','Aribiri','29120-305','Travessa'),
(2175,'Vila Velha','Belas Artes','Aribiri','29120-300','Rua'),
(2176,'Cariacica','Belchior','Nova Rosa da Penha II','29157-279','Rua'),
(2177,'Vila Velha','Belchior de Azevedo','São Vicente','29121-020','Rua'),
(2178,'Serra','Belém','São Marcos','29177-103','Rua'),
(2179,'Serra','Belém','Porto Canoa','29168-379','Rua'),
(2180,'Serra','Belém','Jacaraípe','29173-110','Rua'),
(2181,'Serra','Belém','Nova Almeida','29174-550','Rua'),
(2182,'Colatina','Belém','Bela Vista','29700-838','Beco'),
(2183,'Guarapari','Belém','Bela Vista','29211-330','Rua'),
(2184,'Cariacica','Belém','Itanguá','29149-564','Rua'),
(2185,'Cariacica','Belém','Vila Palestina','29145-710','Rua'),
(2186,'Cariacica','Belém','Mucurí','29148-396','Rua'),
(2187,'Vila Velha','Belém','Ataíde','29119-200','Rua'),
(2188,'Serra','Bélgica','Portal de Jacaraípe','29173-736','Rua'),
(2189,'Serra','Belgrado','Porto Canoa','29168-358','Rua'),
(2190,'Vila Velha','Belgrado','Araçás','29103-150','Rua'),
(2191,'Vitória','Belizário Cunha','Itararé','29047-565','Rua'),
(2192,'Vitória','Belmira Hastenreiter Álvares','Jardim da Penha','29060-510','Rua'),
(2193,'Vitória','Belmiro Coimbra','Jardim da Penha','29060-011','Rua'),
(2194,'Vitória','Belmiro Rodrigues da Silva','Enseada do Suá','29050-435','Rua'),
(2195,'Vitória','Belmiro Teixeira Pimenta','Jardim Camburí','29090-600','Rua'),
(2196,'Vila Velha','Belmonte','Jardim Marilândia','29112-140','Rua'),
(2197,'Guarapari','Belo Horizonte','Praia do Morro','29216-680','Praça'),
(2198,'Guarapari','Belo Horizonte','Meaípe','29208-140','Rua'),
(2199,'Guarapari','Belo Horizonte','Praia de Santa Mônica','29221-030','Avenida'),
(2200,'Serra','Belo Horizonte','Jardim Carapina','29161-770','Rua'),
(2201,'Serra','Belo Horizonte','Praia de Carapebus','29164-635','Rua'),
(2202,'Serra','Belo Horizonte','Novo Horizonte','29163-296','Rua'),
(2203,'Serra','Belo Horizonte','Central de Carapina','29161-537','Avenida'),
(2204,'Serra','Belo Horizonte','Jardim Limoeiro','29164-017','Rua'),
(2205,'Serra','Belo Horizonte','São Marcos','29177-126','Rua'),
(2206,'Serra','Belo Horizonte','Nova Carapina','29170-300','Avenida'),
(2207,'Cachoeiro de Itapemirim','Belo Horizonte','Monte Cristo','29312-551','Rua'),
(2208,'Serra','Belo Horizonte','Nova Almeida','29174-030','Avenida'),
(2209,'Cariacica','Belo Horizonte','Aparecida','29152-874','Rua'),
(2210,'Cariacica','Belo Horizonte','Vila Prudêncio','29155-080','Rua'),
(2211,'Cariacica','Belo Horizonte','Presidente Médici','29153-740','Rua'),
(2212,'Cariacica','Belo Horizonte','Residencial Tiradentes','29144-242','Rua'),
(2213,'Cariacica','Belo Horizonte','Porto de Santana','29153-033','Travessa'),
(2214,'Cariacica','Belo Horizonte','Bela Aurora','29141-693','Rua'),
(2215,'Guarapari','Belo Horizonte','Praia do Morro','29216-020','Rua'),
(2216,'Guarapari','Belo Horizonte','Muquiçaba','29215-350','Rua'),
(2217,'Cariacica','Belo Horizonte','Sotelândia','29140-750','Rua'),
(2218,'Cariacica','Belo Horizonte','Vila Rica','29144-740','Rua'),
(2219,'Serra','Belo Horizonte','Jacaraípe','29173-240','Rua'),
(2220,'Vila Velha','Belo Horizonte','Ibes','29108-400','Rua'),
(2221,'Serra','Belo Horizonte','Divinópolis','29177-226','Rua'),
(2222,'Vila Velha','Belo Horizonte','Ataíde','29119-160','Rua'),
(2223,'Serra','Belo Horizonte','Serra Dourada','29171-410','Avenida'),
(2224,'Serra','Belo Horizonte','Planalto Serrano Bloco B','29178-551','Rua'),
(2225,'Colatina','Bem-Me-Quer','Jardim Planalto','29701-770','Rua'),
(2226,'Cariacica','Bem-Me-Quer','Flor do Campo','29145-833','Rua'),
(2227,'Vitória','Bem-Me-Quer','Praia de Santa Helena','29055-025','Rampa'),
(2228,'Colatina','Bem-Te-Vi','Columbia','29709-326','Rua'),
(2229,'Cariacica','Bem-Te-Vi','Graúna','29154-642','Rua'),
(2230,'Cariacica','Bem-Te-Vi','São Conrado','29141-192','Rua'),
(2231,'Serra','Bem-Te-Vi','Porto Canoa','29168-590','Rua'),
(2232,'Vila Velha','Bem-Ti-Vi','Terra Vermelha','29127-325','Avenida'),
(2233,'Cariacica','Benadir Rodrigues','Vila Independência','29148-623','Rua'),
(2234,'Guarapari','Benedita dos Santos Loureiro','Ipiranga','29201-310','Rua'),
(2235,'Cachoeiro de Itapemirim','Benedito Abreu','Monte Cristo','29312-205','Rua'),
(2236,'Serra','Benedito Amaral','Laranjeiras Velhas','29162-144','Rua'),
(2237,'Vitória','Benedito Barcelos','Jardim Bela Vista','29027-490','Beco'),
(2238,'Vitória','Benedito Barcelos','Santo Antônio','29026-207','Rua'),
(2239,'Vitória','Benedito Barcelos','Jardim Bela Vista','29027-500','Rua'),
(2240,'Cachoeiro de Itapemirim','Benedito Bento de Souza','Recanto','29303-017','Beco'),
(2241,'Cariacica','Benedito Cezário','Canto Feliz','29146-731','Rua'),
(2242,'Vila Velha','Benedito Corrêa Penha','Aribiri','29120-310','Rua'),
(2243,'Vitória','Benedito Cristo','Santa Martha','29045-006','Rua'),
(2244,'Vila Velha','Benedito das Neves','Santa Inês','29108-031','Rua'),
(2245,'Vila Velha','Benedito de Oliveira Trabach','Santa Mônica','29105-171','Praça'),
(2246,'Cariacica','Benedito de Souza','Itacibá','29150-460','Rua'),
(2247,'Cachoeiro de Itapemirim','Benedito de Souza Machado','Santa Helena','29307-030','Rua'),
(2248,'Guarapari','Benedito dos Santos Rangel','Nossa Senhora da Conceição','29213-110','Rua'),
(2249,'Vitória','Benedito Elesbão de Siqueira Varejão','Santo Antônio','29026-570','Escada'),
(2250,'Guarapari','Benedito Mello Serrano','Praia do Morro','29216-550','Rua'),
(2251,'Vitória','Benedito Mello Serrano','Mata da Praia','29065-040','Rua'),
(2252,'Vitória','Benedito Muniz','Joana D''arc','29048-060','Rua'),
(2253,'Vitória','Benedito Pinto','Mangue Seco','29045-795','Rua'),
(2254,'Vitória','Benedito Porto do Nascimento','Fradinhos','29042-290','Rua'),
(2255,'Guarapari','Benedito Rangel','Aeroporto','29216-710','Rua'),
(2256,'Vitória','Benedito Rodrigues da Cruz','Mata da Praia','29065-300','Praça'),
(2257,'Guarapari','Benedito Rosa','Itapebussu','29210-080','Rua'),
(2258,'Vitória','Benedito Rosalém','Santo Antônio','29026-310','Travessa'),
(2259,'Guarapari','Benedito Santos Rangel','Praia do Morro','29216-440','Rua'),
(2260,'Vitória','Benedito Silva','Vila Rubim','29025-360','Rua'),
(2261,'Guarapari','Benedito Sirino','Itapebussu','29210-130','Rua'),
(2262,'Vila Velha','Benedito Valadares','Alecrim','29118-025','Rua'),
(2263,'Cachoeiro de Itapemirim','Benedito Viana','Novo Parque','29309-090','Rua'),
(2264,'Cariacica','Benevente','Residencial Horizonte','29147-011','Rua'),
(2265,'Linhares','Benevenuto Zorzanelli','Bebedouro','29910-220','Avenida'),
(2266,'Serra','Bengalach','Continente da Ásia','29163-613','Avenida'),
(2267,'Serra','Bengue','Centro Residencial da Serra','29179-125','Rua'),
(2268,'Cachoeiro de Itapemirim','Benício Alves de Almeida','Maria Ortiz','29301-525','Rua'),
(2269,'Colatina','Benício Corrêa Maduro','Colatina Velha','29700-610','Rua'),
(2270,'Vitória','Benício Gonçalves','Santa Terezinha','29092-290','Praça'),
(2271,'Vitória','Benígno Antônio Ventura','Andorinhas','29045-080','Rua'),
(2272,'Serra','Benin','Continente da África','29163-497','Rua'),
(2273,'Vila Velha','Benjamim Canal','Alvorada','29117-280','Rua'),
(2274,'Vila Velha','Benjamim Constant','Nossa Senhora da Penha','29110-150','Rua'),
(2275,'Colatina','Benjamim Costa','Marista','29707-130','Rua'),
(2276,'Serra','Benjamin Constant','Serra Sede','29176-145','Rua'),
(2277,'Colatina','Benjamin Constant','Santo Antônio','29704-130','Rua'),
(2278,'Cariacica','Benjamin Constant','Itaquarí','29151-370','Rua'),
(2279,'Serra','Benjamin Franklin','Parque Residencial Laranjeiras','29165-070','Rua'),
(2280,'Serra','Benjamin Quio','Jacaraípe','29173-103','Rua'),
(2281,'Cachoeiro de Itapemirim','Benjamin Silva','Independência','29306-601','Travessa'),
(2282,'Cachoeiro de Itapemirim','Benjamin Silva','Novo Parque','29309-130','Rua'),
(2283,'Cachoeiro de Itapemirim','Benjamin Silva','Independência','29306-600','Rua'),
(2284,'Serra','Benjoeiro','Centro Residencial da Serra','29179-305','Rua'),
(2285,'Vitória','Bento Ozório Silva','Jardim da Penha','29060-060','Rua'),
(2286,'Vila Velha','Benvindo Antônio Fachinetti','Santa Clara','29113-730','Rua'),
(2287,'Serra','Benvindo Nonais','Jacaraípe','29173-271','Rua'),
(2288,'Serra','Beraldino','Nossa Senhora da Conceição','29177-202','Rua'),
(2289,'Cariacica','Beraldino Teixeira','Porto Novo','29155-500','Rua'),
(2290,'Vitória','Beresford Martins Moreira','Vila Rubim','29025-015','Rua'),
(2291,'Guarapari','Berilo','Praia de Santa Mônica','29221-610','Rua'),
(2292,'Guarapari','Berilo','Setiba','29222-180','Rua'),
(2293,'Serra','Berilo','José de Anchieta','29162-400','Rua'),
(2294,'Serra','Berilo','Serra Dourada','29171-150','Rua'),
(2295,'Serra','Bering','Continente da Ásia','29163-616','Rua'),
(2296,'Serra','Berlim','Porto Canoa','29168-385','Rua'),
(2297,'Serra','Berlim','Parque Residencial de Tubarão','29171-740','Rua'),
(2298,'Vila Velha','Berlim','Araçás','29103-240','Rua'),
(2299,'Serra','Berna','Porto Canoa','29168-352','Rua'),
(2300,'Vila Velha','Berna','Araçás','29103-290','Rua'),
(2301,'Vitória','Bernadino Monteiro','Santa Luíza','29045-225','Rua'),
(2302,'Vitória','Bernadino Monteiro','Parque Moscoso','29015-490','Rua'),
(2303,'Cariacica','Bernadino Teixeira','Porto de Santana','29153-210','Rua'),
(2304,'Vila Velha','Bernardino','Argolas','29114-689','Servidão'),
(2305,'Vila Velha','Bernardino de Souza','Santos Dumont','29109-320','Rua'),
(2306,'Cachoeiro de Itapemirim','Bernardino Louzada','Agostinho Simonato','29311-735','Rua'),
(2307,'Cachoeiro de Itapemirim','Bernardino Monteiro','Independência','29306-440','Rua'),
(2308,'Vila Velha','Bernardino Monteiro','Paul','29115-000','Servidão'),
(2309,'Vila Velha','Bernardino Monteiro','Paul','29115-102','Rua'),
(2310,'Vila Velha','Bernardino Monteiro','Paul','29115-101','Travessa'),
(2311,'Colatina','Bernardo Augusto Sperandio','Honorio Fraga','29704-380','Rua'),
(2312,'Cachoeiro de Itapemirim','Bernardo de Almeida','Vila Rica','29301-346','Rua'),
(2313,'Vila Velha','Bernardo dos Santos','Ibes','29108-345','Rua'),
(2314,'Vila Velha','Bernardo Duarte','Santos Dumont','29109-590','Rua'),
(2315,'Cachoeiro de Itapemirim','Bernardo Horta','Guandu','29300-782','Rua'),
(2316,'Vitória','Bernardo Horta','Jucutuquara','29040-750','Rua'),
(2317,'Vitória','Bernardo Marciano','Santo Antônio','29026-375','Rua'),
(2318,'Colatina','Bernardo Olívio','Santa Teresinha','29702-580','Rua'),
(2319,'Cachoeiro de Itapemirim','Bernardo Peccini','Aeroporto','29314-025','Rua'),
(2320,'Vila Velha','Bernardo Schineider','Prainha','29100-170','Rua'),
(2321,'Vila Velha','Bertário','Cobilândia','29111-017','Rua'),
(2322,'Cachoeiro de Itapemirim','Bertília Ferreira','Nossa Senhora Aparecida','29306-731','Rua'),
(2323,'Vitória','Bertino Borges','Antônio Honório','29070-815','Rua'),
(2324,'Serra','Bertioga','Residencial Morada de Laranjeiras','29166-843','Rua'),
(2325,'Cariacica','Bertolino Borges','Boa Sorte','29141-217','Rua'),
(2326,'Linhares','Bertolino de Bruym','Juparanã','29900-760','Rua'),
(2327,'Serra','Beta','Nossa Senhora da Conceição','29177-196','Rua'),
(2328,'Vila Velha','Beta','Paul','29115-361','Travessa'),
(2329,'Vila Velha','Beta','Paul','29115-365','Alameda'),
(2330,'Vila Velha','Beta','Paul','29115-362','Ladeira'),
(2331,'Colatina','Betânia','Bela Vista','29700-830','Rua'),
(2332,'Vila Velha','Bethânia','Ilha dos Aires','29106-643','Rua'),
(2333,'Serra','Bethoven','Parque Residencial Laranjeiras','29165-190','Rua'),
(2334,'Serra','Betibil','Centro Residencial da Serra','29179-120','Rua'),
(2335,'Serra','Betim','Divinópolis','29177-222','Rua'),
(2336,'Serra','Betim','Jardim Carapina','29161-781','Rua'),
(2337,'Cariacica','Betim','Vila Prudêncio','29155-100','Rua'),
(2338,'Vitória','Bezerra de Menezes','Ilha das Caieiras','29032-185','Rua'),
(2339,'Vila Velha','Bezerra de Menezes','Praia de Itapoã','29101-642','Rua'),
(2340,'Vitória','Bianor Ricardo Corrêa','Grande Vitória','29031-380','Rua'),
(2341,'Serra','Bicangas','Bicanga','29164-800','Avenida'),
(2342,'Serra','Bicas','Nova Carapina','29170-005','Rua'),
(2343,'Serra','Bico-de-Lacre','Porto Canoa','29168-330','Rua'),
(2344,'Cariacica','Bicuíba','Campo Belo','29143-090','Rua'),
(2345,'Cariacica','Bicuíba','Campo Novo','29144-667','Rua'),
(2346,'Serra','Bicuíba','Doutor Pedro Feu Rosa','29172-150','Rua'),
(2347,'Serra','Bicuíba','Centro Residencial da Serra','29179-060','Rua'),
(2348,'Cariacica','Bicuíba','Parque Gramado','29143-194','Rua'),
(2349,'Serra','Bicuíba','Bicanga','29164-818','Rua'),
(2350,'Vila Velha','Bidu','Glória','29122-000','Rua'),
(2351,'Cariacica','Bigodinho','São Conrado','29141-182','Rua'),
(2352,'Guarapari','Bigossi','Aeroporto','29216-740','Praça'),
(2353,'Serra','Bikini','Continente da Oceania','29163-458','Rua'),
(2354,'Cariacica','Bilar Pinto','Sotelândia','29140-664','Rua'),
(2355,'Cariacica','Bilho do Amor','Estrela do Sul','29144-891','Rua'),
(2356,'Serra','Billy The Kid','Continente da América','29163-570','Rua'),
(2357,'Serra','Bilreiro','Centro Residencial da Serra','29179-105','Rua'),
(2358,'Cariacica','Biquinha','Retiro Saudoso','29154-690','Rua'),
(2359,'Cariacica','Biquinha','Aparecida','29152-820','Rua'),
(2360,'Cariacica','Biquinha','Flexal','29155-582','Rua'),
(2361,'Vila Velha','Biribazeiro','Praia de Itapoã','29101-760','Rua'),
(2362,'Vila Velha','Biririca','Vale Encantado','29113-110','Rua'),
(2363,'Serra','Bitu','Mata da Serra','29168-101','Rua'),
(2364,'Serra','Blenda','Serra Dourada','29171-180','Rua'),
(2365,'Guarapari','Blumenau','Jardim Boa Vista','29217-180','Rua'),
(2366,'Vila Velha','Blumenau','Praia de Itapoã','29101-691','Rua'),
(2367,'Serra','Blumenau','Barcelona','29167-400','Avenida'),
(2368,'Serra','Blumenau','Planalto Serrano Bloco B','29178-563','Rua'),
(2369,'Serra','BNH','Parque Residencial Laranjeiras','29165-610','Avenida'),
(2370,'Cachoeiro de Itapemirim','Boa Esperança','Boa Esperança','29311-865','Avenida'),
(2371,'Cariacica','Boa Esperança','Flexal','29155-588','Rua'),
(2372,'Cariacica','Boa Esperança','Porto de Santana','29153-035','Rua'),
(2373,'Serra','Boa Esperança','Central de Carapina','29161-565','Rua'),
(2374,'Serra','Boa Esperança','Parque das Gaivotas','29174-766','Rua'),
(2375,'Serra','Boa Esperança','Jardim Carapina','29161-745','Rua'),
(2376,'Serra','Boa Esperança','Vista da Serra I','29176-720','Rua'),
(2377,'Vitória','Boa Esperança','Ilha das Caieiras','29032-153','Rua'),
(2378,'Serra','Boa Esperança','Taquaras II','29166-775','Rua'),
(2379,'Vitória','Boa Esperança','Jesus de Nazaréth','29052-050','Rua'),
(2380,'Vila Velha','Boa Esperança','Terra Vermelha','29127-335','Avenida'),
(2381,'Cariacica','Boa Fé','Piranema','29148-346','Rua'),
(2382,'Cariacica','Boa Fé','Novo Horizonte','29147-790','Rua'),
(2383,'Vila Velha','Boa Lembrança','Vale Encantado','29113-380','Rua'),
(2384,'Vila Velha','Boa Morte','Ilha da Conceição','29115-825','Rua'),
(2385,'Vila Velha','Boa Nova','Vila Garrido','29116-276','Beco'),
(2386,'Vila Velha','Boa Nova','Santa Inês','29108-020','Rua'),
(2387,'Vila Velha','Boa Sorte','Vila Garrido','29116-270','Rua'),
(2388,'Vila Velha','Boa Sorte','Vila Garrido','29116-271','Beco'),
(2389,'Guarapari','Boa Ventura','Enseada Azul','29206-100','Alameda'),
(2390,'Serra','Boa Vista','Carapina','29161-490','Rua'),
(2391,'Serra','Boa Vista','José de Anchieta','29162-750','Rua'),
(2392,'Serra','Boa Vista','São Marcos','29177-137','Rua'),
(2393,'Serra','Boa Vista','Taquaras II','29166-808','Beco'),
(2394,'Cariacica','Boa Vista','Flexal','29155-581','Rua'),
(2395,'Serra','Boa Vista','Boa Vista','29161-005','Rua'),
(2396,'Serra','Boa Vista','Boa Vista','29161-000','Avenida'),
(2397,'Guarapari','Boa Vista','Kubitschek','29203-200','Rua'),
(2398,'Cariacica','Boa Vista','Rosa da Penha','29143-280','Rua'),
(2399,'Cachoeiro de Itapemirim','Boa Vista','Amarelo','29304-725','Rua'),
(2400,'Cariacica','Boa Vista','Porto de Santana','29153-360','Rua'),
(2401,'Cariacica','Boa Vista','Vera Cruz','29146-757','Rua'),
(2402,'Linhares','Boa Vista','Centro','29900-290','Rua'),
(2403,'Vila Velha','Boa Vista','Barra do Jucu','29125-005','Rua'),
(2404,'Serra','Boa Vista','Planalto Serrano Bloco A','29178-202','Rua'),
(2405,'Vitória','Boa Vista','Inhanguetá','29031-680','Rua'),
(2406,'Vitória','Boa Vista','Jesus de Nazaréth','29052-060','Rua'),
(2407,'Vitória','Boa Vista','São Pedro','29030-380','Rua'),
(2408,'Vitória','Boa Vista','Grande Vitória','29031-325','Rua'),
(2409,'Serra','Boaben','Centro Residencial da Serra','29179-080','Rua'),
(2410,'Vila Velha','Boapaba','Vale Encantado','29113-060','Rua'),
(2411,'Vila Velha','Boapaba','Rio Marinho','29112-430','Rua'),
(2412,'Vila Velha','Boapaba','Cobilândia','29111-591','Rua'),
(2413,'Cachoeiro de Itapemirim','Boaventura Guimarães Filho','Abelardo Machado','29309-251','Rua'),
(2414,'Serra','Boca-de-Leão','Doutor Pedro Feu Rosa','29172-100','Rua'),
(2415,'Serra','Bogari','Centro Residencial da Serra','29179-195','Rua'),
(2416,'Cariacica','Bogotá','Itacibá','29150-210','Rua'),
(2417,'Cariacica','Bogotá','Jardim América','29140-110','Rua'),
(2418,'Vila Velha','Bogotá','Araçás','29103-560','Rua'),
(2419,'Vitória','Bola Quinze','Bento Ferreira','29050-655','Rampa'),
(2420,'Serra','Boldo','Centro Residencial da Serra','29179-345','Rua'),
(2421,'Cariacica','Bolívar','Vila Nova','29144-283','Rua'),
(2422,'Colatina','Bolívar Abreu','Lacê','29703-010','Rua'),
(2423,'Serra','Bolívar de Abreu','Jacaraípe','29173-281','Rua'),
(2424,'Cariacica','Bolívar de Abreu','Campo Grande','29146-330','Rua'),
(2425,'Cachoeiro de Itapemirim','Bolívar de Abreu','Aquidaban','29308-200','Avenida'),
(2426,'Serra','Bolívia','Diamantina','29160-848','Escada'),
(2427,'Colatina','Bolívia','Columbia','29709-346','Rua'),
(2428,'Cariacica','Bolívia','Presidente Médici','29153-700','Rua'),
(2429,'Cariacica','Bolívia','Jardim América','29140-230','Rua'),
(2430,'Serra','Bolívia','Nova Almeida','29174-643','Rua'),
(2431,'Serra','Bom Despacho','Praia de Carapebus','29164-555','Rua'),
(2432,'Vila Velha','Bom Jardim','Industrial','29118-713','Rua'),
(2433,'Cariacica','Bom Jesus','Porto Belo I','29156-579','Rua'),
(2434,'Serra','Bom Jesus','Taquaras II','29166-767','Beco'),
(2435,'Vila Velha','Bom Jesus','São Torquato','29114-060','Rua'),
(2436,'Vila Velha','Bom Jesus de Braga','Barra do Jucu','29125-510','Avenida'),
(2437,'Cariacica','Bom Jesus de Nazaré','Presidente Médici','29153-750','Rua'),
(2438,'Serra','Bom Jesus do Norte','Parque das Gaivotas','29174-773','Rua'),
(2439,'Vila Velha','Bom Jesus do Norte','Vale Encantado','29113-620','Rua'),
(2440,'Cariacica','Bom Pastor','Campo Verde','29155-872','Rua'),
(2441,'Colatina','Bom Pastor','São Marcos','29704-355','Rua'),
(2442,'Guarapari','Bom Pastor','Independência','29202-290','Rua'),
(2443,'Cachoeiro de Itapemirim','Bom Pastor','Bela Vista','29316-088','Rua'),
(2444,'Cariacica','Bom Pastor','Rio Marinho','29141-751','Rua'),
(2445,'Cariacica','Bom Pastor','Vila Palestina','29145-700','Rua'),
(2446,'Cariacica','Bom Pastor','Castelo Branco','29140-783','Rua'),
(2447,'Cariacica','Bom Pastor','Porto de Santana','29153-044','Rua'),
(2448,'Cariacica','Bom Pastor','Residencial Horizonte','29147-027','Rua'),
(2449,'Cariacica','Bom Pastor','Campo Grande','29146-060','Rua'),
(2450,'Vitória','Bom Pastor','Redenção','29032-840','Rua'),
(2451,'Vitória','Bom Pastor','São Pedro','29030-013','Rua'),
(2452,'Cariacica','Bom Retiro','Santa Luzia','29145-342','Rua'),
(2453,'Serra','Bom Sucesso','Jardim Carapina','29161-785','Rua'),
(2454,'Serra','Bombaim','Centro Empresarial Região Metropolitana Grande Vitória','29168-017','Rua'),
(2455,'Serra','Bonela','Nova Carapina','29170-001','Rua'),
(2456,'Cariacica','Bonfim','Alto Lage','29151-290','Rua'),
(2457,'Vila Velha','Bonfinópolis','Cobilândia','29111-340','Rua'),
(2458,'Vila Velha','Bonfinópolis','Jardim Marilândia','29112-110','Rua'),
(2459,'Colatina','Bongiovani','Luiz Iglésias','29707-350','Travessa'),
(2460,'Vila Velha','Boninal','Cobilândia','29111-600','Rua'),
(2461,'Serra','Bonn','Porto Canoa','29168-840','Rua'),
(2462,'Vitória','Bons Amigos','Jaburu','29047-810','Escada'),
(2463,'Serra','Borba','Barcelona','29166-600','Rua'),
(2464,'Linhares','Borba Gato','Interlagos','29903-390','Rua'),
(2465,'Serra','Borboleta Amarela','Manguinhos','29173-016','Rua'),
(2466,'Serra','Borneo','Continente da Ásia','29163-676','Rua'),
(2467,'Serra','Bororó','Continente da América','29163-591','Rua'),
(2468,'Cachoeiro de Itapemirim','Bororós','Aquidaban','29308-090','Rua'),
(2469,'Vila Velha','Bosque','São Torquato','29114-630','Beco'),
(2470,'Vila Velha','Botafogo','Ataíde','29119-100','Rua'),
(2471,'Vitória','Botafogo','Gurigica','29047-737','Escada'),
(2472,'Vila Velha','Botafogo','Ataíde','29119-105','Travessa'),
(2473,'Serra','Botão-de-Ouro','Doutor Pedro Feu Rosa','29172-110','Rua'),
(2474,'Serra','Botão-de-Ouro','Nova Almeida','29174-420','Rua'),
(2475,'Serra','Boticelli','Chácara Parreiral','29164-391','Rua'),
(2476,'Serra','Botucatu','Jacaraípe','29173-289','Rua'),
(2477,'Serra','Bougainville','Serra Dourada','29171-560','Rua'),
(2478,'Vitória','Boulevard Antilhas','Jardim Camburí','29090-013','Rua'),
(2479,'Vitória','Boulevard Caraíbas','Jardim Camburí','29090-014','Rua'),
(2480,'Vitória','Boulevard Mediterrâneo','Jardim Camburí','29090-015','Rua'),
(2481,'Vitória','Boungaville','Santa Helena','29053-020','Ladeira'),
(2482,'Serra','BR - 101','Valparaíso','29165-829','Rodovia'),
(2483,'Serra','BR - 101','Jardim Primavera','29177-681','Rodovia'),
(2484,'Serra','BR - 101','Parque Residencial Laranjeiras','29165-681','Rodovia'),
(2485,'Serra','BR - 101','Vista da Serra I','29176-342','Rodovia'),
(2486,'Serra','BR - 101','Jardim Bela Vista','29177-430','Rodovia'),
(2487,'Serra','BR - 101','André Carloni','29161-830','Rodovia'),
(2488,'Serra','BR - 101','Planalto Serrano Bloco A','29178-200','Rodovia'),
(2489,'Serra','BR - 101','Jardim Tropical','29162-050','Rodovia'),
(2490,'Serra','BR - 101','São Domingos','29177-522','Rodovia'),
(2491,'Serra','BR - 101','Jardim da Serra','29177-281','Rodovia'),
(2492,'Serra','BR - 101','Residencial Mestre Álvaro','29170-815','Rodovia'),
(2493,'Serra','BR - 101','José de Anchieta','29162-634','Rodovia'),
(2494,'Serra','BR - 101','Jardim Limoeiro','29164-221','Rodovia'),
(2495,'Serra','BR - 101','Serra Sede','29176-000','Rodovia'),
(2496,'Serra','BR - 101','Campinho da Serra II','29178-120','Rodovia'),
(2497,'Serra','BR - 101','Carapina','29161-500','Rodovia'),
(2498,'Serra','BR - 101','Eurico Salles','29160-165','Rodovia'),
(2499,'Cariacica','BR - 101','Nova Rosa da Penha I','29157-400','Rodovia'),
(2500,'Cariacica','BR - 101','Porto Engenho','29158-000','Rodovia'),
(2501,'Cariacica','BR - 101','Porto Belo I','29156-571','Rodovia'),
(2502,'Cariacica','BR - 101','Santa Cecília','29147-591','Rodovia'),
(2503,'Cariacica','BR - 101','Vila Independência','29148-640','Rodovia'),
(2504,'Cariacica','BR - 101','Santana','29154-291','Rodovia'),
(2505,'Cariacica','BR - 101','Mucurí','29148-390','Rodovia'),
(2506,'Cariacica','BR - 101','São Francisco','29145-485','Rodovia'),
(2507,'Cariacica','BR - 101','Vila Prudêncio','29155-003','Rodovia'),
(2508,'Cariacica','BR - 101','CEASA','29149-281','Rodovia'),
(2509,'Cariacica','BR - 101','Tabajara','29154-501','Rodovia'),
(2510,'Cariacica','BR - 101','Porto Belo II','29156-540','Rodovia'),
(2511,'Serra','BR - 101','Chicópolis','29168-860','Rodovia'),
(2512,'Cariacica','BR - 101','Flexal','29155-591','Rodovia'),
(2513,'Serra','BR - 101','São Geraldo','29163-387','Rodovia'),
(2514,'Cariacica','BR - 101','Vila Capixaba','29148-015','Rodovia'),
(2515,'Serra','BR - 101','Nossa Senhora de Fátima','29160-747','Rodovia'),
(2516,'Serra','BR - 101','Boa Vista','29161-001','Rodovia'),
(2517,'Serra','BR - 101','Barcelona','29166-201','Rodovia'),
(2518,'Serra','BR - 101','Carapina Grande','29160-042','Rodovia'),
(2519,'Serra','BR - 101','Taquaras I','29167-750','Rodovia'),
(2520,'Serra','BR - 101','Nova Carapina','29170-491','Rodovia'),
(2521,'Serra','BR - 101','Divinópolis','29177-211','Rodovia'),
(2522,'Serra','BR - 101','Pitanga','29169-832','Rodovia'),
(2523,'Serra','BR - 101','Jardim Carapina','29161-793','Rodovia'),
(2524,'Serra','BR - 101','Campinho da Serra I','29178-015','Rodovia'),
(2525,'Cariacica','BR - 101','Planeta','29156-780','Rodovia'),
(2526,'Cariacica','BR - 101','Nova Brasília','29149-395','Rodovia'),
(2527,'Colatina','BR - 259','Agrícola','29709-888','Rodovia'),
(2528,'Colatina','BR - 259','São Marcos','29704-345','Rodovia'),
(2529,'Colatina','BR - 259','Columbia','29709-300','Rodovia'),
(2530,'Cariacica','BR - 262','São Francisco','29145-409','Rodovia'),
(2531,'Cariacica','BR - 262','Vila Palestina','29145-711','Rodovia'),
(2532,'Cariacica','BR - 262','Vera Cruz','29146-797','Rodovia'),
(2533,'Cariacica','BR - 262','Dom Bosco','29146-362','Rodovia'),
(2534,'Cariacica','BR - 262','Flórida','29145-714','Rodovia'),
(2535,'Cariacica','BR - 262','Itaquarí','29151-570','Rodovia'),
(2536,'Cariacica','BR - 262','Santa Luzia','29145-336','Rodovia'),
(2537,'Cariacica','BR - 262','Santa Cecília','29145-718','Rodovia'),
(2538,'Cariacica','BR - 262','Jardim América','29140-261','Rodovia'),
(2539,'Cariacica','BR - 262','Formate','29145-884','Rodovia'),
(2540,'Cariacica','BR - 262','Campo Grande','29146-341','Rodovia'),
(2541,'Cariacica','BR - 262','Alto Lage','29140-426','Rodovia'),
(2542,'Cariacica','BR - 262','Vila Capixaba','29145-716','Rodovia'),
(2543,'Cariacica','BR - 262','Rio Branco','29146-361','Rodovia'),
(2544,'Guarapari','BR-101','Neves','29211-610','Rodovia'),
(2545,'Guarapari','BR-101','Jardim Guarapari','29212-340','Rodovia'),
(2546,'Serra','Bracui','Centro Residencial da Serra','29179-355','Rua'),
(2547,'Vila Velha','Braga','Boa Vista','29102-760','Rua'),
(2548,'Colatina','Braga Júnior','Santa Cecília','29700-340','Rua'),
(2549,'Cariacica','Bragança','Mucurí','29148-369','Rua'),
(2550,'Cariacica','Bragança Paraíso','Mucurí','29148-378','Rua'),
(2551,'Serra','Bragança Paulista','Barcelona','29166-570','Rua'),
(2552,'Cachoeiro de Itapemirim','Brahim Antônio Seder','Centro','29300-210','Rua'),
(2553,'Cachoeiro de Itapemirim','Brahin Depes','Aquidaban','29308-150','Rua'),
(2554,'Vila Velha','Branco','Argolas','29114-790','Rua'),
(2555,'Vitória','Brandino Corrêa Peres','São Cristóvão','29048-770','Rua'),
(2556,'Vitória','Brandy Peterly','Tabuazeiro','29043-647','Rua'),
(2557,'Cariacica','Brasil','Jardim América','29140-490','Avenida'),
(2558,'Cariacica','Brasil','Novo Horizonte','29147-770','Avenida'),
(2559,'Guarapari','Brasil','Bela Vista','29211-050','Avenida'),
(2560,'Colatina','Brasil','Columbia','29709-347','Rua'),
(2561,'Cariacica','Brasil','Jardim Campo Grande','29144-870','Avenida'),
(2562,'Cariacica','Brasil','Residencial Horizonte','29147-060','Avenida'),
(2563,'Guarapari','Brasil','São Gabriel','29213-430','Avenida'),
(2564,'Serra','Brasil','São Diogo','29163-100','Avenida'),
(2565,'Serra','Brasil','Serra Sede','29176-210','Rua'),
(2566,'Serra','Brasil','Praia de Carapebus','29164-495','Avenida'),
(2567,'Colatina','Brasil','Maria das Graças','29705-100','Avenida'),
(2568,'Serra','Brasil','Novo Horizonte','29163-331','Avenida'),
(2569,'Serra','Brasil','Novo Horizonte','29163-312','Rua'),
(2570,'Serra','Brasil','Central de Carapina','29161-535','Avenida'),
(2571,'Vila Velha','Brasil','Cobilândia','29111-020','Avenida'),
(2572,'Vitória','Brasil','Resistência','29032-590','Avenida'),
(2573,'Vila Velha','Brasil','Barra do Jucu','29125-520','Avenida'),
(2574,'Vila Velha','Brasil','Ponta da Fruta','29129-046','Avenida'),
(2575,'Guarapari','Brasil Colônia','Praia de Santa Mônica','29221-520','Avenida'),
(2576,'Vila Velha','Brasilândia','Cobilândia','29111-320','Rua'),
(2577,'Vila Velha','Brasiléia','Cobilândia','29111-325','Rua'),
(2578,'Guarapari','Brasília','Belo Horizonte','29208-600','Rua'),
(2579,'Guarapari','Brasília','Praia do Morro','29216-060','Rua'),
(2580,'Serra','Brasília','São Marcos','29177-131','Rua'),
(2581,'Serra','Brasília','Centro Empresarial Região Metropolitana Grande Vitória','29168-007','Rua'),
(2582,'Serra','Brasília','Serra Dourada','29171-000','Avenida'),
(2583,'Serra','Brasília','Porto Canoa','29168-600','Avenida'),
(2584,'Vila Velha','Brasília','Barra do Jucu','29125-530','Avenida'),
(2585,'Serra','Brasília','Chácara Parreiral','29164-392','Rua'),
(2586,'Serra','Brasília','Planalto Serrano Bloco B','29178-520','Avenida'),
(2587,'Vila Velha','Brasília','Morro da Lagoa','29129-721','Avenida'),
(2588,'Vila Velha','Brasília','Ibes','29108-380','Rua'),
(2589,'Vila Velha','Brasília','Praia de Itapoã','29101-730','Rua'),
(2590,'Vila Velha','Brasília','Alecrim','29118-085','Rua'),
(2591,'Serra','Brasilianita','José de Anchieta','29162-780','Rua'),
(2592,'Cariacica','Brasilina Santos','São Vicente','29144-340','Avenida'),
(2593,'Serra','Brasílio Ribeiro','Jacaraípe','29173-226','Rua'),
(2594,'Serra','Braulina Baptista Lopes','Nossa Senhora de Fátima','29160-765','Rua'),
(2595,'Vitória','Bráulio Macedo','Ilha Bela','29052-640','Rua'),
(2596,'Serra','Braúna','José de Anchieta','29162-271','Rua'),
(2597,'Serra','Braúna','Vista da Serra II','29176-795','Rua'),
(2598,'Serra','Braúna','Centro Residencial da Serra','29179-065','Rua'),
(2599,'Serra','Braúnas','Doutor Pedro Feu Rosa','29172-590','Rua'),
(2600,'Cachoeiro de Itapemirim','Braz Antônio Lofego','Gilberto Machado','29303-280','Rua'),
(2601,'Vitória','Braz Lourenço','Vila Rubim','29025-150','Rua'),
(2602,'Vitória','Braz Rubim','Caratoíra','29025-678','Rua'),
(2603,'Cachoeiro de Itapemirim','Braz Vivas','Vila Rica','29301-425','Rua'),
(2604,'Guarapari','Brazão','Praia de Santa Mônica','29221-420','Rua'),
(2605,'Vila Velha','Brazilina da Conceição Ferreira','Ilha dos Aires','29106-676','Alameda'),
(2606,'Serra','Brejetuba','Parque das Gaivotas','29174-752','Rua'),
(2607,'Vila Velha','Brejetuba','Jardim Marilândia','29112-100','Rua'),
(2608,'Serra','Breu','Centro Residencial da Serra','29179-035','Rua'),
(2609,'Serra','Breu Vermelho','Centro Residencial da Serra','29179-055','Rua'),
(2610,'Cachoeiro de Itapemirim','Brício Mesquita','Santo Antônio','29300-750','Rua'),
(2611,'Cachoeiro de Itapemirim','Brício Mesquita','Vila Rica','29301-100','Rua'),
(2612,'Serra','Brigadeiro Eduardo Gomes','São Geraldo','29163-396','Avenida'),
(2613,'Serra','Brigadeiro Eduardo Gomes','Novo Horizonte','29163-345','Avenida'),
(2614,'Serra','Brigadeiro Eduardo Gomes','Carapina','29160-060','Avenida'),
(2615,'Serra','Brigadeiro Eduardo Gomes','São Diogo','29163-110','Avenida'),
(2616,'Serra','Brigadeiro Eduardo Gomes','Jardim Limoeiro','29164-280','Avenida'),
(2617,'Serra','Brigadeiro Eduardo Gomes','Tubarão','29160-003','Avenida'),
(2618,'Cachoeiro de Itapemirim','Brígida Cola Pim','Caiçara','29310-348','Rua'),
(2619,'Vitória','Brígida Nader','Ilha do Príncipe','29020-330','Rua'),
(2620,'Serra','Brilhante','Eldorado','29169-600','Rua'),
(2621,'Colatina','Brilhante','Santos Dumont','29706-408','Rua'),
(2622,'Serra','Brilhante','José de Anchieta','29162-360','Rua'),
(2623,'Serra','Brilhante','Vista da Serra II','29176-796','Travessa'),
(2624,'Serra','Brilhante','Jacaraípe','29173-526','Rua'),
(2625,'Guarapari','Brilhantino Lopes Pereira','Praia do Morro','29216-460','Avenida'),
(2626,'Cariacica','Brilho da Paz','Estrela do Sul','29144-886','Rua'),
(2627,'Cariacica','Brilho do Mar','Estrela do Sul','29144-881','Rua'),
(2628,'Serra','Brinco-de-Princesa','Doutor Pedro Feu Rosa','29172-400','Rua'),
(2629,'Cariacica','Britador','Porto de Santana','29153-120','Rua'),
(2630,'Guarapari','Bruna','Praia de Santa Mônica','29221-360','Rua'),
(2631,'Vitória','Bruno Becacici','Nazaréth','29041-270','Rua'),
(2632,'Colatina','Bruno Ceotto','Maria Ismenia','29702-170','Rua'),
(2633,'Colatina','Bruno Serafini','Colatina Velha','29700-551','Travessa'),
(2634,'Serra','Brusque','Barcelona','29167-440','Rua'),
(2635,'Serra','Bruxelas','Porto Canoa','29168-341','Rua'),
(2636,'Vila Velha','Bucareste','Araçás','29103-070','Rua'),
(2637,'Serra','Buda','Continente da Ásia','29163-619','Rua'),
(2638,'Vila Velha','Budapeste','Araçás','29103-000','Rua'),
(2639,'Vila Velha','Buenos Aires','Araçás','29103-010','Rua'),
(2640,'Vila Velha','Buenos Aires','Barra do Jucu','29125-540','Avenida'),
(2641,'Serra','Bujucu','Centro Residencial da Serra','29179-370','Rua'),
(2642,'Serra','Bumerangue','Continente da Oceania','29163-470','Rua'),
(2643,'Serra','Burarama','Vista da Serra I','29176-700','Rua'),
(2644,'Vila Velha','Burarama','Cobilândia','29111-270','Rua'),
(2645,'Serra','Buriti','Serra Dourada','29171-019','Rua'),
(2646,'Vila Velha','Buriti','Aribiri','29120-070','Rua'),
(2647,'Cariacica','Buritis','Vila Nova','29144-291','Rua'),
(2648,'Serra','Buru','Jacaraípe','29173-342','Rua'),
(2649,'Serra','Búzios','Barcelona','29166-460','Rua'),
(2650,'Vitória','Byron Vidigal','Caratoíra','29025-676','Rua'),
(2651,'Guarapari','C','Meaípe','29208-110','Rua'),
(2652,'Serra','C','Carapina','29161-393','Rua'),
(2653,'Colatina','C','São Braz','29703-820','Beco'),
(2654,'Colatina','C','Honorio Fraga','29704-735','Travessa'),
(2655,'Guarapari','C','Perocão','29220-590','Avenida'),
(2656,'Cariacica','C','Planeta','29156-776','Rua'),
(2657,'Cariacica','C','Santana','29154-335','Travessa'),
(2658,'Colatina','C','Operários','29701-140','Rua'),
(2659,'Cariacica','C','Santana','29154-330','Rua'),
(2660,'Cariacica','C','Bela Aurora','29141-452','Rua'),
(2661,'Cariacica','C','Jardim Botânico','29142-675','Rua'),
(2662,'Colatina','C','Carlos Germano Naumann','29705-380','Rua'),
(2663,'Colatina','C','Olívio Zanotelli','29702-541','Rua'),
(2664,'Serra','C','Novo Horizonte','29163-309','Rua'),
(2665,'Serra','C','São Marcos','29177-141','Rua'),
(2666,'Colatina','C','Santos Dumont','29706-483','Rua'),
(2667,'Cariacica','C','Aparecida','29152-869','Rua'),
(2668,'Guarapari','C','Setiba','29222-350','Rua'),
(2669,'Colatina','C','São Silvano','29706-053','Rua'),
(2670,'Guarapari','C','São José','29211-030','Rua'),
(2671,'Cariacica','C','Bubú','29155-803','Rua'),
(2672,'Cariacica','C','Itapemirim','29142-852','Rua'),
(2673,'Guarapari','C','Muquiçaba','29215-390','Rua'),
(2674,'Guarapari','C','Adalberto Simão Nader','29214-210','Rua'),
(2675,'Cachoeiro de Itapemirim','C','Monte Belo','29314-810','Rua'),
(2676,'Cachoeiro de Itapemirim','C','Village da Luz','29309-351','Rua'),
(2677,'Guarapari','C','Kubitschek','29203-150','Rua'),
(2678,'Guarapari','C','Itapebussu','29210-140','Avenida'),
(2679,'Vila Velha','C','Barra do Jucu','29125-043','Rua'),
(2680,'Serra','C','Jardim Limoeiro','29164-260','Rua'),
(2681,'Vila Velha','C','Santa Paula','29126-160','Rua'),
(2682,'Vila Velha','C','Vila Garrido','29116-580','Rua'),
(2683,'Vila Velha','C','Praia de Itaparica','29102-180','Rua'),
(2684,'Vila Velha','C','Vale Encantado','29113-075','Rua'),
(2685,'Vila Velha','C','Itanhangá','29128-060','Alameda'),
(2686,'Serra','C','André Carloni','29161-819','Rua'),
(2687,'Vila Velha','C','Morada de Interlagos','29129-666','Avenida'),
(2688,'Serra','C Cinco','Hélio Ferraz','29160-532','Rua'),
(2689,'Guarapari','C Cinco','Sol Nascente','29210-470','Rua'),
(2690,'Serra','C Cinco','Carapina','29161-091','Rua'),
(2691,'Serra','C D','Manoel Plaza','29160-430','Rua'),
(2692,'Serra','C D','Manoel Plaza','29160-494','Avenida'),
(2693,'Serra','C Dez','Hélio Ferraz','29160-533','Rua'),
(2694,'Serra','C Dezesseis','Hélio Ferraz','29160-534','Rua'),
(2695,'Guarapari','C Dois','Sol Nascente','29210-500','Rua'),
(2696,'Serra','C Dois','Hélio Ferraz','29160-535','Rua'),
(2697,'Serra','C Doze','Hélio Ferraz','29160-542','Rua'),
(2698,'Guarapari','C Nove','Sol Nascente','29210-420','Rua'),
(2699,'Serra','C Nove','Hélio Ferraz','29160-536','Rua'),
(2700,'Serra','C Oito','Hélio Ferraz','29160-537','Rua'),
(2701,'Guarapari','C Oito','Sol Nascente','29210-410','Rua'),
(2702,'Serra','C Onze','Hélio Ferraz','29160-538','Rua'),
(2703,'Serra','C Quatorze','Hélio Ferraz','29160-539','Rua'),
(2704,'Guarapari','C Quatro','Sol Nascente','29210-480','Rua'),
(2705,'Serra','C Quatro','Hélio Ferraz','29160-591','Rua'),
(2706,'Serra','C Quinze','Hélio Ferraz','29160-592','Rua'),
(2707,'Guarapari','C Seis','Sol Nascente','29210-460','Rua'),
(2708,'Serra','C Sete','Hélio Ferraz','29160-594','Rua'),
(2709,'Guarapari','C Sete','Sol Nascente','29210-400','Rua'),
(2710,'Guarapari','C Três','Sol Nascente','29210-490','Rua'),
(2711,'Serra','C Três','Hélio Ferraz','29160-595','Rua'),
(2712,'Serra','C Treze','Hélio Ferraz','29160-596','Rua'),
(2713,'Cariacica','C Um','São Geraldo','29146-665','Rua'),
(2714,'Guarapari','C Um','Sol Nascente','29210-510','Rua'),
(2715,'Vila Velha','Cabiúnas','Cobilândia','29111-430','Rua'),
(2716,'Vila Velha','Cabiúnas','IPESSA','29117-110','Rua'),
(2717,'Vila Velha','Cabo Ailson Simões','Centro','29100-325','Beco'),
(2718,'Vila Velha','Cabo Aílson Simões','Centro','29100-320','Rua'),
(2719,'Serra','Cabo Frio','Barcelona','29166-290','Rua'),
(2720,'Cachoeiro de Itapemirim','Cabo Frio','Santo Antônio','29300-720','Rua'),
(2721,'Vitória','Cabo Leonir Paranhos','Estrelinha','29031-100','Rua'),
(2722,'Serra','Cabo Martins','Praia de Carapebus','29164-500','Rua'),
(2723,'Vitória','Cabo Paraíba','Nossa Senhora da Consolação','29045-510','Rua'),
(2724,'Vitória','Cabo Paraíba','Gurigica','29047-760','Escada'),
(2725,'Cachoeiro de Itapemirim','Cabo São Roque','Santo Antônio','29300-510','Rua'),
(2726,'Cachoeiro de Itapemirim','Cabo Taveira','Santa Cecília','29307-530','Rua'),
(2727,'Colatina','Caboclo Bernardo','Santa Cecília','29700-370','Rua'),
(2728,'Linhares','Caboclo Bernardo','Aviso','29901-380','Rua'),
(2729,'Vitória','Caboclo Bernardo','Santo Antônio','29025-490','Rua'),
(2730,'Vila Velha','Caboclo Tamandaré','Vila Garrido','29116-320','Beco'),
(2731,'Vitória','Caboré','Ilha das Caieiras','29032-165','Rua'),
(2732,'Vitória','Caboré','Ilha das Caieiras','29032-166','Avenida'),
(2733,'Cachoeiro de Itapemirim','Cabosálias','Aquidaban','29308-260','Rua'),
(2734,'Vitória','Cabral','Santa Tereza','29026-840','Escada'),
(2735,'Serra','Cábria','Serra Dourada','29171-036','Rua'),
(2736,'Serra','Cacará','Serra Dourada','29171-641','Rua'),
(2737,'Cariacica','Caçaroca','Jardim de Aláh','29142-540','Estrada'),
(2738,'Vila Velha','Caçaroca','Araçás','29103-002','Estrada'),
(2739,'Vila Velha','Cacaueiro','Praia de Itapoã','29101-623','Rua'),
(2740,'Serra','Cacaurama','Centro Residencial da Serra','29179-225','Rua'),
(2741,'Serra','Cacerés','Barcelona','29166-630','Rua'),
(2742,'Cariacica','Cachoeirinha','Vila Palestina','29145-791','Rua'),
(2743,'Cachoeiro de Itapemirim','Cachoeiro','Zumbi','29302-400','Travessa'),
(2744,'Cachoeiro de Itapemirim','Cachoeiro - Alegre','Waldir Furtado de Amorim','29313-100','Rodovia'),
(2745,'Cachoeiro de Itapemirim','Cachoeiro - Alegre','BNH','29313-210','Rodovia'),
(2746,'Cachoeiro de Itapemirim','Cachoeiro - Monte Líbano','Village da Luz','29309-655','Rodovia'),
(2747,'Cachoeiro de Itapemirim','Cachoeiro - Muqui','Aeroporto','29314-400','Rodovia'),
(2748,'Cachoeiro de Itapemirim','Cachoeiro - Rio Novo do Sul','Coronel Borges','29306-095','Rodovia'),
(2749,'Cachoeiro de Itapemirim','Cachoeiro - Safra','União','29315-200','Rodovia'),
(2750,'Linhares','Cachoeiro de Itapemerim','Aviso','29901-330','Avenida'),
(2751,'Linhares','Cachoeiro de Itapemirim','Shell','29901-610','Avenida'),
(2752,'Serra','Cachoeiro de Itapemirim','Barcelona','29166-140','Rua'),
(2753,'Serra','Cachoeiro de Itapemirim','Jardim Carapina','29161-735','Rua'),
(2754,'Guarapari','Cachoeiro de Itapemirim','Belo Horizonte','29208-230','Rua'),
(2755,'Cariacica','Cachoeiro de Itapemirim','Vila Capixaba','29148-210','Rua'),
(2756,'Guarapari','Cachoeiro de Itapemirim','Ipiranga','29201-020','Rua'),
(2757,'Guarapari','Cachoeiro de Itapemirim','São Gabriel','29213-330','Rua'),
(2758,'Cariacica','Cachoeiro de Itapemirim','Nova Brasília','29149-510','Rua'),
(2759,'Vila Velha','Cachoeiro de Itapemirim','Vale Encantado','29113-630','Rua'),
(2760,'Serra','Cachoeiro de Itapemirim','Planalto Serrano Bloco A','29178-260','Avenida'),
(2761,'Vila Velha','Cachoeiro de Itapemirim','Riviera da Barra','29126-120','Avenida'),
(2762,'Vila Velha','Cachoeiro de Itapemirim','Barra do Jucu','29125-550','Avenida'),
(2763,'Colatina','Cachoeiro do Itapemirim','São Marcos','29704-350','Rua'),
(2764,'Vitória','Cacilda Caulit Schwab','Sólon Borges','29072-045','Praça'),
(2765,'Vila Velha','Cacilda do Espírito Santo Xavier','Praia das Gaivotas','29102-575','Rua'),
(2766,'Cachoeiro de Itapemirim','Cacilda Fragoso','Santa Cecília','29307-480','Rua'),
(2767,'Serra','Cacipore','Serra Dourada','29171-470','Rua'),
(2768,'Serra','Cacu','Mata da Serra','29168-126','Rua'),
(2769,'Vitória','Cadete Rufino','Jucutuquara','29040-760','Rua'),
(2770,'Vitória','Caetano Bassine','Santo Antônio','29026-198','Praça'),
(2771,'Vitória','Caetano Bassine','Santo Antônio','29026-050','Rua'),
(2772,'Vitória','Caetano José Gomes','Joana D''arc','29048-070','Rua'),
(2773,'Vitória','Caetano Martins Pereira','Itararé','29047-582','Rua'),
(2774,'Vitória','Caetano Tunholi','Praia do Suá','29052-221','Rua'),
(2775,'Vitória','Caetano Velloso','Mata da Praia','29065-670','Rua'),
(2776,'Cachoeiro de Itapemirim','Caetê','Aquidaban','29308-290','Rua'),
(2777,'Linhares','Caetés','Lagoa do Meio','29904-170','Rua'),
(2778,'Vitória','Caetés','Estrelinha','29031-055','Rua'),
(2779,'Vila Velha','Caetés','Glória','29122-220','Rua'),
(2780,'Vila Velha','Cafarnaum','Glória','29122-400','Rua'),
(2781,'Colatina','Café Filho','Luiz Iglésias','29707-370','Estrada'),
(2782,'Vila Velha','Cafeeiro','Praia de Itapoã','29101-814','Rua'),
(2783,'Vila Velha','Cafelândia','Cobilândia','29111-380','Rua'),
(2784,'Vila Velha','Cafesópolis','Cobilândia','29111-330','Rua'),
(2785,'Vitória','Cafuné','Grande Vitória','29031-353','Rua'),
(2786,'Cachoeiro de Itapemirim','Caiçara','Monte Cristo','29312-249','Avenida'),
(2787,'Serra','Caiçaras','Jacaraípe','29173-521','Rua'),
(2788,'Linhares','Caipós','Lagoa do Meio','29904-030','Rua'),
(2789,'Serra','Cairo','Porto Canoa','29168-342','Rua'),
(2790,'Vila Velha','Cairo','Araçás','29103-420','Rua'),
(2791,'Vila Velha','Cairu','Planalto','29118-355','Rua'),
(2792,'Vila Velha','Cais de Capuaba','Paul','29115-200','Estrada'),
(2793,'Vila Velha','Cais de Capuaba','Ilha das Flores','29115-486','Estrada'),
(2794,'Vila Velha','Cais de Capuaba','Santa Rita','29118-461','Estrada'),
(2795,'Vila Velha','Cais de Capuaba','Ataíde','29119-000','Estrada'),
(2796,'Vitória','Cais de São Francisco','Centro','29020-550','Rua'),
(2797,'Serra','Caixa D''Água','São Judas Tadeu','29177-030','Rua'),
(2798,'Vila Velha','Cajamar','Jardim Marilândia','29112-200','Rua'),
(2799,'Vitória','Caju','São Pedro','29030-015','Rua'),
(2800,'Serra','Cajuarama','Centro Residencial da Serra','29179-235','Rua'),
(2801,'Vila Velha','Cajueira','Ibes','29108-332','Rua'),
(2802,'Serra','Cajueiro','Centro Residencial da Serra','29179-250','Rua'),
(2803,'Serra','Calafates','Porto Canoa','29168-560','Rua'),
(2804,'Serra','Calandrinia','Serra Dourada','29171-541','Rua'),
(2805,'Vila Velha','Calazans','Aribiri','29120-140','Beco'),
(2806,'Serra','Calcedonia','Serra Dourada','29171-200','Rua'),
(2807,'Guarapari','Calcedônia','Setiba','29222-090','Rua'),
(2808,'Serra','Calcutá','Continente da Ásia','29163-631','Rua'),
(2809,'Serra','Calicarpa','Serra Dourada','29171-003','Rua'),
(2810,'Serra','Califórnia','Nova Almeida','29174-460','Travessa'),
(2811,'Serra','Calogi','Mata da Serra','29168-245','Rua'),
(2812,'Vila Velha','Calogi','Rio Marinho','29112-630','Rua'),
(2813,'Vila Velha','Calópolis','Cobilândia','29111-145','Rua'),
(2814,'Serra','Camacan','Jardim Carapina','29161-719','Rua'),
(2815,'Cariacica','Camaçari','Flórida','29147-150','Rua'),
(2816,'Serra','Camaçari','Nova Carapina','29170-050','Rua'),
(2817,'Serra','Camacuã','Porto Canoa','29168-700','Rua'),
(2818,'Vila Velha','Camará','Vila Garrido','29116-560','Rua'),
(2819,'Serra','Câmara','Manguinhos','29173-026','Rua'),
(2820,'Serra','Câmara','Vila Maria Níobe','29176-310','Rua'),
(2821,'Serra','Câmara','Mata da Serra','29168-235','Rua'),
(2822,'Colatina','Camarões','Columbia','29709-351','Rua'),
(2823,'Vitória','Camarões','Estrelinha','29031-145','Rua'),
(2824,'Serra','Camboja','Continente da Ásia','29163-674','Rua'),
(2825,'Serra','Camboriú','Residencial Morada de Laranjeiras','29166-849','Rua'),
(2826,'Serra','Cambucira','Porto Canoa','29168-520','Rua'),
(2827,'Serra','Cambulo','Centro Residencial da Serra','29179-280','Rua'),
(2828,'Serra','Cambuquira','Nova Carapina','29170-006','Rua'),
(2829,'Serra','Camburi','Vila Maria Níobe','29176-300','Rua'),
(2830,'Cariacica','Camburi','Vista Dourada','29149-020','Rua'),
(2831,'Colatina','Camélia','Jardim Planalto','29701-740','Rua'),
(2832,'Vila Velha','Camélia','Terra Vermelha','29127-265','Rua'),
(2833,'Serra','Camilo Gianardoli','Jacaraípe','29173-267','Rua'),
(2834,'Vitória','Camilo Teixeira','Santa Tereza','29026-866','Escada'),
(2835,'Cariacica','Caminho do Viver','Estrela do Sul','29144-887','Rua'),
(2836,'Vitória','Camomila','Praia de Santa Helena','29055-028','Beco'),
(2837,'Serra','Campanário','Nova Carapina','29170-740','Rua'),
(2838,'Serra','Campanema','Barcelona','29167-640','Rua'),
(2839,'Serra','Campina Grande','Barcelona','29167-050','Rua'),
(2840,'Cariacica','Campinas','São Vicente','29144-341','Rua'),
(2841,'Cariacica','Campinas','Santa Luzia','29145-343','Rua'),
(2842,'Serra','Campinas','Barcelona','29166-280','Avenida'),
(2843,'Serra','Campinas','Jacaraípe','29173-345','Rua'),
(2844,'Serra','Campinho','Serra Sede','29176-006','Rua'),
(2845,'Cariacica','Campinho','Jardim Botânico','29142-712','Rua'),
(2846,'Cariacica','Campo Belo','Campo Belo','29143-060','Rua'),
(2847,'Guarapari','Campo Belo','Jardim Santa Rosa','29217-230','Rua'),
(2848,'Cariacica','Campo Belo','Vila Prudêncio','29155-072','Rua'),
(2849,'Vila Velha','Campo do Camelo','Vila Garrido','29116-275','Rua'),
(2850,'Cariacica','Campo Grande','Campo Grande','29146-300','Avenida'),
(2851,'Cariacica','Campo Grande','Bela Aurora','29141-520','Rua'),
(2852,'Serra','Campo Mourão','Barcelona','29167-320','Rua'),
(2853,'Serra','Campo Verde','Serra Sede','29176-230','Rua'),
(2854,'Vila Velha','Campo Verde','Ataíde','29119-605','Travessa'),
(2855,'Vila Velha','Campo Verde','Ataíde','29119-600','Rua'),
(2856,'Vila Velha','Campolina','Vale Encantado','29113-009','Estrada'),
(2857,'Serra','Campos','Barcelona','29166-360','Avenida'),
(2858,'Cariacica','Campos','Residencial Morada de Campo Grande II','29145-862','Rua'),
(2859,'Cariacica','Campos','Porto Novo','29155-346','Rua'),
(2860,'Serra','Campos do Jordão','Jacaraípe','29173-338','Rua'),
(2861,'Serra','Campos Sales','Jacaraípe','29173-324','Praça'),
(2862,'Vila Velha','Campos Sales','Aribiri','29120-240','Rua'),
(2863,'Vila Velha','Campos Sales','Barra do Jucu','29125-560','Avenida'),
(2864,'Cariacica','Campos Salles','Itaquarí','29151-670','Rua'),
(2865,'Cariacica','Canaã','Nova Canaã','29158-425','Avenida'),
(2866,'Colatina','Canaã','Bela Vista','29700-845','Beco'),
(2867,'Colatina','Canaã','Nossa Senhora do Perpétuo Socorro','29701-340','Beco'),
(2868,'Cariacica','Canadá','Jardim América','29140-060','Rua'),
(2869,'Cariacica','Canadá','Porto Novo','29155-370','Rua'),
(2870,'Serra','Canadá','Continente da América','29163-572','Rua'),
(2871,'Serra','Canadá','Diamantina','29160-842','Praça'),
(2872,'Serra','Canadá','Portal de Jacaraípe','29173-745','Rua'),
(2873,'Vitória','Canal','Ilha das Caieiras','29032-200','Rua'),
(2874,'Vila Velha','Canal','Nova Itaparica','29104-210','Avenida'),
(2875,'Cariacica','Canarinho','Graúna','29154-610','Rua'),
(2876,'Vila Velha','Canarinho','Terra Vermelha','29127-275','Rua'),
(2877,'Cariacica','Canário','São Conrado','29141-194','Rua'),
(2878,'Colatina','Canário','Columbia','29709-313','Rua'),
(2879,'Vitória','Canavial','Penha','29047-301','Travessa'),
(2880,'Serra','Candeias','Nova Carapina','29170-570','Rua'),
(2881,'Serra','Candeias','Barcelona','29167-210','Rua'),
(2882,'Serra','Candeias','Residencial Morada de Laranjeiras','29166-827','Rua'),
(2883,'Vitória','Candeiros','Inhanguetá','29031-610','Beco'),
(2884,'Cachoeiro de Itapemirim','Cândida Baptista Pereira Silva','Zumbi','29302-405','Rua'),
(2885,'Cariacica','Cândida de Oliveira','Jardim América','29140-270','Rua'),
(2886,'Serra','Cândida do Rosário','Jacaraípe','29173-306','Rua'),
(2887,'Serra','Cândido Bezerra','Nova Almeida','29174-385','Rua'),
(2888,'Vitória','Cândido Costa','Jucutuquara','29040-770','Rua'),
(2889,'Serra','Cândido da Cunha','Nova Carapina','29170-785','Rua'),
(2890,'Serra','Cãndido da Cunha Barroso','Barro Branco','29170-860','Avenida'),
(2891,'Vila Velha','Cândido das Neves','Ilha dos Aires','29106-700','Rua'),
(2892,'Vila Velha','Cândido das Neves','Salaminho','29106-800','Rua'),
(2893,'Cariacica','Cândido Freitas de Santana','São João Batista','29156-230','Rua'),
(2894,'Colatina','Cândido Marino','Centro','29700-290','Escada'),
(2895,'Vila Velha','Cândido Portinari','Barra do Jucu','29125-760','Rua'),
(2896,'Vitória','Cândido Ramos','Jardim da Penha','29060-090','Rua'),
(2897,'Vila Velha','Cândido Ribeiro','Aribiri','29120-290','Rua'),
(2898,'Serra','Canela','José de Anchieta','29162-276','Rua'),
(2899,'Serra','Canela','Serra Dourada','29171-230','Rua'),
(2900,'Serra','Canela','Doutor Pedro Feu Rosa','29172-354','Rua'),
(2901,'Serra','Canela','Barcelona','29167-430','Rua'),
(2902,'Serra','Canforeira','Centro Residencial da Serra','29179-255','Rua'),
(2903,'Vila Velha','Cangaceiro','Ataíde','29119-070','Rua'),
(2904,'Vila Velha','Cangaceiro','Ataíde','29119-075','Travessa'),
(2905,'Cariacica','Cangaiba','Tabajara','29154-493','Estrada'),
(2906,'Cachoeiro de Itapemirim','Cangerana','Aquidaban','29308-490','Rua'),
(2907,'Serra','Cangoquira','Nova Carapina','29170-760','Rua'),
(2908,'Serra','Canindé','Eldorado','29169-080','Rua'),
(2909,'Serra','Canindé','Barcelona','29167-030','Rua'),
(2910,'Cachoeiro de Itapemirim','Canindé','Sumaré','29304-510','Rua'),
(2911,'Vitória','Canindé','São Pedro','29030-390','Rua'),
(2912,'Cachoeiro de Itapemirim','Canindé Dois','Sumaré','29304-515','Rua'),
(2913,'Cachoeiro de Itapemirim','Canindé Três','Sumaré','29304-511','Rua'),
(2914,'Guarapari','Cannes','Praia do Morro','29216-200','Rua'),
(2915,'Vitória','Canoeiros','Inhanguetá','29031-690','Rua'),
(2916,'Cariacica','Canopos','Cruzeiro do Sul','29144-020','Rua'),
(2917,'Vila Velha','Cantagalo','Jardim Marilândia','29112-080','Rua'),
(2918,'Vitória','Cantídio Moreira','Praia do Suá','29050-510','Servidão'),
(2919,'Serra','Canuco','Centro Residencial da Serra','29179-320','Rua'),
(2920,'Serra','Canuma','Serra Dourada','29171-014','Rua'),
(2921,'Serra','Capanema','Barcelona','29166-560','Rua'),
(2922,'Linhares','Caparaó','Interlagos','29903-360','Rua'),
(2923,'Guarapari','Caparaó','Belo Horizonte','29208-490','Rua'),
(2924,'Cariacica','Capelândia','Vila Bandeirantes','29142-140','Rua'),
(2925,'Serra','Capelinha','Nova Carapina','29170-191','Rua'),
(2926,'Serra','Capibaribe','Eldorado','29169-470','Rua'),
(2927,'Guarapari','Capistrano','Independência','29202-240','Rua'),
(2928,'Serra','Capitão Bley','Nova Almeida','29174-020','Avenida'),
(2929,'Cachoeiro de Itapemirim','Capitão Deslandes','Centro','29300-190','Rua'),
(2930,'Vitória','Capitão Domingos Corrêa da Rocha','Itararé','29047-602','Rua'),
(2931,'Vila Velha','Capitão Euclides Onofre','Santa Mônica','29105-635','Rua'),
(2932,'Vitória','Capitão Fabiano','Estrelinha','29031-225','Rua'),
(2933,'Vila Velha','Capitão Francisco Pachedo','Glória','29122-005','Rua'),
(2934,'Vitória','Capitão João Brandão','Enseada do Suá','29055-212','Avenida'),
(2935,'Linhares','Capitão José Maria','Centro','29900-170','Rua'),
(2936,'Linhares','Capitão José Maria','Araçá','29901-450','Rua'),
(2937,'Cachoeiro de Itapemirim','Capitão José Vieira','Vila Rica','29301-160','Rua'),
(2938,'Serra','Capitão Limonada','Nova Almeida','29174-435','Beco'),
(2939,'Serra','Capitão Limonada','Nova Almeida','29174-115','Rua'),
(2940,'Cariacica','Capitão Marcelino','Vera Cruz','29146-787','Rua'),
(2941,'Cachoeiro de Itapemirim','Capitão Sabino','Coronel Borges','29306-040','Rua'),
(2942,'Vila Velha','Capitão Vieira de Melo','Vila Garrido','29116-215','Alameda'),
(2943,'Vila Velha','Capitão Vieira de Melo','Vila Garrido','29116-211','Travessa'),
(2944,'Vila Velha','Capitão Vieira de Melo','Vila Garrido','29116-210','Rua'),
(2945,'Cachoeiro de Itapemirim','Capivari','Independência','29306-425','Rua'),
(2946,'Serra','Capivari','Mata da Serra','29168-070','Rua'),
(2947,'Guarapari','Capixaba','Independência','29202-150','Avenida'),
(2948,'Guarapari','Capixaba','Jardim Boa Vista','29217-050','Rua'),
(2949,'Vila Velha','Capixaba','Soteco','29106-092','Avenida'),
(2950,'Vila Velha','Capixaba','Cristóvão Colombo','29106-350','Avenida'),
(2951,'Vila Velha','Capixaba','Boa Vista','29102-790','Rua'),
(2952,'Guarapari','Capri','Praia do Morro','29216-280','Avenida'),
(2953,'Guarapari','Capricórnio','Praia de Santa Mônica','29221-250','Avenida'),
(2954,'Vila Velha','Capricórnio','Alvorada','29117-340','Rua'),
(2955,'Serra','Capuaba','Mata da Serra','29168-225','Rua'),
(2956,'Serra','Capuba','Mata da Serra','29168-102','Rua'),
(2957,'Serra','Caraballi','Centro Residencial da Serra','29179-210','Rua'),
(2958,'Vila Velha','Caracas','Araçás','29103-540','Rua'),
(2959,'Cariacica','Caracol','Porto Novo','29155-341','Rua'),
(2960,'Serra','Caraíbas','Bicanga','29164-820','Rua'),
(2961,'Guarapari','Carais','Praia do Morro','29216-620','Rua'),
(2962,'Cachoeiro de Itapemirim','Carajás','Aquidaban','29308-285','Rua'),
(2963,'Serra','Carajás','Bicanga','29164-841','Rua'),
(2964,'Serra','Caramujo','Parque Santa Fé','29174-842','Rua'),
(2965,'Colatina','Caramuru','Santo Antônio','29704-180','Rua'),
(2966,'Linhares','Caramuru','Novo Horizonte','29902-510','Rua'),
(2967,'Serra','Caramuru','Jacaraípe','29173-590','Rua'),
(2968,'Vitória','Caramuru','Centro','29015-020','Rua'),
(2969,'Vila Velha','Caramuru','Divino Espírito Santo','29107-270','Rua'),
(2970,'Serra','Carandai','Doutor Pedro Feu Rosa','29172-155','Rua'),
(2971,'Guarapari','Carangola','Praia do Morro','29216-150','Rua'),
(2972,'Guarapari','Carangola','Belo Horizonte','29208-550','Rua'),
(2973,'Serra','Carangola','Nova Carapina','29170-500','Rua'),
(2974,'Serra','Carapaiba','Centro Residencial da Serra','29179-245','Rua'),
(2975,'Serra','Carapebus','São Diogo','29163-103','Avenida'),
(2976,'Serra','Carapebus','Praia de Carapebus','29164-579','Avenida'),
(2977,'Serra','Carapina - Manguinhos','Chácara Parreiral','29164-385','Estrada'),
(2978,'Serra','Carapina - Manguinhos','Bicanga','29164-817','Estrada'),
(2979,'Serra','Carapina - Manguinhos','Manguinhos','29173-013','Estrada'),
(2980,'Serra','Carapina - Manguinhos','Porto Canoa','29168-534','Estrada'),
(2981,'Serra','Carapina - Manguinhos','Novo Horizonte','29163-302','Estrada'),
(2982,'Serra','Caratinga','Divinópolis','29177-221','Rua'),
(2983,'Cariacica','Caratinga','Vila Prudêncio','29155-063','Rua'),
(2984,'Guarapari','Caratinga','Belo Horizonte','29208-560','Rua'),
(2985,'Serra','Caratinga','Nova Carapina','29170-211','Rua'),
(2986,'Serra','Caravelas','Nova Carapina','29170-150','Rua'),
(2987,'Serra','Caravelas','Jardim Carapina','29161-702','Rua'),
(2988,'Guarapari','Caravelas','Praia de Santa Mônica','29221-075','Rua'),
(2989,'Vila Velha','Caravelas','Vale Encantado','29113-011','Rua'),
(2990,'Serra','Carcará','Serra Dourada','29171-001','Rua'),
(2991,'Serra','Cárceres','Barcelona','29167-470','Rua'),
(2992,'Cariacica','Cardeais','Bela Aurora','29141-683','Rua'),
(2993,'Serra','Cardeal','Serra Dourada','29171-680','Rua'),
(2994,'Cariacica','Cardial','São Conrado','29141-193','Rua'),
(2995,'Cariacica','Cardoso de Melo','Itacibá','29150-260','Rua'),
(2996,'Colatina','Cariacica','Maria Ismenia','29702-250','Rua'),
(2997,'Cariacica','Cariacica','Nova Brasília','29149-440','Rua'),
(2998,'Cariacica','Cariacica','Vila Bandeirantes','29142-220','Rua'),
(2999,'Cariacica','Cariacica','Bela Aurora','29141-530','Rua'),
(3000,'Cariacica','Cariacica','Prolar','29154-840','Avenida'),
(3001,'Cariacica','Cariacica','Jardim Botânico','29142-605','Rua'),
(3002,'Guarapari','Cariacica','Ipiranga','29201-160','Rua'),
(3003,'Linhares','Cariacica','José Rodrigues Maciel','29902-520','Rua'),
(3004,'Cariacica','Cariacica','Vila Capixaba','29148-100','Avenida'),
(3005,'Cachoeiro de Itapemirim','Cariacica','Zumbi','29302-060','Rua'),
(3006,'Guarapari','Cariacica','São Gabriel','29213-340','Rua'),
(3007,'Linhares','Cariacica','Novo Horizonte','29902-413','Rua'),
(3008,'Serra','Cariacica','Jardim da Serra','29177-261','Rua'),
(3009,'Colatina','Cariacica','São Marcos','29704-295','Rua'),
(3010,'Serra','Cariacica','Nova Almeida','29174-320','Rua'),
(3011,'Vila Velha','Cariacica','Glória','29122-510','Rua'),
(3012,'Serra','Caribas','Bicanga','29164-782','Rua'),
(3013,'Serra','Carijós','Jacaraípe','29173-502','Rua'),
(3014,'Serra','Carijós','Vista da Serra I','29176-380','Rua'),
(3015,'Linhares','Carijós','Lagoa do Meio','29904-140','Rua'),
(3016,'Vila Velha','Carijós','Soteco','29106-000','Rua'),
(3017,'Vitória','Carijós','Jardim da Penha','29060-700','Rua'),
(3018,'Vila Velha','Carijós','Soteco','29106-005','Travessa'),
(3019,'Serra','Carioca','Carapina','29161-352','Rua'),
(3020,'Serra','Carioca','Santo Antônio','29178-690','Rua'),
(3021,'Cachoeiro de Itapemirim','Cariri','Aquidaban','29308-210','Rua'),
(3022,'Serra','Cariri','Parque Residencial Laranjeiras','29165-044','Rua'),
(3023,'Serra','Cariri','Jacaraípe','29173-401','Rua'),
(3024,'Cachoeiro de Itapemirim','Carli Paquiela Ribeiro','Nossa Senhora Aparecida','29306-732','Rua'),
(3025,'Cachoeiro de Itapemirim','Carlindo Santana','Basiléia','29302-849','Rua'),
(3026,'Cariacica','Carlos Alberto Coelho','Cariacica Sede','29156-160','Rua'),
(3027,'Serra','Carlos Alberto Rodrigues','Nossa Senhora da Conceição','29177-198','Rua'),
(3028,'Vila Velha','Carlos Almeida','Santos Dumont','29109-310','Rua'),
(3029,'Vitória','Carlos Alves','Bento Ferreira','29050-040','Rua'),
(3030,'Vila Velha','Carlos Antônio Alves Nogueira','Aribiri','29120-385','Ponte'),
(3031,'Serra','Carlos Augusto Simões','Nova Almeida','29174-225','Rua'),
(3032,'Vitória','Carlos Bonissi','Itararé','29047-530','Rua'),
(3033,'Vitória','Carlos Braz Cola','Ilha Bela','29052-650','Rua'),
(3034,'Cachoeiro de Itapemirim','Carlos Caiado Barbosa','Aeroporto','29314-101','Parque'),
(3035,'Serra','Carlos Caminha','Jacaraípe','29173-265','Rua'),
(3036,'Vitória','Carlos Cariello','Jardim Camburí','29090-610','Rua'),
(3037,'Linhares','Carlos Chagas','Interlagos','29903-570','Rua'),
(3038,'Vitória','Carlos Crepaz','Santa Lúcia','29056-130','Praça'),
(3039,'Vitória','Carlos Delgado Guerra Pinto','Jardim Camburí','29090-040','Rua'),
(3040,'Cachoeiro de Itapemirim','Carlos Drumond de Andrade','Centro','29300-032','Rua'),
(3041,'Vitória','Carlos Eduardo Monteiro de Lemos','Jardim da Penha','29060-120','Rua'),
(3042,'Vila Velha','Carlos Fernandes Martins','Ilha das Flores','29115-635','Rua'),
(3043,'Cariacica','Carlos Fonseca','Bela Aurora','29141-511','Rua'),
(3044,'Cachoeiro de Itapemirim','Carlos Fornazier','Ferroviários','29308-070','Rua'),
(3045,'Cariacica','Carlos Gomes','Morada de Campo Grande','29144-650','Rua'),
(3046,'Cariacica','Carlos Gomes','Vila Bandeirantes','29142-120','Rua'),
(3047,'Serra','Carlos Gomes','Parque Residencial Laranjeiras','29165-260','Rua'),
(3048,'Linhares','Carlos Gomes','Interlagos','29903-110','Rua'),
(3049,'Guarapari','Carlos Gomes','Independência','29202-110','Rua'),
(3050,'Cachoeiro de Itapemirim','Carlos Gomes','Agostinho Simonato','29311-738','Rua'),
(3051,'Vila Velha','Carlos Gomes','Cristóvão Colombo','29106-370','Rua'),
(3052,'Vitória','Carlos Gomes','Centro','29016-060','Rua'),
(3053,'Serra','Carlos Gomes','Campinho da Serra II','29178-115','Rua'),
(3054,'Vila Velha','Carlos Gomes','Barramares','29131-450','Avenida'),
(3055,'Vila Velha','Carlos Gomes','Ponta da Fruta','29129-300','Rua'),
(3056,'Vitória','Carlos Gomes de Sá','Mata da Praia','29066-040','Avenida'),
(3057,'Vitória','Carlos Gomes Lucas','Jardim Camburí','29090-050','Rua'),
(3058,'Vitória','Carlos Hely','Ilha do Frade','29057-010','Rua'),
(3059,'Vila Velha','Carlos Larica','Guaranhuns','29103-650','Rua'),
(3060,'Cariacica','Carlos Lindemberg','Flexal','29155-655','Rua'),
(3061,'Cariacica','Carlos Lindemberg','Campo Grande','29146-080','Rua'),
(3062,'Guarapari','Carlos Lindenberg','Independência','29202-470','Rua'),
(3063,'Guarapari','Carlos Lindenberg','Santa Margarida','29203-380','Rua'),
(3064,'Vila Velha','Carlos Lindenberg','Ibes','29108-335','Avenida'),
(3065,'Vila Velha','Carlos Lindenberg','Planalto','29118-376','Avenida'),
(3066,'Vila Velha','Carlos Lindenberg','Cobilândia','29111-165','Avenida'),
(3067,'Vila Velha','Carlos Lindenberg','Nossa Senhora da Penha','29110-286','Avenida'),
(3068,'Vila Velha','Carlos Lindenberg','Nova América','29111-865','Avenida'),
(3069,'Vila Velha','Carlos Lindenberg','Cobi de Cima','29111-874','Avenida'),
(3070,'Vila Velha','Carlos Lindenberg','Cobi de Baixo','29111-885','Avenida'),
(3071,'Vila Velha','Carlos Lindenberg','Nossa Senhora da Penha','29110-175','Avenida'),
(3072,'Vila Velha','Carlos Lindenberg','Alvorada','29117-126','Avenida'),
(3073,'Vila Velha','Carlos Lindenberg','Jardim Marilândia','29112-043','Avenida'),
(3074,'Vila Velha','Carlos Lindenberg','Glória','29122-355','Avenida'),
(3075,'Vila Velha','Carlos Lindenberg','Glória','29122-036','Avenida'),
(3076,'Vila Velha','Carlos Lindenberg','Jaburuna','29123-136','Avenida'),
(3077,'Vila Velha','Carlos Lindenberg','Ilha dos Aires','29123-775','Avenida'),
(3078,'Vila Velha','Carlos Lindenberg','Aribiri','29120-568','Avenida'),
(3079,'Vila Velha','Carlos Lindenberg','Santa Inês','29108-075','Avenida'),
(3080,'Vila Velha','Carlos Lindenberg','IPESSA','29117-076','Avenida'),
(3081,'Cachoeiro de Itapemirim','Carlos Marão','BNH','29313-140','Rua'),
(3082,'Vitória','Carlos Martins','Jardim Camburí','29090-060','Rua'),
(3083,'Vitória','Carlos Mendes','Jucutuquara','29042-040','Rua'),
(3084,'Colatina','Carlos Menegatti','Nossa Senhora Aparecida','29703-760','Rua'),
(3085,'Vitória','Carlos Moreira Lima','Bento Ferreira','29050-650','Avenida'),
(3086,'Serra','Carlos Nascimento Madeira','Taquaras I','29167-740','Rua'),
(3087,'Serra','Carlos Naumam','Nova Almeida','29174-470','Rua'),
(3088,'Vitória','Carlos Nicoletti Madeira','Barro Vermelho','29057-520','Rua'),
(3089,'Vitória','Carlos Orlando Carvalho','Jardim da Penha','29060-260','Avenida'),
(3090,'Serra','Carlos Pedroni','Jacaraípe','29173-115','Rua'),
(3091,'Cachoeiro de Itapemirim','Carlos Pepe','Ibitiquara','29307-240','Rua'),
(3092,'Serra','Carlos Polido','Chácara Parreiral','29164-405','Rua'),
(3093,'Serra','Carlos Polido','Jardim Limoeiro','29164-015','Rua'),
(3094,'Vitória','Carlos Ramos de Aguiar','Lourdes','29042-805','Escada'),
(3095,'Cariacica','Carlos Rangel','Itacibá','29150-060','Rua'),
(3096,'Cachoeiro de Itapemirim','Carlos Rebelo Silva','Santo Antônio','29300-600','Rua'),
(3097,'Cariacica','Carlos Rogério Jesus Gomes','Cruzeiro do Sul','29144-190','Rua'),
(3098,'Serra','Carlos Romão','Pitanga','29169-840','Rua'),
(3099,'Vitória','Carlos Romero Marangoni','Jardim Camburí','29090-620','Rua'),
(3100,'Vitória','Carlos Sá','Jucutuquara','29040-695','Rua'),
(3101,'Guarapari','Carlos Santana','Parque da Areia Preta','29200-640','Rua'),
(3102,'Cariacica','Carlos Schwab','Porto Belo I','29156-613','Rua'),
(3103,'Cachoeiro de Itapemirim','Carlos Silva','Sumaré','29304-520','Rua'),
(3104,'Cachoeiro de Itapemirim','Carlos Silvério','Ruy Pinto Bandeira','29315-771','Rua'),
(3105,'Cachoeiro de Itapemirim','Carlos Veghini','Boa Vista','29315-450','Rua'),
(3106,'Serra','Carlos Wagner','Parque Residencial Laranjeiras','29165-220','Rua'),
(3107,'Cariacica','Carlota Schwab Ramos','Porto Belo I','29156-598','Rua'),
(3108,'Cachoeiro de Itapemirim','Carly de Oliveira Campos','Monte Belo','29314-792','Rua'),
(3109,'Cachoeiro de Itapemirim','Carly Levy Ramos','Novo Parque','29309-100','Avenida'),
(3110,'Vitória','Carmélia Maria de Souza','República','29070-060','Rua'),
(3111,'Vitória','Carmélias','Ilha do Príncipe','29020-360','Escada'),
(3112,'Colatina','Carmelina Zucolotto Avancini','Santa Mônica','29709-170','Rua'),
(3113,'Vila Velha','Carmem Miranda','Aribiri','29120-790','Rua'),
(3114,'Vila Velha','Carmem Miranda','Ataíde','29119-285','Rua'),
(3115,'Vitória','Carmem Rosa da Fonseca','Santo Antônio','29026-600','Alameda'),
(3116,'Cariacica','Carmem Silva','Vila Nova','29144-284','Rua'),
(3117,'Cachoeiro de Itapemirim','Carmen Prates Freire','Gilberto Machado','29303-490','Rua'),
(3118,'Vitória','Carmosina Andrade Reis','Bento Ferreira','29050-016','Escada'),
(3119,'Serra','Carnaúba','Doutor Pedro Feu Rosa','29172-680','Rua'),
(3120,'Serra','Carnaúba','José de Anchieta','29162-480','Rua'),
(3121,'Vila Velha','Carnaubeira','Jaburuna','29123-040','Rua'),
(3122,'Serra','Carolina','Chicópolis','29168-865','Avenida'),
(3123,'Cariacica','Carolina Coelho Mattos','Campo Verde','29155-866','Rua'),
(3124,'Colatina','Carolina Gatti','Vista da Serra','29708-060','Rua'),
(3125,'Vila Velha','Carolina Leal','Jaburuna','29123-220','Rua'),
(3126,'Vila Velha','Carolina Leal','Olaria','29123-500','Rua'),
(3127,'Cachoeiro de Itapemirim','Carolina Perin','Vila Rica','29301-415','Rua'),
(3128,'Cariacica','Carolina Pickler Mazelli','Loteamento Alto Lage','29151-325','Rua'),
(3129,'Colatina','Carolina Preste Costa','José de Anchieta','29709-040','Rua'),
(3130,'Serra','Caroline','Serra Dourada','29171-561','Rua'),
(3131,'Vila Velha','Carrapateiro','Aribiri','29120-090','Rua'),
(3132,'Serra','Cartis','Bicanga','29164-842','Rua'),
(3133,'Vila Velha','Cartis','Praia de Itaparica','29102-380','Rua'),
(3134,'Serra','Caruaru','Barcelona','29167-100','Rua'),
(3135,'Serra','Cascavel','Barcelona','29167-280','Rua'),
(3136,'Vila Velha','Cascolar','Alvorada','29117-480','Travessa'),
(3137,'Cachoeiro de Itapemirim','Casemiro de Abreu','São Luiz Gonzaga','29305-590','Rua'),
(3138,'Cachoeiro de Itapemirim','Casemiro de Abreu','Monte Cristo','29312-190','Avenida'),
(3139,'Serra','Casemiro de Abreu','Parque Residencial Laranjeiras','29165-160','Rua'),
(3140,'Cariacica','Casimiro','Flexal','29155-576','Rua'),
(3141,'Serra','Casimiro de Abreu','São Diogo','29163-288','Rua'),
(3142,'Vila Velha','Casimiro de Abreu','Industrial','29118-717','Rua'),
(3143,'Linhares','Casimiro Silva','Bebedouro','29910-120','Rua'),
(3144,'Serra','Cássia','Serra Dourada','29171-006','Rua'),
(3145,'Vitória','Cassiano Antônio Moraes','Enseada do Suá','29055-060','Rua'),
(3146,'Cariacica','Cassiano Castelo','Castelo Branco','29140-790','Rua'),
(3147,'Colatina','Cassiano Castelo','Centro','29700-060','Rua'),
(3148,'Serra','Cassiano Castelo','Serra Sede','29176-010','Avenida'),
(3149,'Cariacica','Cassimiro Castelo','Bela Vista','29142-361','Avenida'),
(3150,'Vila Velha','Cassimiro de Abreu','Boa Vista','29102-750','Rua'),
(3151,'Vila Velha','Cassimiro de Abreu','Vale Encantado','29113-012','Rua'),
(3152,'Serra','Castanhal','Barcelona','29166-580','Rua'),
(3153,'Vitória','Castanheira','Jesus de Nazaréth','29052-055','Escada'),
(3154,'Cariacica','Castanheiras','Vila Independência','29148-613','Rua'),
(3155,'Serra','Castanheiro','Centro Residencial da Serra','29179-260','Rua'),
(3156,'Vila Velha','Castanho','Argolas','29114-692','Beco'),
(3157,'Vila Velha','Castelândia','Cobilândia','29111-310','Rua'),
(3158,'Vila Velha','Castelardo Santos','Ataíde','29119-320','Rua'),
(3159,'Serra','Castelinho','Jardim Guanabara','29177-790','Rua'),
(3160,'Serra','Castelinho','Jardim Tropical','29162-093','Rua'),
(3161,'Serra','Castelo','Jardim Limoeiro','29164-030','Rua'),
(3162,'Guarapari','Castelo','Ipiranga','29201-060','Rua'),
(3163,'Cariacica','Castelo','Vila Capixaba','29148-190','Rua'),
(3164,'Cariacica','Castelo','Vila Bandeirantes','29142-240','Rua'),
(3165,'Serra','Castelo','Valparaíso','29165-826','Rua'),
(3166,'Colatina','Castelo','São Marcos','29704-230','Rua'),
(3167,'Guarapari','Castelo','São Gabriel','29213-410','Rua'),
(3168,'Guarapari','Castelo','Jardim Santa Rosa','29217-330','Rua'),
(3169,'Serra','Castelo','Jardim da Serra','29177-258','Rua'),
(3170,'Cariacica','Castelo','Nova Valverde','29151-833','Rua'),
(3171,'Serra','Castelo','Novo Horizonte','29163-319','Rua'),
(3172,'Colatina','Castelo','Maria Ismenia','29702-260','Rua'),
(3173,'Serra','Castelo','São Diogo','29163-150','Rua'),
(3174,'Serra','Castelo','Barcelona','29166-030','Rua'),
(3175,'Serra','Castelo','Jardim Carapina','29161-738','Rua'),
(3176,'Vitória','Castelo','Itararé','29047-673','Rua'),
(3177,'Cariacica','Castelo Branco','Bela Aurora','29141-620','Rua'),
(3178,'Cariacica','Castelo Branco','Vila Isabel','29142-380','Rua'),
(3179,'Cariacica','Castelo Branco','Itacibá','29150-360','Rua'),
(3180,'Cariacica','Castelo Branco','Rosa da Penha','29143-590','Rua'),
(3181,'Cariacica','Castelo Branco','Tucúm','29152-400','Rua'),
(3182,'Cariacica','Castelo Branco','Vila Bandeirantes','29142-221','Rua'),
(3183,'Serra','Castelo Branco','Jacaraípe','29173-234','Rua'),
(3184,'Cariacica','Castelo Branco','Rio Marinho','29141-715','Rua'),
(3185,'Vila Velha','Castelo Branco','Centro','29100-040','Rua'),
(3186,'Vila Velha','Castelo Branco','Centro','29100-041','Rua'),
(3187,'Vila Velha','Castelo Branco','Olaria','29123-540','Rua'),
(3188,'Serra','Castelo Branco','Nossa Senhora de Fátima','29160-810','Rua'),
(3189,'Vitória','Castelo Branco','Conquista','29033-040','Escada'),
(3190,'Vila Velha','Castelo Branco','Jardim Marilândia','29112-144','Rua'),
(3191,'Vila Velha','Castelo Branco','Vila Garrido','29116-410','Rua'),
(3192,'Cachoeiro de Itapemirim','Castorina Passoni','São Francisco de Assis','29317-470','Rua'),
(3193,'Vila Velha','Castorina Vieira','Cristóvão Colombo','29106-560','Rua'),
(3194,'Serra','Castro Alves','São Diogo','29163-285','Rua'),
(3195,'Guarapari','Castro Alves','Coroado','29203-470','Rua'),
(3196,'Guarapari','Castro Alves','Bela Vista','29211-200','Rua'),
(3197,'Cachoeiro de Itapemirim','Castro Alves','São Luiz Gonzaga','29305-600','Rua'),
(3198,'Cariacica','Castro Alves','Sotelândia','29140-662','Rua'),
(3199,'Cariacica','Castro Alves','Itaquarí','29151-470','Rua'),
(3200,'Serra','Castro Alves','Parque Residencial Laranjeiras','29165-330','Rua'),
(3201,'Linhares','Castro Alves','Interlagos','29903-460','Avenida'),
(3202,'Colatina','Castro Alves','Adélia Giubertti','29702-805','Rua'),
(3203,'Vila Velha','Castro Alves','Boa Vista','29102-601','Rua'),
(3204,'Serra','Castro Alves','Jardim Carapina','29161-710','Avenida'),
(3205,'Vila Velha','Castro Alves','Planalto','29118-360','Rua'),
(3206,'Vila Velha','Castro Alves','Guadalupe','29109-668','Rua'),
(3207,'Serra','Casuarina','Manguinhos','29173-035','Rua'),
(3208,'Serra','Casuarina','José de Anchieta','29162-266','Rua'),
(3209,'Guarapari','Cataguases','Belo Horizonte','29208-390','Rua'),
(3210,'Serra','Cataguases','Praia de Carapebus','29164-620','Rua'),
(3211,'Guarapari','Cataguases','Ipiranga','29201-050','Rua'),
(3212,'Serra','Cataguases','Nova Carapina','29170-270','Rua'),
(3213,'Linhares','Cataguazes','Jardim Laguna','29904-260','Rua'),
(3214,'Cachoeiro de Itapemirim','Cataguazes','Aquidaban','29308-315','Rua'),
(3215,'Cariacica','Cataguazes','Vila Prudêncio','29155-050','Rua'),
(3216,'Serra','Catarina','Chicópolis','29168-874','Rua'),
(3217,'Cariacica','Catatau','São Conrado','29141-200','Rua'),
(3218,'Cachoeiro de Itapemirim','Catedral','Centro','29300-091','Praça'),
(3219,'Vila Velha','Catumé','Jardim Marilândia','29112-141','Rua'),
(3220,'Vila Velha','Catune','Rio Marinho','29112-720','Rua'),
(3221,'Cachoeiro de Itapemirim','Cavalheiro Carlos Alberto Cuba','Nossa Senhora Aparecida','29306-765','Rua'),
(3222,'Vila Velha','Cavalieri','Ilha das Flores','29115-650','Avenida'),
(3223,'Vila Velha','Cavalo Marinho','Itanhangá','29128-110','Rua'),
(3224,'Serra','Caviúna','José de Anchieta','29162-272','Rua'),
(3225,'Serra','Caviúna','Doutor Pedro Feu Rosa','29172-530','Rua'),
(3226,'Vila Velha','Caviúna','IPESSA','29117-080','Rua'),
(3227,'Serra','Caviúna','Serra Dourada','29171-290','Rua'),
(3228,'Serra','Caxambu','Nova Carapina','29170-170','Rua'),
(3229,'Cariacica','Ceará','Parque Nacional','29155-843','Rua'),
(3230,'Cariacica','Ceará','Vila Capixaba','29148-090','Rua'),
(3231,'Serra','Ceará','Central de Carapina','29161-548','Rua'),
(3232,'Colatina','Ceará','Nossa Senhora Aparecida','29703-700','Rua'),
(3233,'Serra','Ceará','Nova Almeida','29174-633','Rua'),
(3234,'Guarapari','Ceará','Coroado','29203-490','Rua'),
(3235,'Linhares','Ceará','Aviso','29901-010','Rua'),
(3236,'Cariacica','Ceará','Jardim Campo Grande','29144-828','Rua'),
(3237,'Vila Velha','Ceará','Ponta da Fruta','29129-530','Rua'),
(3238,'Vila Velha','Ceará','Soteco','29106-210','Rua'),
(3239,'Serra','Ceará','Planalto Serrano Bloco B','29178-586','Rua'),
(3240,'Vila Velha','Ceará','Jockey de Itaparica','29103-825','Avenida'),
(3241,'Colatina','Cearense','São Pedro','29706-800','Rua'),
(3242,'Vila Velha','Cecília','Barra do Jucu','29125-740','Rua'),
(3243,'Guarapari','Cecília Brandão Santana','Parque da Areia Preta','29200-650','Rua'),
(3244,'Colatina','Cecília Comério','São Silvano','29706-120','Beco'),
(3245,'Colatina','Cecília de Almeida','Maria das Graças','29705-015','Rua'),
(3246,'Vila Velha','Cecília de Oliveira Santos','Barra do Jucu','29125-008','Rua'),
(3247,'Vitória','Cecília de Souza','Goiabeiras','29075-405','Rua'),
(3248,'Colatina','Cecília Lavanhole','Maria das Graças','29705-132','Rua'),
(3249,'Vila Velha','Cecília Meireles','Boa Vista','29102-610','Rua'),
(3250,'Cachoeiro de Itapemirim','Cecília Meirelles','Amaral','29305-070','Rua'),
(3251,'Vitória','Cecília Monteiro','Centro','29015-240','Praça'),
(3252,'Cachoeiro de Itapemirim','Cecília Neves','Amaral','29305-280','Rua'),
(3253,'Linhares','Cecília Teixeira','Bebedouro','29910-130','Rua'),
(3254,'Serra','Ceciliano Abel de Almeida','Manguinhos','29173-069','Praça'),
(3255,'Serra','Ceciliano Abel de Almeida','Manguinhos','29173-072','Rua'),
(3256,'Serra','Ceciliano Abel de Almeida','Jacaraípe','29173-249','Rua'),
(3257,'Cachoeiro de Itapemirim','Ceciliano de Melo Portinho','Vila Rica','29301-440','Rua'),
(3258,'Serra','Ceciliano Deodoro Varejão','Jacaraípe','29173-139','Rua'),
(3259,'Cariacica','Cecílio Nunes','Mucurí','29148-500','Rua'),
(3260,'Cariacica','Cecílio Nunes','Mucurí','29148-590','Travessa'),
(3261,'Serra','Cedar','Centro Residencial da Serra','29179-375','Rua'),
(3262,'Serra','Cedrão','Centro Residencial da Serra','29179-230','Rua'),
(3263,'Cariacica','Cedro','Campo Belo','29143-050','Rua'),
(3264,'Serra','Cedro','Doutor Pedro Feu Rosa','29172-610','Rua'),
(3265,'Serra','Cedro','São Marcos','29177-092','Rua'),
(3266,'Serra','Cedro','Serra Dourada','29171-300','Rua'),
(3267,'Cariacica','Cedro','Parque Gramado','29143-199','Rua'),
(3268,'Cariacica','Cedro','São Francisco','29145-530','Rua'),
(3269,'Colatina','Cedro','Santos Dumont','29706-391','Rua'),
(3270,'Serra','Cedro','Vista da Serra II','29176-772','Rua'),
(3271,'Serra','Cedro','José de Anchieta','29162-540','Rua'),
(3272,'Vila Velha','Cedrolândia','Vale Encantado','29113-160','Rua'),
(3273,'Vila Velha','Cedrolândia','Jardim do Vale','29113-757','Rua'),
(3274,'Serra','Cedrorama','Centro Residencial da Serra','29179-220','Rua'),
(3275,'Cachoeiro de Itapemirim','Celcino Pimenta','Santa Helena','29307-070','Rua'),
(3276,'Linhares','Celeste Faé','Colina','29900-430','Avenida'),
(3277,'Serra','Celestino Abaurre','Jacaraípe','29173-367','Rua'),
(3278,'Cariacica','Celestino de Almeida','Castelo Branco','29140-820','Rua'),
(3279,'Cachoeiro de Itapemirim','Célia Rezende Salles','Coronel Borges','29306-160','Rua'),
(3280,'Vila Velha','Celina','Rio Marinho','29112-600','Rua'),
(3281,'Vitória','Celina Alvarenga','Horto','29050-050','Rua'),
(3282,'Cariacica','Celina Carreira','Campo Grande','29146-342','Rua'),
(3283,'Cariacica','Célio Neves','Porto de Santana','29153-345','Rua'),
(3284,'Cariacica','Célio Neves','Porto Novo','29155-470','Rua'),
(3285,'Guarapari','Celso Bastos Couto','Praia do Morro','29216-110','Rua'),
(3286,'Vitória','Celso Calmon','Praia do Canto','29055-590','Rua'),
(3287,'Cariacica','Celso Pereira','Porto de Santana','29153-300','Rua'),
(3288,'Cariacica','Celso Pereira','Porto Novo','29155-340','Rua'),
(3289,'Cariacica','Celuta Julião','Santa Cecília','29147-570','Travessa'),
(3290,'Cariacica','Cem','Nova Rosa da Penha II','29157-281','Rua'),
(3291,'Vila Velha','Cem','Ponta da Fruta','29129-050','Avenida'),
(3292,'Colatina','Cemitério','Carlos Germano Naumann','29705-290','Rua'),
(3293,'Cachoeiro de Itapemirim','Cemitério','Aeroporto','29314-021','Rua'),
(3294,'Cachoeiro de Itapemirim','Cenildo Faria','Nossa Senhora Aparecida','29306-733','Rua'),
(3295,'Cariacica','Cento e Cinco','Nova Rosa da Penha II','29157-282','Rua'),
(3296,'Cariacica','Cento e Dez','Nova Rosa da Penha II','29157-283','Rua'),
(3297,'Cariacica','Cento e Dezenove','Nova Rosa da Penha II','29157-284','Rua'),
(3298,'Cariacica','Cento e Dezesseis','Nova Rosa da Penha II','29157-285','Rua'),
(3299,'Cariacica','Cento e Dois','Nova Rosa da Penha II','29157-286','Rua'),
(3300,'Cariacica','Cento e Doze','Nova Rosa da Penha II','29157-287','Rua'),
(3301,'Cariacica','Cento e Nove','Nova Rosa da Penha II','29157-289','Rua'),
(3302,'Cariacica','Cento e Oito','Nova Rosa da Penha II','29157-288','Rua'),
(3303,'Cariacica','Cento e Quatorze','Nova Rosa da Penha II','29157-290','Rua'),
(3304,'Cariacica','Cento e Quatro','Nova Rosa da Penha II','29157-291','Rua'),
(3305,'Cariacica','Cento e Quinze','Nova Rosa da Penha II','29157-292','Rua'),
(3306,'Cariacica','Cento e Seis','Nova Rosa da Penha II','29157-004','Rua'),
(3307,'Cariacica','Cento e Sete','Nova Rosa da Penha II','29157-293','Rua'),
(3308,'Cariacica','Cento e Três','Nova Rosa da Penha II','29157-294','Rua'),
(3309,'Cariacica','Cento e Treze','Nova Rosa da Penha II','29157-295','Rua'),
(3310,'Cariacica','Cento e Um','Nova Rosa da Penha II','29157-296','Rua'),
(3311,'Vila Velha','Cento e Um','Ponta da Fruta','29129-017','Avenida'),
(3312,'Cariacica','Cento e Vinte e Cinco','Nova Rosa da Penha II','29157-297','Rua'),
(3313,'Cariacica','Cento e Vinte e Oito','Nova Rosa da Penha II','29157-298','Rua'),
(3314,'Cariacica','Cento e Vinte e Quatro','Nova Rosa da Penha II','29157-299','Rua'),
(3315,'Cariacica','Cento e Vinte e Seis','Nova Rosa da Penha II','29157-300','Rua'),
(3316,'Cariacica','Cento e Vinte e Sete','Nova Rosa da Penha II','29157-301','Rua'),
(3317,'Cariacica','Cento e Vinte e Três','Nova Rosa da Penha II','29157-302','Rua'),
(3318,'Cariacica','Cento e Vinte e Um','Nova Rosa da Penha II','29157-303','Rua'),
(3319,'Serra','Central','Bicanga','29164-838','Avenida'),
(3320,'Serra','Central','Parque Residencial Laranjeiras','29165-130','Avenida'),
(3321,'Serra','Central','Central de Carapina','29161-543','Rua'),
(3322,'Serra','Central','Carapina','29161-396','Rua'),
(3323,'Cariacica','Central','Rosa da Penha','29143-310','Rua'),
(3324,'Cariacica','Central','Tabajara','29154-492','Avenida'),
(3325,'Cariacica','Central','São Geraldo II','29146-827','Rua'),
(3326,'Cariacica','Central','Vale da Esperança','29141-020','Avenida'),
(3327,'Cachoeiro de Itapemirim','Central','Santa Izabel','29311-812','Avenida'),
(3328,'Cariacica','Central','Graúna','29154-635','Rua'),
(3329,'Guarapari','Central','Adalberto Simão Nader','29214-400','Avenida'),
(3330,'Guarapari','Central','Jacunem','29215-620','Avenida'),
(3331,'Cariacica','Central','CEASA','29149-284','Avenida'),
(3332,'Guarapari','Central','Morro Atalaia','29200-020','Avenida'),
(3333,'Cariacica','Central','Jardim Botânico','29142-670','Rua'),
(3334,'Cariacica','Central','Vila Capixaba','29148-310','Avenida'),
(3335,'Serra','Central','Jardim Tropical','29162-000','Avenida'),
(3336,'Vitória','Central','São Pedro','29030-070','Rua'),
(3337,'Vila Velha','Central','Barra do Jucu','29125-480','Avenida'),
(3338,'Vila Velha','Central','Ponta da Fruta','29129-250','Avenida'),
(3339,'Vila Velha','Central','São Torquato','29114-015','Rua'),
(3340,'Guarapari','Central de Úna','Una','29222-540','Praça'),
(3341,'Serra','Centrolândia','Taquaras II','29166-786','Rua'),
(3342,'Serra','Cerejeira','Centro Residencial da Serra','29179-265','Rua'),
(3343,'Serra','Cerejeira','Manguinhos','29173-024','Rua'),
(3344,'Serra','Cerejeira','Serra Dourada','29171-310','Rua'),
(3345,'Serra','Cerejeira','José de Anchieta','29162-440','Rua'),
(3346,'Cariacica','Cerejeiras','Parque Gramado','29143-182','Rua'),
(3347,'Vitória','Cerejeiras','Universitário','29031-517','Rua'),
(3348,'Serra','Cerejeiras','São Marcos','29177-138','Rua'),
(3349,'Serra','Ceres','Barcelona','29167-690','Rua'),
(3350,'Vitória','Cerqueira Lima','Centro','29010-070','Rua'),
(3351,'Cariacica','Cervantes','Vila Nova','29144-295','Rua'),
(3352,'Serra','Cesalpina','Centro Residencial da Serra','29179-385','Rua'),
(3353,'Vila Velha','César Alcure','IPESSA','29117-060','Rua'),
(3354,'Vila Velha','César Alcure','São Torquato','29114-010','Rua'),
(3355,'Vitória','César Calmon','Antônio Honório','29070-825','Rua'),
(3356,'Cachoeiro de Itapemirim','César de Brito Portas Filho','Monte Cristo','29312-252','Rua'),
(3357,'Serra','César Gama','Manguinhos','29173-066','Rua'),
(3358,'Cariacica','César Machado','Sotema','29152-110','Rua'),
(3359,'Colatina','César Resende','Operários','29701-210','Rua'),
(3360,'Vitória','Cezar Helal','Praia do Suá','29052-230','Avenida'),
(3361,'Vitória','Cezar Helal','Praia do Suá','29052-232','Avenida'),
(3362,'Vitória','Cezar Helal','Bento Ferreira','29050-022','Avenida'),
(3363,'Vitória','Cezar Helal','Santa Lúcia','29056-085','Avenida'),
(3364,'Cachoeiro de Itapemirim','Cezarino Cricco','Coronel Borges','29306-025','Rua'),
(3365,'Vila Velha','Cezidio','Cobilândia','29111-235','Rua'),
(3366,'Cachoeiro de Itapemirim','Cezira D'' Agustinho','Aeroporto','29314-075','Rua'),
(3367,'Cariacica','CG','São Geraldo','29146-668','Rua'),
(3368,'Vitória','Chácara do Catete','Centro','29016-070','Escada'),
(3369,'Vila Velha','Chácara Figueira','Praia de Itaparica','29102-020','Rua'),
(3370,'Vila Velha','Chácara Filgueiras','São Torquato','29114-220','Rua'),
(3371,'Serra','Chade','Continente da África','29163-499','Rua'),
(3372,'Serra','Chafariz','Pitanga','29169-790','Rua'),
(3373,'Vitória','Chafic Murad','Bento Ferreira','29050-660','Rua'),
(3374,'Colatina','Champagnat','Marista','29707-100','Avenida'),
(3375,'Vila Velha','Champagnat','Praia da Costa','29100-011','Avenida'),
(3376,'Vila Velha','Champagnat','Centro','29100-013','Avenida'),
(3377,'Vila Velha','Champagnat','Praia da Costa','29100-010','Avenida'),
(3378,'Vila Velha','Champagnat','Centro','29100-012','Avenida'),
(3379,'Serra','Chapecó','Barcelona','29167-560','Rua'),
(3380,'Vitória','Chapot Presvot','Praia do Canto','29055-410','Rua'),
(3381,'Vila Velha','Charito','Argolas','29114-780','Travessa'),
(3382,'Vila Velha','Charles Darwin','Centro','29100-208','Rua'),
(3383,'Vitória','Charles Roger Jeoffroy Bitran','Jardim Camburí','29090-150','Praça'),
(3384,'Serra','Che Guevara','Continente da América','29163-590','Rua'),
(3385,'Serra','Chenocrates Aguiar','Serra Sede','29176-190','Rua'),
(3386,'Serra','Chicago','Continente da América','29163-571','Rua'),
(3387,'Vila Velha','Chico Leal','Centro','29100-230','Beco'),
(3388,'Cariacica','Chico Mendes','Nova Valverde','29151-841','Rua'),
(3389,'Cachoeiro de Itapemirim','Chico Mendes','Monte Belo','29314-790','Rua'),
(3390,'Vila Velha','Chico Mendes','Praia das Gaivotas','29102-576','Rua'),
(3391,'Serra','Chico Prego','Santo Antônio','29178-695','Rua'),
(3392,'Cariacica','Chile','Jardim América','29140-160','Rua'),
(3393,'Serra','Chile','Nova Almeida','29174-015','Rua'),
(3394,'Serra','Chile','Diamantina','29160-844','Beco'),
(3395,'Cariacica','Chile','Vila Bandeirantes','29142-290','Rua'),
(3396,'Serra','Chile','Carapina','29161-140','Rua'),
(3397,'Vila Velha','Chile','Argolas','29114-810','Avenida'),
(3398,'Vila Velha','Chile','Barra do Jucu','29125-490','Avenida'),
(3399,'Serra','China','Diamantina','29160-849','Escada'),
(3400,'Serra','China','Continente da Ásia','29163-609','Avenida'),
(3401,'Serra','Chopin','Parque Residencial Laranjeiras','29165-240','Rua'),
(3402,'Vitória','Chopin','Barro Vermelho','29055-530','Rua'),
(3403,'Cachoeiro de Itapemirim','Chrispiniano Veiga dos Santos','Monte Cristo','29312-540','Rua'),
(3404,'Vitória','Christovão Ximenes','Romão','29041-330','Escada'),
(3405,'Vitória','Chrysolino Soares','Ilha do Frade','29057-020','Rua'),
(3406,'Vila Velha','Chuchuzeiro','Ataíde','29119-250','Rua'),
(3407,'Serra','Chuí','Eldorado','29169-250','Rua'),
(3408,'Cachoeiro de Itapemirim','Cícero Calmon de Aguiar','Otton Marins','29301-790','Rua'),
(3409,'Serra','Cícero Chaves','Jacaraípe','29173-161','Rua'),
(3410,'Serra','Cícero Dantas','Jardim Carapina','29161-713','Rua'),
(3411,'Vitória','Cícero Dias de Oliveira','Jardim Camburí','29090-250','Rua'),
(3412,'Colatina','Cícero Guimarães','São Silvano','29706-050','Rua'),
(3413,'Vitória','Cícero Moraes','Ilha Bela','29052-660','Alameda'),
(3414,'Cachoeiro de Itapemirim','Cid Luiz Borges','Paraíso','29304-052','Rua'),
(3415,'Serra','Cida','Jacaraípe','29173-313','Rua'),
(3416,'Cariacica','Cidade de Jerusalém','Santo Antônio','29156-850','Avenida'),
(3417,'Guarapari','Cidade Saúde','Bela Vista','29211-120','Avenida'),
(3418,'Guarapari','Cinco','Meaípe','29208-030','Rua'),
(3419,'Guarapari','Cinco','Setiba','29222-240','Rua'),
(3420,'Cariacica','Cinco','Bela Vista','29142-362','Beco'),
(3421,'Cariacica','Cinco','Santa Cecília','29147-581','Rua'),
(3422,'Cariacica','Cinco','Antônio Ferreira Borges','29157-820','Rua'),
(3423,'Cariacica','Cinco','Vale da Esperança','29141-041','Rua'),
(3424,'Guarapari','Cinco','Lagoa Funda','29214-040','Rua'),
(3425,'Cariacica','Cinco','Del Porto','29154-465','Travessa'),
(3426,'Cariacica','Cinco','Bubú','29155-804','Rua'),
(3427,'Colatina','Cinco','Carlos Germano Naumann','29705-220','Rua'),
(3428,'Cariacica','Cinco','Porto de Santana','29153-011','Beco'),
(3429,'Guarapari','Cinco','Portal de Guarapari','29220-240','Rua'),
(3430,'Serra','Cinco','Praia de Carapebus','29164-610','Rua'),
(3431,'Cachoeiro de Itapemirim','Cinco','União','29315-014','Rua'),
(3432,'Serra','Cinco','Jardim Bela Vista','29177-500','Rua'),
(3433,'Serra','Cinco','Jacaraípe','29173-497','Rua'),
(3434,'Serra','Cinco','Bicanga','29164-844','Rua'),
(3435,'Cariacica','Cinco','Nova Rosa da Penha I','29157-405','Rua'),
(3436,'Serra','Cinco','Laranjeiras Velhas','29162-158','Beco'),
(3437,'Serra','Cinco','Taquaras II','29166-787','Beco'),
(3438,'Guarapari','Cinco','Nossa Senhora de Fátima','29212-050','Rua'),
(3439,'Serra','Cinco','Parque Residencial Laranjeiras','29165-163','Beco'),
(3440,'Serra','Cinco','Vista da Serra I','29176-721','Travessa'),
(3441,'Serra','Cinco','Centro Empresarial Região Metropolitana Grande Vitória','29168-014','Rua'),
(3442,'Vila Velha','Cinco','Santa Mônica','29105-173','Rua'),
(3443,'Vitória','Cinco','Estrelinha','29031-208','Rua'),
(3444,'Vila Velha','Cinco','Santa Mônica','29105-250','Rua'),
(3445,'Vila Velha','Cinco','Vale Encantado','29113-013','Rua'),
(3446,'Vila Velha','Cinco','Ponta da Fruta','29129-018','Rua'),
(3447,'Vila Velha','Cinco','Praia de Itaparica','29102-213','Rua'),
(3448,'Vila Velha','Cinco','Cocal','29105-750','Rua'),
(3449,'Vila Velha','Cinco','Guaranhuns','29103-820','Rua'),
(3450,'Vila Velha','Cinco','Vila Nova','29105-050','Rua'),
(3451,'Serra','Cinco','Nova Carapina','29170-014','Rua'),
(3452,'Vitória','Cinco','Ilha do Príncipe','29020-281','Beco'),
(3453,'Vila Velha','Cinco','Nossa Senhora da Penha','29110-270','Rua'),
(3454,'Vitória','Cinco','São Cristóvão','29048-710','Rua'),
(3455,'Vitória','Cinco','Ilha do Príncipe','29020-280','Rua'),
(3456,'Cariacica','Cinco de Agosto','Graúna','29154-643','Rua'),
(3457,'Cariacica','Cinco de Dezembro','Bela Aurora','29141-512','Rua'),
(3458,'Vitória','Cinco de Julho','São José','29031-810','Rua'),
(3459,'Vila Velha','Cinco de Julho','Salaminho','29106-830','Rua'),
(3460,'Vitória','Cinco de Julho','São Pedro','29030-030','Rua'),
(3461,'Cariacica','Cinco de Maio','Cruzeiro do Sul','29144-210','Rua'),
(3462,'Linhares','Cinco de Setembro','Interlagos','29903-290','Rua'),
(3463,'Vitória','Cinco Irmãos','Redenção','29032-782','Rua'),
(3464,'Vitória','Cinco Irmãos','São Pedro','29030-039','Rua'),
(3465,'Vitória','Cinco Irmãos','Santo André','29032-309','Rua'),
(3466,'Cariacica','Cinderela do Espaço','Estrela do Sul','29144-884','Rua'),
(3467,'Cariacica','Cinqüenta','Nova Rosa da Penha II','29157-304','Rua'),
(3468,'Cariacica','Cinqüenta e Dois','Nova Rosa da Penha II','29157-305','Rua'),
(3469,'Cariacica','Cinqüenta e Nove','Nova Rosa da Penha II','29157-306','Rua'),
(3470,'Cariacica','Cinqüenta e Oito','Nova Rosa da Penha I','29157-430','Rua'),
(3471,'Cariacica','Cinqüenta e Quatro','Nova Rosa da Penha II','29157-309','Rua'),
(3472,'Cariacica','Cinqüenta e Seis','Nova Rosa da Penha II','29157-310','Rua'),
(3473,'Cariacica','Cinqüenta e Sete','Nova Rosa da Penha I','29157-429','Rua'),
(3474,'Cariacica','Cinqüenta e Três','Nova Rosa da Penha II','29157-312','Rua'),
(3475,'Cariacica','Cinqüenta e Um','Nova Rosa da Penha II','29157-313','Rua'),
(3476,'Serra','Cipreste','Centro Residencial da Serra','29179-310','Rua'),
(3477,'Cariacica','Circular','Rio Marinho','29141-725','Rua'),
(3478,'Vila Velha','Circular','Ilha das Flores','29115-621','Rua'),
(3479,'Guarapari','Ciríaco Ramalhete de Oliveira','Centro','29200-380','Praça'),
(3480,'Cariacica','Círio','Santo André','29144-775','Rua'),
(3481,'Cariacica','Círio Gonçalves','São Francisco','29145-510','Rua'),
(3482,'Vila Velha','Ciro Carnelli','São Torquato','29114-490','Rua'),
(3483,'Vitória','Ciro Vieira da Cunha','Jabour','29072-280','Rua'),
(3484,'Serra','Cisne','Serra Dourada','29171-630','Rua'),
(3485,'Guarapari','Citrina','Praia de Santa Mônica','29221-260','Rua'),
(3486,'Cariacica','Citrolândia','Graúna','29154-636','Rua'),
(3487,'Serra','Civit','Valparaíso','29165-824','Avenida'),
(3488,'Serra','Civit','Chácara Maringá','29168-322','Avenida'),
(3489,'Serra','Civit','Centro Empresarial Região Metropolitana Grande Vitória','29168-000','Avenida'),
(3490,'Serra','Claide Cruz','Colina da Serra','29178-750','Rua'),
(3491,'Serra','Claos','Chicópolis','29168-872','Rua'),
(3492,'Vila Velha','Clara de Assis','Paul','29115-330','Rua'),
(3493,'Vila Velha','Clara de Assis','Paul','29115-331','Beco'),
(3494,'Cariacica','Clara Nunes','Padre Gabriel','29141-845','Rua'),
(3495,'Serra','Clarice Maria de Oliveira','Laranjeiras Velhas','29162-152','Rua'),
(3496,'Cachoeiro de Itapemirim','Clarice Toledo Carvalho','Gilberto Machado','29303-340','Rua'),
(3497,'Cariacica','Claricio Alves Ribeiro','Itanguá','29149-800','Rua'),
(3498,'Cariacica','Clarício Alves Ribeiro','Nova Brasília','29149-400','Rua'),
(3499,'Cariacica','Clarício Alves Ribeiro','Oriente','29150-670','Rua'),
(3500,'Cariacica','Clarício Alves Ribeiro','Oriente','29150-675','Travessa'),
(3501,'Cariacica','Clarinda Medeiros Macedo','Santa Bárbara','29145-090','Rua'),
(3502,'Cachoeiro de Itapemirim','Clarinda Rodrigues Jordão','Baiminas','29305-457','Rua'),
(3503,'Vila Velha','Claro','Argolas','29114-848','Beco'),
(3504,'Vila Velha','Claro Um','Argolas','29114-847','Beco'),
(3505,'Cachoeiro de Itapemirim','Claudina Ribeiro de Almeida','Boa Vista','29315-455','Rua'),
(3506,'Cachoeiro de Itapemirim','Cláudio Bueno Rocha','Nossa Senhora da Penha','29307-470','Rua'),
(3507,'Cariacica','Cláudio Coutinho','Flexal','29155-571','Rua'),
(3508,'Serra','Cláudio Coutinho','Jardim Limoeiro','29164-290','Rua'),
(3509,'Vila Velha','Cláudio Henrique Laranja','Vale Encantado','29113-540','Rua'),
(3510,'Vila Velha','Cláudio Henrique Laranja','Rio Marinho','29112-780','Rua'),
(3511,'Linhares','Cláudio Manoel da Costa','Interlagos','29903-440','Avenida'),
(3512,'Vila Velha','Cláudio Manoel da Costa','Cristóvão Colombo','29106-430','Rua'),
(3513,'Vitória','Cláudio Passos','Vila Rubim','29025-040','Rua'),
(3514,'Vitória','Cláudio Passos','Santa Tereza','29026-820','Escada'),
(3515,'Colatina','Cláudio Saqueto','Nossa Senhora Aparecida','29703-740','Rua'),
(3516,'Cariacica','Cláudio Simas','Morada de Campo Grande','29144-653','Rua'),
(3517,'Cachoeiro de Itapemirim','Claudionor Ribeiro','Centro','29300-030','Rua'),
(3518,'Vila Velha','Cledon Bezerra','Araçás','29103-200','Rua'),
(3519,'Serra','Clemente Ribeiro Santos','Carapina','29161-323','Rua'),
(3520,'Serra','Clemente Rodrigues dos Santos','Boa Vista','29161-014','Rua'),
(3521,'Cachoeiro de Itapemirim','Clemente Sartório','IBC','29315-313','Rua'),
(3522,'Vitória','Clemente Viega da Costa','Jesus de Nazaréth','29052-027','Escada'),
(3523,'Cachoeiro de Itapemirim','Clementina de Jesus','Coramara','29313-560','Rua'),
(3524,'Vitória','Clementina Maria Volkers Helmer','Caratoíra','29025-655','Rua'),
(3525,'Vitória','Clementina Secundina de Jesus','Romão','29041-385','Escada'),
(3526,'Vila Velha','Clério Falcão','Vila Garrido','29116-190','Rua'),
(3527,'Serra','Clério Vieira Falcão','Jacaraípe','29173-398','Rua'),
(3528,'Cachoeiro de Itapemirim','Clésio dos Santos','Santa Helena','29307-140','Rua'),
(3529,'Vila Velha','Cleto Corrêa Netto','Alvorada','29117-190','Rua'),
(3530,'Cariacica','Cleto Ferreira','Santana','29154-285','Rua'),
(3531,'Cariacica','Cleto Nunes','Cariacica Sede','29156-010','Rua'),
(3532,'Colatina','Cleto Nunes','Santo Antônio','29704-040','Rua'),
(3533,'Vitória','Cleto Nunes','Parque Moscoso','29020-560','Avenida'),
(3534,'Vitória','Cleto Nunes','Centro','29015-040','Escada'),
(3535,'Cariacica','Cleto Rocha','Alto Lage','29151-190','Rua'),
(3536,'Cariacica','Cleto Trancoso','Itacibá','29150-080','Rua'),
(3537,'Vitória','Clímaco Salles','Romão','29041-320','Rua'),
(3538,'Serra','Climário Pissario Nascimento','Taquaras I','29167-810','Rua'),
(3539,'Vila Velha','Clodoalda de Azevedo','Novo México','29104-090','Rua'),
(3540,'Cachoeiro de Itapemirim','Clodoaldo Pacheco','Santa Cecília','29307-490','Rua'),
(3541,'Colatina','Clothildes Guimarães Tozzi','Centro','29700-080','Rua'),
(3542,'Serra','Cloves de Jesus','Carapina Grande','29160-011','Rua'),
(3543,'Vitória','Clóvis Bevilacqua','Tabuazeiro','29043-440','Rua'),
(3544,'Serra','Clóvis Borges Miguel','Serra Sede','29176-170','Rua'),
(3545,'Serra','Clóvis Camargo','Jacaraípe','29173-362','Rua'),
(3546,'Vitória','Clóvis Machado','Praia do Suá','29050-220','Rua'),
(3547,'Vila Velha','Clóvis Pereira Freitas','Jaburuna','29123-100','Rua'),
(3548,'Serra','Coari','Barcelona','29166-590','Rua'),
(3549,'Serra','Cobalto','Serra Dourada','29171-029','Rua'),
(3550,'Serra','Codylene','Serra Dourada','29171-007','Rua'),
(3551,'Cachoeiro de Itapemirim','Coelho Mello','Independência','29306-540','Rua'),
(3552,'Serra','Coelho Neto','São Diogo','29163-295','Rua'),
(3553,'Serra','Coelho Neto','Jacaraípe','29173-294','Rua'),
(3554,'Serra','Coelho Neto','Parque Residencial Laranjeiras','29165-250','Rua'),
(3555,'Linhares','Coelho Neto','Interlagos','29903-550','Rua'),
(3556,'Cachoeiro de Itapemirim','Coelho Neto','São Luiz Gonzaga','29305-620','Rua'),
(3557,'Vila Velha','Coelho Neto','Aribiri','29120-800','Rua'),
(3558,'Vila Velha','Coelho Neto','Ataíde','29119-350','Rua'),
(3559,'Cariacica','Colares','Mucurí','29148-377','Rua'),
(3560,'Serra','Colares Júnior','Vila Nova de Colares','29172-810','Avenida'),
(3561,'Serra','Colatina','Jardim Carapina','29161-749','Rua'),
(3562,'Linhares','Colatina','Araçá','29901-397','Avenida'),
(3563,'Serra','Colatina','Jardim da Serra','29177-259','Rua'),
(3564,'Serra','Colatina','Barcelona','29166-050','Rua'),
(3565,'Cachoeiro de Itapemirim','Colatina','Zumbi','29302-160','Rua'),
(3566,'Cariacica','Colatina','Jardim Botânico','29142-645','Rua'),
(3567,'Cariacica','Colatina','Campo Belo','29143-001','Rua'),
(3568,'Cariacica','Colatina','Vila Isabel','29142-450','Rua'),
(3569,'Cariacica','Colatina','Bela Aurora','29141-600','Rua'),
(3570,'Linhares','Colatina','Aviso','29901-360','Avenida'),
(3571,'Cariacica','Colatina','Vila Bandeirantes','29142-230','Rua'),
(3572,'Cariacica','Colatina','Vila Capixaba','29148-150','Rua'),
(3573,'Cariacica','Colatina','Nova Brasília','29149-380','Rua'),
(3574,'Cariacica','Colatina','Porto Belo I','29156-622','Rua'),
(3575,'Vila Velha','Colatina','Barra do Jucu','29125-500','Avenida'),
(3576,'Vila Velha','Colatina','Riviera da Barra','29126-090','Avenida'),
(3577,'Serra','Colatina','Planalto Serrano Bloco A','29178-230','Avenida'),
(3578,'Serra','Colatinense','Nova Almeida','29174-013','Avenida'),
(3579,'Vitória','Colatino Barroso','Caratoíra','29025-675','Rua'),
(3580,'Vitória','Colatino Barroso','Alagoano','29027-025','Rua'),
(3581,'Cariacica','Coleiro','São Conrado','29141-191','Rua'),
(3582,'Colatina','Colibri','Columbia','29709-328','Rua'),
(3583,'Cariacica','Colibri','São Conrado','29141-186','Rua'),
(3584,'Serra','Colibrí','Serra Dourada','29171-616','Rua'),
(3585,'Serra','Colibris','Jacaraípe','29173-442','Rua'),
(3586,'Serra','Colibris','Carapina Grande','29160-009','Rua'),
(3587,'Cariacica','Colina','Vila Independência','29148-620','Rua'),
(3588,'Serra','Colina','Nova Almeida','29174-220','Rua'),
(3589,'Colatina','Colômbia','Columbia','29709-348','Rua'),
(3590,'Cariacica','Colômbia','Jardim América','29140-170','Rua'),
(3591,'Serra','Colômbia','Nova Almeida','29174-642','Rua'),
(3592,'Vila Velha','Colômbia','Argolas','29114-820','Rua'),
(3593,'Vila Velha','Colombo','Jardim Marilândia','29112-025','Travessa'),
(3594,'Vila Velha','Colombo','Jardim Marilândia','29112-020','Beco'),
(3595,'Guarapari','Colorado','Praia de Santa Mônica','29221-040','Avenida'),
(3596,'Serra','Colorado','Eldorado','29169-410','Rua'),
(3597,'Cariacica','Columbia','Rosa da Penha','29143-510','Rua'),
(3598,'Cariacica','Columbia','Presidente Médici','29153-660','Rua'),
(3599,'Serra','Columbinas','Jacaraípe','29173-357','Rua'),
(3600,'Serra','Columbinas','Doutor Pedro Feu Rosa','29172-017','Rua'),
(3601,'Cariacica','Comacari','Flórida','29147-170','Rua'),
(3602,'Serra','Comanches','Continente da América','29163-573','Rua'),
(3603,'Vitória','Comandante Álvaro Martins','Mata da Praia','29066-050','Avenida'),
(3604,'Vitória','Comandante Duarte Carneiro','Centro','29015-060','Rua'),
(3605,'Serra','Comandante Sodré','Carapina','29161-305','Rua'),
(3606,'Cachoeiro de Itapemirim','Comendador Manoel Sampaio','Aquidaban','29308-510','Rua'),
(3607,'Linhares','Comendador Rafael','Centro','29900-050','Avenida'),
(3608,'Linhares','Comendador Rafael','Aviso','29901-015','Avenida'),
(3609,'Linhares','Comendador Rafael','Colina','29900-395','Avenida'),
(3610,'Serra','Comendador Roberto Ugolini','Centro Empresarial Região Metropolitana Grande Vitória','29168-022','Rua'),
(3611,'Cariacica','Cometa Halley','Campo Novo','29144-661','Rua'),
(3612,'Vitória','Comissário Campos','Ilha do Príncipe','29020-340','Rua'),
(3613,'Vila Velha','Comissário José Dantas Mello','Boa Vista','29102-830','Avenida'),
(3614,'Vitória','Comissário Octávio Queiroz','Jardim da Penha','29060-270','Rua'),
(3615,'Cariacica','Comunidade','Rosa da Penha','29143-430','Rua'),
(3616,'Cariacica','Comunitária','Porto Novo','29155-490','Rua'),
(3617,'Cariacica','Conceição','Porto Novo','29155-343','Rua'),
(3618,'Cariacica','Conceição','São Francisco','29145-511','Rua'),
(3619,'Cariacica','Conceição','Santo André','29144-770','Rua'),
(3620,'Linhares','Conceição','Centro','29900-320','Rua'),
(3621,'Vila Velha','Conceição','Ilha da Conceição','29115-826','Rua'),
(3622,'Vila Velha','Conceição','Vila Garrido','29116-490','Travessa'),
(3623,'Linhares','Conceição da Barra','Araçá','29901-391','Avenida'),
(3624,'Linhares','Conceição da Barra','Aviso','29901-310','Avenida'),
(3625,'Serra','Conceição da Barra','Vista da Serra I','29176-440','Rua'),
(3626,'Linhares','Conceição da Barra','Shell','29901-590','Avenida'),
(3627,'Serra','Conceição da Barra','Jardim Carapina','29161-741','Rua'),
(3628,'Vila Velha','Conceição da Barra','Vale Encantado','29113-200','Avenida'),
(3629,'Serra','Conceição do Castelo','Parque das Gaivotas','29174-775','Rua'),
(3630,'Serra','Conceição do Castelo','Jardim Carapina','29161-766','Rua'),
(3631,'Vila Velha','Conceição do Castelo','Vale Encantado','29113-640','Avenida'),
(3632,'Serra','Conceição Guimarães','Novo Horizonte','29163-298','Rua'),
(3633,'Cariacica','Concórdia','Santa Fé','29143-795','Rua'),
(3634,'Vitória','Concórdia','São Pedro','29030-710','Rua'),
(3635,'Vila Velha','Conde de Linhares','Barra do Jucu','29125-016','Rua'),
(3636,'Vila Velha','Conde de Linhares','Vila Maria Ortiz','29125-850','Rua'),
(3637,'Cariacica','Conde Humberto','Boa Sorte','29141-350','Rua'),
(3638,'Vila Velha','Conde Manoel','Argolas','29114-690','Rua'),
(3639,'Vila Velha','Conde Manoel','Argolas','29114-691','Beco'),
(3640,'Cachoeiro de Itapemirim','Conde Mateus','Amaral','29305-060','Rua'),
(3641,'Serra','Condor','Serra Dourada','29171-614','Rua'),
(3642,'Colatina','Condor Azul','Columbia','29709-327','Rua'),
(3643,'Colatina','Cônego João Guilherme','Santa Helena','29705-720','Rodovia'),
(3644,'Serra','Confúcio','Continente da Ásia','29163-627','Rua'),
(3645,'Serra','Congo','Continente da África','29163-498','Rua'),
(3646,'Vitória','Congo Amores da Lua','Santa Martha','29045-055','Rua'),
(3647,'Serra','Congonhas','Barcelona','29166-190','Rua'),
(3648,'Cariacica','Congonhas','Residencial Tiradentes','29144-238','Rua'),
(3649,'Serra','Congonhas','Divinópolis','29177-227','Rua'),
(3650,'Serra','Conquista','Divinópolis','29177-235','Rua'),
(3651,'Vitória','Conquista','São Pedro','29030-080','Rua'),
(3652,'Vitória','Conquista','Redenção','29032-793','Rua'),
(3653,'Linhares','Conselheiro Antônio','Interlagos','29903-310','Rua'),
(3654,'Serra','Conselheiro Galvão','Novo Porto Canoa','29169-860','Rua'),
(3655,'Cariacica','Conselheiro Lafaiete','Vila Prudêncio','29155-130','Rua'),
(3656,'Vitória','Conselheiro Mafra','Santo Antônio','29026-060','Rua'),
(3657,'Serra','Conselheiro Pena','Nova Carapina','29170-160','Rua'),
(3658,'Serra','Conselheiro Pena','Nova Almeida','29174-601','Rua'),
(3659,'Cariacica','Consolação','Itacibá','29150-511','Rua'),
(3660,'Cariacica','Constância Novaes','Alto Lage','29151-270','Rua'),
(3661,'Vitória','Constâncio Machado','Tabuazeiro','29043-450','Rua'),
(3662,'Serra','Constante Neri','Carapina','29161-260','Rua'),
(3663,'Cariacica','Constante Sodré','São João Batista','29156-220','Rua'),
(3664,'Vitória','Constante Sodré','Praia do Canto','29055-420','Rua'),
(3665,'Colatina','Constantino Cesana','Nossa Senhora Aparecida','29703-768','Rua'),
(3666,'Vitória','Constantino Furlane','Vila Rubim','29025-050','Rua'),
(3667,'Cachoeiro de Itapemirim','Constantino Moreira da Silva','Novo Parque','29309-160','Rua'),
(3668,'Cachoeiro de Itapemirim','Constantino Negrelli','Aeroporto','29314-330','Avenida'),
(3669,'Cariacica','Constatino Moscon','Rosa da Penha','29143-390','Rua'),
(3670,'Guarapari','Constelação','Praia de Santa Mônica','29221-170','Avenida'),
(3671,'Vila Velha','Constelação','Alecrim','29118-112','Rua'),
(3672,'Vitória','Construtor Camilo Gianordoli','Nossa Senhora da Consolação','29050-170','Rua'),
(3673,'Vitória','Construtor David Teixeira','Mata da Praia','29065-320','Avenida'),
(3674,'Vitória','Construtor Vitorino Teixeira','Vila Rubim','29025-080','Rua'),
(3675,'Serra','Contagem','Jardim Carapina','29161-779','Rua'),
(3676,'Serra','Continental','Planalto Serrano Bloco A','29178-266','Rua'),
(3677,'Vila Velha','Continental','Barra do Jucu','29125-017','Rua'),
(3678,'Linhares','Contorno','Shell','29901-540','Avenida'),
(3679,'Linhares','Contorno','Jardim Laguna','29904-420','Avenida'),
(3680,'Linhares','Contorno','Aviso','29901-200','Avenida'),
(3681,'Vila Velha','Contorno','Vale Encantado','29113-015','Rua'),
(3682,'Cariacica','Copacabana','Vista Dourada','29149-100','Rua'),
(3683,'Cariacica','Copacabana','Cruzeiro do Sul','29144-045','Rua'),
(3684,'Cariacica','Copacabana','Residencial Morada de Campo Grande II','29145-863','Rua'),
(3685,'Serra','Copacabana','Jardim Guanabara','29177-810','Rua'),
(3686,'Serra','Copacabana','Residencial Morada de Laranjeiras','29166-820','Avenida'),
(3687,'Vila Velha','Copenhague','Araçás','29103-160','Rua'),
(3688,'Vila Velha','Copo de Leite','Novo México','29104-095','Rua'),
(3689,'Serra','Copo-de-Leite','Doutor Pedro Feu Rosa','29172-115','Rua'),
(3690,'Vitória','Copo-de-Leite','Praia de Santa Helena','29055-024','Rampa'),
(3691,'Vila Velha','Coqueiral','Santa Mônica','29105-305','Avenida'),
(3692,'Vila Velha','Coqueiral de Itaparica','Coqueiral de Itaparica','29102-202','Conjunto'),
(3693,'Vila Velha','Coqueiral de Itaparica','Coqueiral de Itaparica','29102-212','Conjunto'),
(3694,'Vila Velha','Coqueiral de Itaparica','Coqueiral de Itaparica','29102-201','Conjunto'),
(3695,'Vila Velha','Coqueiral de Itaparica','Coqueiral de Itaparica','29102-204','Conjunto'),
(3696,'Vila Velha','Coqueiral de Itaparica','Coqueiral de Itaparica','29102-205','Conjunto'),
(3697,'Vila Velha','Coqueiral de Itaparica','Coqueiral de Itaparica','29102-206','Conjunto'),
(3698,'Vila Velha','Coqueiral de Itaparica','Coqueiral de Itaparica','29102-203','Conjunto'),
(3699,'Vila Velha','Coqueiral de Itaparica','Coqueiral de Itaparica','29102-207','Conjunto'),
(3700,'Vila Velha','Coqueiro','Praia de Itapoã','29101-647','Beco'),
(3701,'Serra','Coqueiros','Jacaraípe','29173-148','Rua'),
(3702,'Cariacica','Corações','Vila Prudêncio','29155-030','Rua'),
(3703,'Guarapari','Coral','Enseada Azul','29206-130','Alameda'),
(3704,'Serra','Coral','Serra Dourada','29171-050','Rua'),
(3705,'Vila Velha','Coral','São Conrado','29130-135','Rua'),
(3706,'Vila Velha','Cordovil','Praia de Itapoã','29101-628','Rua'),
(3707,'Vila Velha','Cordovil','Divino Espírito Santo','29107-095','Travessa'),
(3708,'Serra','Cordyline','Serra Dourada','29171-592','Rua'),
(3709,'Serra','Coridon','Serra Dourada','29171-010','Rua'),
(3710,'Colatina','Corina','Centro','29700-180','Travessa'),
(3711,'Cachoeiro de Itapemirim','Corina Caiado França','Coramara','29313-350','Rua'),
(3712,'Cachoeiro de Itapemirim','Corintha Gomes da Silva','Coramara','29313-500','Rua'),
(3713,'Cachoeiro de Itapemirim','Corinto Barbosa Lima','Village da Luz','29309-350','Rua'),
(3714,'Serra','Cormi','Centro Residencial da Serra','29179-215','Rua'),
(3715,'Cachoeiro de Itapemirim','Cornélio Arruda','Basiléia','29302-850','Rua'),
(3716,'Vila Velha','Cornélio Caldas Carvalho','Guaranhuns','29103-630','Rua'),
(3717,'Vila Velha','Cornélio Caldas de Carvalho','Nova Itaparica','29104-220','Rua'),
(3718,'Vitória','Coronel Alziro Vianna','Morro Fonte Grande','29016-720','Rua'),
(3719,'Serra','Coronel Augusto Calmon','Nova Almeida','29174-007','Rua'),
(3720,'Cachoeiro de Itapemirim','Coronel Borges','Coronel Borges','29306-100','Rua'),
(3721,'Vitória','Coronel Bráulio Dorea','Penha','29047-281','Rua'),
(3722,'Vitória','Coronel Camilo Cosme','Mata da Praia','29065-310','Rua'),
(3723,'Cariacica','Coronel Darcy Pacheco de Queiroz','Sotema','29152-140','Rua'),
(3724,'Vitória','Coronel Djalma Borges','Penha','29047-330','Praça'),
(3725,'Serra','Coronel Edgard','Praia de Carapebus','29164-630','Rua'),
(3726,'Vitória','Coronel Ernesto Vieira da Silva','Maruípe','29043-041','Alameda'),
(3727,'Vitória','Coronel Etienne Dessaune','Lourdes','29042-765','Rua'),
(3728,'Serra','Coronel Fabriciano','Nova Carapina','29170-580','Rua'),
(3729,'Serra','Coronel Fabriciano','Divinópolis','29177-237','Rua'),
(3730,'Serra','Coronel Fabriciano','Porto Canoa','29168-357','Rua'),
(3731,'Serra','Coronel Fabriciano','Nova Almeida','29174-305','Rua'),
(3732,'Serra','Coronel Fabriciano','Jardim Carapina','29161-786','Rua'),
(3733,'Cachoeiro de Itapemirim','Coronel Felinto Martins','Aquidaban','29308-170','Rua'),
(3734,'Vila Velha','Coronel Ferraz Coutinho','Centro','29100-150','Rua'),
(3735,'Cachoeiro de Itapemirim','Coronel Francisco Athayde','Coronel Borges','29306-070','Rua'),
(3736,'Cachoeiro de Itapemirim','Coronel Francisco de Braga','Centro','29300-220','Rua'),
(3737,'Vitória','Coronel Francisco Pereira Nascimento','Goiabeiras','29075-290','Praça'),
(3738,'Vitória','Coronel Gastão Franco Americano','Mata da Praia','29065-090','Rua'),
(3739,'Cachoeiro de Itapemirim','Coronel Guardiã','Centro','29300-070','Rua'),
(3740,'Cariacica','Coronel Herbert Robran','Santana','29154-275','Rua'),
(3741,'Cachoeiro de Itapemirim','Coronel Hermes','Santa Helena','29307-040','Rua'),
(3742,'Cachoeiro de Itapemirim','Coronel Jarbas Athayde Coelho','Amarelo','29304-801','Rua'),
(3743,'Guarapari','Coronel João Rocha','Ipiranga','29201-280','Rua'),
(3744,'Vila Velha','Coronel Joaquim de Freitas','Olaria','29123-590','Rua'),
(3745,'Vila Velha','Coronel Joaquim de Freitas','Jaburuna','29123-120','Rua'),
(3746,'Vila Velha','Coronel José Gabriel Marques Filho','Praia das Gaivotas','29102-572','Rua'),
(3747,'Serra','Coronel José Geraldo de Oliveira','Praia de Carapebus','29164-545','Rua'),
(3748,'Vitória','Coronel José Martins de Figueiredo','Maruípe','29043-060','Avenida'),
(3749,'Vitória','Coronel Justiniano Loyola Pereira','Ilha Bela','29052-670','Rua'),
(3750,'Colatina','Coronel Leôncio','Maria das Graças','29705-140','Rua'),
(3751,'Vila Velha','Coronel Leôncio Rezende','Praia de Itapoã','29101-765','Rua'),
(3752,'Vitória','Coronel Leôncio Vieira de Rezende','Jardim Camburí','29090-260','Praça'),
(3753,'Cachoeiro de Itapemirim','Coronel Lincoln Vieira de Rezende','Amaral','29305-160','Rua'),
(3754,'Vitória','Coronel Manoel Azeredo da Silva','Maruípe','29043-050','Travessa'),
(3755,'Serra','Coronel Manoel Nunes','Jardim Tropical','29162-010','Avenida'),
(3756,'Cachoeiro de Itapemirim','Coronel Marins','Recanto','29303-030','Rua'),
(3757,'Vila Velha','Coronel Mascarenhas','Centro','29100-220','Rua'),
(3758,'Vitória','Coronel Monjardim','Centro','29015-500','Rua'),
(3759,'Cachoeiro de Itapemirim','Coronel Monteiro','Independência','29306-470','Rua'),
(3760,'Linhares','Coronel Nascimento','Novo Horizonte','29902-310','Rua'),
(3761,'Cariacica','Coronel Olímpio Cunha','Vila Isabel','29142-430','Rua'),
(3762,'Cariacica','Coronel Olímpio Cunha','Campo Grande','29146-010','Rua'),
(3763,'Vila Velha','Coronel Pedro Maia de Carvalho','Praia das Gaivotas','29102-570','Avenida'),
(3764,'Vitória','Coronel Schwab Filho','Bento Ferreira','29050-780','Rua'),
(3765,'Vila Velha','Coronel Sodré','Centro','29100-080','Rua'),
(3766,'Vila Velha','Coronel Sodré','Olaria','29123-580','Rua'),
(3767,'Vitória','Coronel Vicente Peixoto','Centro','29010-280','Rua'),
(3768,'Serra','Coronel Walfredo Paiva','Taquaras I','29167-731','Avenida'),
(3769,'Serra','Coronel Walfredo Paiva','Taquaras I','29167-730','Rua'),
(3770,'Cachoeiro de Itapemirim','Coronel Xavier','Centro','29300-111','Praça'),
(3771,'Serra','Coropa','Centro Residencial da Serra','29179-315','Rua'),
(3772,'Vila Velha','Córrego Fundo','Rio Marinho','29112-461','Rua'),
(3773,'Vila Velha','Córrego Grande','Jardim do Vale','29113-752','Rua'),
(3774,'Vila Velha','Córrego Grande','Vale Encantado','29113-220','Rua'),
(3775,'Cariacica','Coruja','São Conrado','29141-187','Rua'),
(3776,'Serra','Corumbá','Eldorado','29169-360','Rua'),
(3777,'Serra','Corumbá','Barcelona','29167-600','Avenida'),
(3778,'Vila Velha','Corveta','Vila Maria Ortiz','29125-852','Rua'),
(3779,'Vila Velha','Corveta','São Conrado','29130-050','Rua'),
(3780,'Vila Velha','Corveta','Vale Encantado','29113-061','Rua'),
(3781,'Colatina','Cosme Damião','Vila Real','29706-712','Rua'),
(3782,'Colatina','Cosme Damião','São Silvano','29706-187','Rua'),
(3783,'Cariacica','Cosme e Damião','Itacibá','29150-380','Rua'),
(3784,'Vitória','Cosme Rolim','Centro','29015-050','Rua'),
(3785,'Vila Velha','Costa Azul','Praia de Itapoã','29101-660','Rua'),
(3786,'Cariacica','Costa Brandão','Rosa da Penha','29143-281','Avenida'),
(3787,'Cariacica','Costa Brandão','Rosa da Penha','29143-283','Travessa'),
(3788,'Vila Velha','Costa do Sol','Praia de Itapoã','29101-675','Rua'),
(3789,'Vila Velha','Costa e Silva','Santa Mônica','29105-180','Rua'),
(3790,'Cachoeiro de Itapemirim','Costa Pereira','Centro','29300-090','Rua'),
(3791,'Vitória','Costa Pereira','Centro','29010-080','Praça'),
(3792,'Cachoeiro de Itapemirim','Costa Pinheiro','Amaral','29305-425','Rua'),
(3793,'Cariacica','Costa Rica','Jardim América','29140-280','Rua'),
(3794,'Colatina','Costa Rica','Columbia','29709-340','Avenida'),
(3795,'Vila Velha','Costa Rica','Araçás','29103-470','Rua'),
(3796,'Vila Velha','Costa Senna','Paul','29115-290','Rua'),
(3797,'Vila Velha','Cotaxé','Vale Encantado','29113-360','Rua'),
(3798,'Vitória','Coutinho Mascarenhas','Centro','29015-310','Rua'),
(3799,'Vila Velha','Couto Aguirre','Paul','29115-050','Rua'),
(3800,'Vila Velha','Couto Aguirre','Paul','29115-052','Ladeira'),
(3801,'Vila Velha','Couto Aguirre','Paul','29115-051','Beco'),
(3802,'Serra','Craiba','Centro Residencial da Serra','29179-330','Rua'),
(3803,'Serra','Crateus','Barcelona','29167-040','Rua'),
(3804,'Serra','Cravo','Centro Residencial da Serra','29179-040','Rua'),
(3805,'Serra','Cravo','Bicanga','29164-808','Travessa'),
(3806,'Vila Velha','Cravo','Brisamar','29104-745','Rua'),
(3807,'Vila Velha','Cravo Amarelo','Novo México','29104-130','Rua'),
(3808,'Vila Velha','Cravo Branco','Novo México','29104-140','Rua'),
(3809,'Vila Velha','Cravo Roxo','Novo México','29104-160','Rua'),
(3810,'Vila Velha','Cravo Vermelho','Novo México','29104-150','Rua'),
(3811,'Vitória','Cremilda Batista Freitas','Santa Luíza','29045-370','Rua'),
(3812,'Serra','Crenaque','Nova Carapina','29170-661','Rua'),
(3813,'Linhares','Crenaques','Lagoa do Meio','29904-040','Rua'),
(3814,'Vila Velha','Crescêncio Lírio','São Torquato','29114-180','Rua'),
(3815,'Cachoeiro de Itapemirim','Crésio Gonçalves de Souza','Coramara','29313-480','Rua'),
(3816,'Serra','Crisálida','Serra Dourada','29171-460','Rua'),
(3817,'Serra','Crisântemo','Fazenda Cascata','29177-153','Rua'),
(3818,'Vila Velha','Crisântemo','Jardim Marilândia','29112-300','Rua'),
(3819,'Vila Velha','Crisântemo','Brisamar','29104-750','Rua'),
(3820,'Serra','Crisciúma','Barcelona','29167-540','Rua'),
(3821,'Serra','Crisciúma','Planalto Serrano Bloco B','29178-532','Rua'),
(3822,'Colatina','Crisoberilo','Vista da Serra','29708-160','Rua'),
(3823,'Colatina','Crisolita','Vista da Serra','29708-010','Rua'),
(3824,'Cariacica','Crisólito','São Geraldo','29146-720','Rua'),
(3825,'Vila Velha','Crisópolis','Jardim Marilândia','29112-111','Rua'),
(3826,'Colatina','Cristal','Santos Dumont','29706-413','Rua'),
(3827,'Serra','Cristal','Serra Dourada','29171-100','Rua'),
(3828,'Guarapari','Cristal','Setiba','29222-140','Rua'),
(3829,'Guarapari','Cristal','Praia de Santa Mônica','29221-700','Rua'),
(3830,'Serra','Cristal','Jacaraípe','29173-527','Rua'),
(3831,'Serra','Cristal','São Patrício','29175-050','Rua'),
(3832,'Serra','Cristal','Vista da Serra II','29176-797','Travessa'),
(3833,'Vila Velha','Cristal','Vale Encantado','29113-410','Rua'),
(3834,'Serra','Cristalina','Nova Carapina','29170-770','Rua'),
(3835,'Serra','Cristalina','Central de Carapina','29161-550','Rua'),
(3836,'Cariacica','Cristalina','Aparecida','29152-840','Rua'),
(3837,'Vila Velha','Cristalina','Jardim do Vale','29113-756','Rua'),
(3838,'Vila Velha','Cristalina','Vale Encantado','29113-170','Rua'),
(3839,'Vitória','Cristiani','Jardim Bela Vista','29027-430','Rua'),
(3840,'Serra','Cristiano','Chicópolis','29168-876','Rua'),
(3841,'Cachoeiro de Itapemirim','Cristiano Dias Lopes','Gilberto Machado','29303-320','Avenida'),
(3842,'Cachoeiro de Itapemirim','Cristo Rei','Ibitiquara','29307-301','Avenida'),
(3843,'Cariacica','Cristo Rei','São Francisco','29145-400','Rua'),
(3844,'Colatina','Cristo Rei','Nossa Senhora do Perpétuo Socorro','29701-400','Ladeira'),
(3845,'Vitória','Cristo Rei','Maria Ortiz','29070-443','Rua'),
(3846,'Vila Velha','Cristo Rei','Santa Inês','29108-120','Rua'),
(3847,'Vitória','Cristóvão Alvarenga','Forte São João','29010-400','Rua'),
(3848,'Colatina','Cristóvão Colombo','Vila Amélia','29706-330','Rua'),
(3849,'Linhares','Cristóvão Colombo','Interlagos','29903-070','Rua'),
(3850,'Vila Velha','Cristóvão Colombo','Barra do Jucu','29125-018','Rua'),
(3851,'Vila Velha','Cristóvão Colombo','Soteco','29106-050','Rua'),
(3852,'Vitória','Cristóvão Colombo','Centro','29010-370','Escada'),
(3853,'Vila Velha','Cristóvão Colombo','Cristóvão Colombo','29106-595','Rua'),
(3854,'Vitória','Cristóvão Jacques','Praia de Santa Helena','29055-070','Praça'),
(3855,'Vila Velha','Crubixa','Vila Garrido','29116-455','Rua'),
(3856,'Cariacica','Cruzeiro','Itaquarí','29151-420','Rua'),
(3857,'Vila Velha','Cruzeiro','Glória','29122-590','Rua'),
(3858,'Vitória','Cruzeiro','Forte São João','29010-563','Escada'),
(3859,'Vila Velha','Cruzeiro do Sul','Alvorada','29117-220','Rua'),
(3860,'Vila Velha','Cruzeiro do Sul','Ibes','29108-840','Rua'),
(3861,'Serra','C-Seis','Hélio Ferraz','29160-593','Rua'),
(3862,'Serra','Cuba','Nova Almeida','29174-019','Rua'),
(3863,'Cariacica','Cuba','Jardim América','29140-410','Rua'),
(3864,'Vila Velha','Cuba','Araçás','29103-570','Rua'),
(3865,'Serra','Cubatão','Jacaraípe','29173-319','Rua'),
(3866,'Serra','Cuiabá','São Marcos','29177-125','Rua'),
(3867,'Serra','Cumará','Centro Residencial da Serra','29179-240','Rua'),
(3868,'Serra','Cumati','Centro Residencial da Serra','29179-400','Rua'),
(3869,'Colatina','Cumbica','Santos Dumont','29706-426','Rua'),
(3870,'Serra','Cumina','Serra Dourada','29171-440','Rua'),
(3871,'Serra','Cupiaba','Centro Residencial da Serra','29179-325','Rua'),
(3872,'Serra','Curiangos','Jacaraípe','29173-447','Rua'),
(3873,'Serra','Curimbó','Centro Residencial da Serra','29179-335','Rua'),
(3874,'Serra','Curió','Serra Dourada','29171-660','Rua'),
(3875,'Guarapari','Curitiba','Jardim Boa Vista','29217-090','Rua'),
(3876,'Serra','Curitiba','Central de Carapina','29161-542','Rua'),
(3877,'Serra','Curitiba','São Marcos','29177-118','Rua'),
(3878,'Serra','Curitiba','Bicanga','29164-796','Avenida'),
(3879,'Vila Velha','Curitiba','Jockey de Itaparica','29103-837','Rua'),
(3880,'Serra','Curitiba','Centro Empresarial Região Metropolitana Grande Vitória','29168-006','Rua'),
(3881,'Serra','Curua','Serra Dourada','29171-510','Rua'),
(3882,'Vila Velha','Curubixá','Vila Garrido','29116-440','Rua'),
(3883,'Cariacica','Curupaity','Prolar','29154-816','Rua'),
(3884,'Vila Velha','Curupati','Alecrim','29118-116','Rua'),
(3885,'Serra','Curupira','Centro Residencial da Serra','29179-275','Rua'),
(3886,'Serra','Curva da Baleia','Jacaraípe','29173-420','Rua'),
(3887,'Guarapari','Curvelo','Belo Horizonte','29208-650','Rua'),
(3888,'Serra','Curvelo','Nova Almeida','29174-606','Rua'),
(3889,'Guarapari','Custódio Gonçalves dos Santos','Centro','29200-280','Travessa'),
(3890,'Cachoeiro de Itapemirim','Custódio Noenta','Doutor Gilson Carone','29310-578','Rua'),
(3891,'Cachoeiro de Itapemirim','Cypriano Leal Sobrinho','Aeroporto','29314-001','Rua'),
(3892,'Vitória','Cyro Lima','Enseada do Suá','29050-230','Rua'),
(3893,'Cariacica','D','Bela Aurora','29141-453','Rua'),
(3894,'Colatina','D','Santos Dumont','29706-484','Rua'),
(3895,'Serra','D','Novo Horizonte','29163-310','Rua'),
(3896,'Cariacica','D','Santana','29154-340','Rua'),
(3897,'Serra','D','São Marcos','29177-142','Rua'),
(3898,'Cariacica','D','Jardim Botânico','29142-600','Rua'),
(3899,'Cariacica','D','Mucurí','29148-371','Travessa'),
(3900,'Cariacica','D','Planeta','29156-777','Rua'),
(3901,'Serra','D','Manoel Plaza','29160-421','Rua'),
(3902,'Cariacica','D','Itapemirim','29142-813','Rua'),
(3903,'Serra','D','Carapina','29161-409','Rua'),
(3904,'Colatina','D','Carlos Germano Naumann','29705-390','Rua'),
(3905,'Serra','D','São Diogo','29163-278','Rua'),
(3906,'Colatina','D','Honorio Fraga','29704-730','Rua'),
(3907,'Colatina','D','São Braz','29703-821','Beco'),
(3908,'Cachoeiro de Itapemirim','D','Abelardo Machado','29309-243','Rua'),
(3909,'Colatina','D','Operários','29701-150','Rua'),
(3910,'Cachoeiro de Itapemirim','D','Village da Luz','29309-352','Rua'),
(3911,'Cariacica','D','Bubú','29155-806','Rua'),
(3912,'Guarapari','D','São José','29211-040','Rua'),
(3913,'Guarapari','D','Muquiçaba','29215-420','Rua'),
(3914,'Guarapari','D','Adalberto Simão Nader','29214-220','Rua'),
(3915,'Guarapari','D','Meaípe','29208-120','Rua'),
(3916,'Guarapari','D','Perocão','29220-580','Rua'),
(3917,'Guarapari','D','Kubitschek','29203-160','Rua'),
(3918,'Vila Velha','D','Paul','29115-440','Rua'),
(3919,'Vila Velha','D','Itanhangá','29128-055','Alameda'),
(3920,'Vila Velha','D','Vila Garrido','29116-590','Rua'),
(3921,'Vila Velha','D','Vale Encantado','29113-550','Rua'),
(3922,'Vila Velha','D','Residencial Santa Clara','29119-620','Rua'),
(3923,'Vila Velha','D','Ilha dos Bentos','29104-337','Rua'),
(3924,'Serra','D','Colina da Serra','29178-754','Rua'),
(3925,'Vila Velha','D','Ponta da Fruta','29129-019','Avenida'),
(3926,'Vila Velha','D','Morada de Interlagos','29129-652','Avenida'),
(3927,'Vila Velha','D','Barra do Jucu','29125-037','Rua'),
(3928,'Serra','D Cinco','Hélio Ferraz','29160-598','Rua'),
(3929,'Vila Velha','D Cinco','Praia de Itaparica','29102-002','Rua'),
(3930,'Serra','D D','Jardim Limoeiro','29164-147','Rua'),
(3931,'Serra','D Dois','Carapina','29161-094','Rua'),
(3932,'Serra','D Dois','Hélio Ferraz','29160-597','Rua'),
(3933,'Vila Velha','D Dois','Praia de Itaparica','29102-004','Travessa'),
(3934,'Serra','D E F','Novo Horizonte','29163-311','Rua'),
(3935,'Serra','D Oito','Hélio Ferraz','29160-599','Rua'),
(3936,'Serra','D Quatro','Carapina','29161-096','Rua'),
(3937,'Serra','D Quatro','Hélio Ferraz','29160-601','Rua'),
(3938,'Serra','D Seis','Hélio Ferraz','29160-602','Rua'),
(3939,'Serra','D Sete','Hélio Ferraz','29160-603','Rua'),
(3940,'Serra','D Três','Carapina','29161-095','Rua'),
(3941,'Serra','D Três','Hélio Ferraz','29160-604','Rua'),
(3942,'Serra','D Um','Hélio Ferraz','29160-605','Rua'),
(3943,'Serra','D Um','Carapina','29161-093','Rua'),
(3944,'Vila Velha','D Um','Praia das Gaivotas','29102-561','Rua'),
(3945,'Vila Velha','D Um','Praia de Itaparica','29102-005','Rua'),
(3946,'Serra','da Acácia','Bicanga','29164-780','Rua'),
(3947,'Cariacica','da Albina','Cruzeiro do Sul','29144-081','Rua'),
(3948,'Cariacica','da Alegria','Flexal','29155-595','Rua'),
(3949,'Cariacica','da Alegria','Nova Esperança','29158-630','Rua'),
(3950,'Vitória','da Alfândega','Centro','29010-090','Rua'),
(3951,'Guarapari','da Alvorada','Jacunem','29215-580','Rua'),
(3952,'Vitória','da Amargura','Ilha das Caieiras','29032-112','Rua'),
(3953,'Vila Velha','da Ameixa','Balneário Ponta da Fruta','29130-707','Rua'),
(3954,'Vila Velha','da Ameixeira','Praia de Itapoã','29101-751','Rua'),
(3955,'Cariacica','da Amizade','Porto Novo','29155-345','Beco'),
(3956,'Cariacica','da Amizade','Campo Grande','29146-165','Praça'),
(3957,'Cariacica','da Amizade','Porto de Santana','29153-610','Rua'),
(3958,'Vitória','da Amizade','São Pedro','29030-042','Rua'),
(3959,'Vitória','da Amizade','Ilha das Caieiras','29032-235','Beco'),
(3960,'Vila Velha','da Amizade','Alecrim','29118-020','Rua'),
(3961,'Vila Velha','da Amora','Ponta da Fruta','29129-360','Rua'),
(3962,'Vila Velha','da Amora','Balneário Ponta da Fruta','29130-698','Rua'),
(3963,'Cariacica','da Assembléia','Aparecida','29152-876','Rua'),
(3964,'Cariacica','da Assembléia','Santo André','29144-810','Rua'),
(3965,'Cariacica','da Assembléia','Porto de Santana','29153-100','Rua'),
(3966,'Cariacica','da Assembléia','Castelo Branco','29140-782','Rua'),
(3967,'Cariacica','da Assembléia','Presidente Médici','29153-730','Rua'),
(3968,'Serra','da Assembléia Estadual','Praia de Carapebus','29164-440','Rua'),
(3969,'Guarapari','da Bahia','Coroado','29203-460','Rua'),
(3970,'Vila Velha','da Banana','Ponta da Fruta','29129-014','Rua'),
(3971,'Vila Velha','da Banana','Balneário Ponta da Fruta','29130-676','Rua'),
(3972,'Cachoeiro de Itapemirim','da Bandeira','Aquidaban','29308-325','Praça'),
(3973,'Vitória','da Bandeira','Santo Antônio','29026-070','Praça'),
(3974,'Vila Velha','da Bandeira','Prainha','29100-155','Praça'),
(3975,'Serra','da Baraúna','Praia de Carapebus','29164-571','Rua'),
(3976,'Serra','da Begônia','Doutor Pedro Feu Rosa','29172-010','Rua'),
(3977,'Serra','da Betúnia','Jacaraípe','29173-356','Rua'),
(3978,'Serra','da Betúnia','Doutor Pedro Feu Rosa','29172-016','Rua'),
(3979,'Cachoeiro de Itapemirim','da Bíblia','Centro','29300-006','Praça'),
(3980,'Serra','da Bicuíba','Praia de Carapebus','29164-570','Rua'),
(3981,'Cariacica','da Boa Vontade','Flexal','29155-578','Rua'),
(3982,'Vila Velha','da Bomba','Ponta da Fruta','29129-047','Rua'),
(3983,'Serra','da Cangaceira','Bicanga','29164-804','Rua'),
(3984,'Serra','da Carambola','Bicanga','29164-837','Rua'),
(3985,'Serra','da Castanheira','Praia de Carapebus','29164-704','Rua'),
(3986,'Serra','da Casuarina','Praia de Carapebus','29164-572','Rua'),
(3987,'Serra','da Casuarina','Doutor Pedro Feu Rosa','29172-600','Rua'),
(3988,'Vila Velha','da Cazoarina','Aribiri','29120-080','Rua'),
(3989,'Vila Velha','da Cazoarina','Aribiri','29120-082','Travessa'),
(3990,'Vila Velha','da Cazoarina','Aribiri','29120-081','Beco'),
(3991,'Cariacica','da CESAN','Boa Sorte','29141-340','Rua'),
(3992,'Cariacica','da CESAN','Cariacica Sede','29156-090','Rua'),
(3993,'Serra','da Chácara','José de Anchieta','29162-720','Rua'),
(3994,'Vitória','da Chácara','Ilha das Caieiras','29032-156','Rua'),
(3995,'Vila Velha','da Chácara','Argolas','29114-693','Rua'),
(3996,'Vitória','da Chácara','São Pedro','29030-160','Rua'),
(3997,'Vitória','da Chapada','Jesus de Nazaréth','29052-019','Escada'),
(3998,'Cariacica','da Colina','Porto Belo I','29156-575','Rua'),
(3999,'Guarapari','da Conceição','Centro','29200-320','Rua'),
(4000,'Serra','da Conceição','Taquaras II','29166-776','Rua'),
(4001,'Vitória','da Conceição','Resistência','29032-730','Rua'),
(4002,'Vila Velha','da Conquista','Aribiri','29120-004','Rua'),
(4003,'Cachoeiro de Itapemirim','da Consolação','Maria Ortiz','29301-500','Avenida'),
(4004,'Serra','da Constituinte','Jacaraípe','29173-515','Rua'),
(4005,'Vitória','da Constituinte','Santa Tereza','29026-868','Rua'),
(4006,'Vitória','da Coragem','Redenção','29032-806','Rua'),
(4007,'Vitória','da Coragem','Santo André','29032-260','Rua'),
(4008,'Guarapari','da Corveta','Praia de Santa Mônica','29221-095','Rua'),
(4009,'Vitória','da Creche','Ilha das Caieiras','29032-126','Beco'),
(4010,'Serra','da Criança','Carapina','29161-150','Rua'),
(4011,'Cariacica','da Cruzada','Vila Palestina','29145-810','Rua'),
(4012,'Vila Velha','da Cultura Duque de Caxias','Centro','29100-300','Praça'),
(4013,'Cariacica','da Delegacia','Porto de Santana','29153-041','Escada'),
(4014,'Cariacica','da Ducouro','Campo Grande','29146-345','Rua'),
(4015,'Vila Velha','da Escadaria','Jaburuna','29123-050','Rua'),
(4016,'Serra','da Escola','Jacaraípe','29173-385','Rua'),
(4017,'Serra','da Escola','Taquaras II','29166-778','Rua'),
(4018,'Vitória','da Esperança','São Pedro','29030-570','Rua'),
(4019,'Cariacica','da Estação','Flexal','29155-570','Rua'),
(4020,'Cariacica','da Estação','Areinha','29156-430','Rua'),
(4021,'Vitória','da Estiva','Joana D''arc','29048-065','Rua'),
(4022,'Vitória','da FAESA','São Pedro','29030-100','Rua'),
(4023,'Serra','da Felicidade','Carapina','29161-261','Rua'),
(4024,'Vitória','da Felicidade','Conquista','29033-010','Rua'),
(4025,'Vitória','da Ferradura','São Pedro','29030-450','Rua'),
(4026,'Serra','da Figueira','Bicanga','29164-833','Rua'),
(4027,'Vila Velha','da Figueira','Olaria','29123-630','Rua'),
(4028,'Vila Velha','da Fonte','Ilha das Flores','29115-574','Rua'),
(4029,'Guarapari','da Fragata','Praia de Santa Mônica','29221-500','Rua'),
(4030,'Vila Velha','da Fraternidade','Alecrim','29118-300','Rua'),
(4031,'Cariacica','da Frincasa','Itacibá','29150-400','Alameda'),
(4032,'Vila Velha','da Gabiroba','Balneário Ponta da Fruta','29130-650','Avenida'),
(4033,'Vila Velha','da Gabiroba','Ponta da Fruta','29129-026','Travessa'),
(4034,'Vila Velha','da Gabiroba','Balneário Ponta da Fruta','29130-678','Travessa'),
(4035,'Vitória','da Galeria','São José','29031-820','Rua'),
(4036,'Vitória','da Galeria','Santo André','29032-315','Travessa'),
(4037,'Cariacica','da Garça','São Conrado','29141-165','Rua'),
(4038,'Guarapari','da Glória','Bela Vista','29211-110','Rua'),
(4039,'Serra','da Glória','Taquaras I','29167-738','Rua'),
(4040,'Vila Velha','da Goiaba','Ponta da Fruta','29129-031','Rua'),
(4041,'Vila Velha','da Goiaba','Balneário Ponta da Fruta','29130-679','Rua'),
(4042,'Serra','da Goiabeira','Bicanga','29164-794','Rua'),
(4043,'Vila Velha','da Goiabeira','Aribiri','29120-480','Rua'),
(4044,'Vitória','da Grécia','Barro Vermelho','29055-560','Rua'),
(4045,'Vila Velha','da Grécia','Itanhangá','29128-105','Rua'),
(4046,'Vila Velha','da Harmonia','São Torquato','29114-470','Beco'),
(4047,'Vila Velha','da Igreja','Cobi de Cima','29111-873','Escada'),
(4048,'Serra','da Igreja','Manguinhos','29173-076','Rua'),
(4049,'Vitória','da Igreja','São Pedro','29030-090','Praça'),
(4050,'Vila Velha','da Igreja','Ponta da Fruta','29129-048','Rua'),
(4051,'Vitória','da Independência','São Pedro','29030-460','Rua'),
(4052,'Vitória','da Itália','Praia do Canto','29055-801','Praça'),
(4053,'Vila Velha','da Jaca','Ponta da Fruta','29129-034','Rua'),
(4054,'Vila Velha','da Jaca','Balneário Ponta da Fruta','29130-680','Rua'),
(4055,'Serra','da Jamila','Jacaraípe','29173-423','Rua'),
(4056,'Serra','da Jaqueira','Bicanga','29164-835','Rua'),
(4057,'Vitória','da Jaqueira','Santa Tereza','29026-856','Rua'),
(4058,'Vitória','da Jaqueira','Gurigica','29047-780','Escada'),
(4059,'Serra','da Lagoa','Continente da Ásia','29163-681','Travessa'),
(4060,'Vila Velha','da Lagoa','Rio Marinho','29112-485','Rua'),
(4061,'Cariacica','da Laje','Itaquarí','29151-483','Servidão'),
(4062,'Cariacica','da Laje','Itaquarí','29151-480','Rua'),
(4063,'Vitória','da Laje','Itararé','29047-610','Rua'),
(4064,'Vila Velha','da Laranja','Balneário Ponta da Fruta','29130-682','Rua'),
(4065,'Vila Velha','da Laranja','Ponta da Fruta','29129-037','Rua'),
(4066,'Serra','da Laranjeira','Praia de Carapebus','29164-435','Rua'),
(4067,'Serra','da Liberdade','Praia de Carapebus','29164-433','Beco'),
(4068,'Cariacica','da Liberdade','Flexal','29155-577','Rua'),
(4069,'Cariacica','da Liberdade','Santa Bárbara','29145-008','Rua'),
(4070,'Cariacica','da Liberdade','Vila Rica','29144-741','Rua'),
(4071,'Cariacica','da Liberdade','Padre Gabriel','29141-882','Praça'),
(4072,'Serra','da Liberdade','Praia de Carapebus','29164-480','Rua'),
(4073,'Cariacica','da Liberdade','Residencial Horizonte','29147-005','Rua'),
(4074,'Vila Velha','da Liberdade','Argolas','29114-701','Servidão'),
(4075,'Vila Velha','da Liberdade','Argolas','29114-725','Beco'),
(4076,'Vila Velha','da Liberdade','Argolas','29114-700','Rua'),
(4077,'Vitória','da Liberdade','Ilha das Caieiras','29032-163','Rua'),
(4078,'Vitória','da Libertação','São Pedro','29030-023','Rua'),
(4079,'Vila Velha','da Lima','Balneário Ponta da Fruta','29130-683','Rua'),
(4080,'Vila Velha','da Lima','Ponta da Fruta','29129-038','Rua'),
(4081,'Vila Velha','da Limeira','Praia de Itapoã','29101-630','Rua'),
(4082,'Cariacica','da Luta','Padre Gabriel','29141-841','Rua'),
(4083,'Vitória','da Luta','Resistência','29032-600','Rua'),
(4084,'Vila Velha','da Luta','Aribiri','29120-014','Rua'),
(4085,'Vila Velha','da Maçã','Ponta da Fruta','29129-380','Rua'),
(4086,'Vila Velha','da Maçã','Balneário Ponta da Fruta','29130-699','Rua'),
(4087,'Cariacica','da Machadinha','Flexal','29155-586','Rua'),
(4088,'Serra','da Macieira','Bicanga','29164-788','Rua'),
(4089,'Vila Velha','da Macieira','Santa Inês','29108-265','Travessa'),
(4090,'Serra','da Magnólia','Doutor Pedro Feu Rosa','29172-019','Rua'),
(4091,'Serra','da Magnólia','Jacaraípe','29173-353','Rua'),
(4092,'Vila Velha','da Manga','Ponta da Fruta','29129-043','Rua'),
(4093,'Vila Velha','da Manga','Balneário Ponta da Fruta','29130-686','Rua'),
(4094,'Vila Velha','da Mangada','Ponta da Fruta','29129-044','Rua'),
(4095,'Serra','da Mangueira','Praia de Carapebus','29164-439','Rua'),
(4096,'Vitória','da Mangueira','Goiabeiras','29075-305','Rua'),
(4097,'Vila Velha','da Mangueira','Divino Espírito Santo','29107-040','Rua'),
(4098,'Vitória','da Manilha','Nova Palestina','29032-380','Rua'),
(4099,'Guarapari','da Marinha','Itapebussu','29210-155','Rua'),
(4100,'Serra','da Marita','Jardim Primavera','29177-750','Rua'),
(4101,'Serra','da Matinha','Carapina Grande','29160-032','Rua'),
(4102,'Cariacica','da Matriz','São Geraldo','29146-670','Rua'),
(4103,'Guarapari','da Matriz','Centro','29200-110','Rua'),
(4104,'Vila Velha','da Matriz','Paul','29115-065','Praça'),
(4105,'Vila Velha','da Matriz','Centro','29100-211','Rua'),
(4106,'Serra','da Matriz','São Lourenço','29176-853','Rua'),
(4107,'Vila Velha','da Melancia','Balneário Ponta da Fruta','29130-706','Rua'),
(4108,'Vila Velha','da Mexerica','Balneário Ponta da Fruta','29130-708','Rua'),
(4109,'Cariacica','da Miséria','Santa Fé','29143-720','Beco'),
(4110,'Vitória','da Misericórdia','Centro','29010-620','Escada'),
(4111,'Vitória','da Nazaréth','Jesus de Nazaréth','29052-095','Escada'),
(4112,'Vitória','da Paisagem','Goiabeiras','29075-420','Rua'),
(4113,'Cachoeiro de Itapemirim','da Paz','Amarelo','29304-660','Rua'),
(4114,'Guarapari','da Paz','São Gabriel','29213-370','Rua'),
(4115,'Cariacica','da Paz','Porto Novo','29155-385','Rua'),
(4116,'Cariacica','da Paz','Novo Horizonte','29147-786','Rua'),
(4117,'Cariacica','da Paz','Porto de Santana','29153-036','Beco'),
(4118,'Cariacica','da Paz','Cariacica Sede','29156-066','Rua'),
(4119,'Serra','da Paz','Taquaras I','29167-778','Beco'),
(4120,'Serra','da Paz','Central de Carapina','29161-620','Rua'),
(4121,'Vitória','da Paz','Maruípe','29043-024','Rua'),
(4122,'Vitória','da Pedra','Condusa','29032-046','Beco'),
(4123,'Vitória','da Pedra','Itararé','29047-492','Beco'),
(4124,'Vitória','da Pedreira','São Benedito','29047-855','Escada'),
(4125,'Vila Velha','da Pêra','Balneário Ponta da Fruta','29130-702','Rua'),
(4126,'Serra','da Pereira','Bicanga','29164-787','Rua'),
(4127,'Vitória','da Piedade','Centro','29016-080','Escada'),
(4128,'Vila Velha','da Pitanga','Balneário Ponta da Fruta','29130-693','Rua'),
(4129,'Vila Velha','da Pitanga','Ponta da Fruta','29129-310','Rua'),
(4130,'Serra','da Pitangueira','Bicanga','29164-805','Rua'),
(4131,'Vila Velha','da Portobras','Paul','29115-450','Rua'),
(4132,'Guarapari','da Praia','Perocão','29220-650','Avenida'),
(4133,'Vila Velha','da Praia','Praia de Itaparica','29102-085','Avenida'),
(4134,'Serra','da República','Jacaraípe','29173-243','Praça'),
(4135,'Cariacica','da Resistência','Padre Gabriel','29141-864','Rua'),
(4136,'Cariacica','da Revolução','Padre Gabriel','29141-874','Rua'),
(4137,'Vila Velha','da Roma','Ponta da Fruta','29129-390','Rua'),
(4138,'Vila Velha','da Romã','Balneário Ponta da Fruta','29130-700','Rua'),
(4139,'Serra','da Roseira','Praia de Carapebus','29164-438','Rua'),
(4140,'Cariacica','da Saudade','Porto de Santana','29153-043','Rua'),
(4141,'Vitória','da Saudade','Itararé','29047-541','Beco'),
(4142,'Vitória','da Saudade','Nova Palestina','29032-360','Rua'),
(4143,'Serra','da Saudade','Vista da Serra I','29176-765','Rua'),
(4144,'Vila Velha','da Saúde','Ilha da Jussara','29131-590','Rua'),
(4145,'Vila Velha','da Sede','Ilha das Flores','29115-585','Rua'),
(4146,'Serra','da Serra','Praia de Carapebus','29164-450','Rua'),
(4147,'Vila Velha','da Shel','Paul','29115-202','Estrada'),
(4148,'Vitória','da Sorte','São Pedro','29030-300','Beco'),
(4149,'Vila Velha','da Tâmara','Barra do Jucu','29125-440','Avenida'),
(4150,'Vila Velha','da Tâmara','Balneário Ponta da Fruta','29130-689','Rua'),
(4151,'Serra','da Tangerina','Bicanga','29164-781','Rua'),
(4152,'Vila Velha','da Tanjerina','Balneário Ponta da Fruta','29130-705','Rua'),
(4153,'Cachoeiro de Itapemirim','da Tijuca','União','29315-180','Estrada'),
(4154,'Serra','da Tijuca','Jardim Guanabara','29177-805','Rua'),
(4155,'Vila Velha','da Torre','Praia da Costa','29101-162','Rua'),
(4156,'Vila Velha','da Uva','Balneário Ponta da Fruta','29130-696','Rua'),
(4157,'Vila Velha','da Uva','Ponta da Fruta','29129-340','Rua'),
(4158,'Vila Velha','da Uva','Paul','29115-103','Beco'),
(4159,'Cariacica','da Vala','Porto de Santana','29153-070','Rua'),
(4160,'Guarapari','da Vala','Ipiranga','29201-510','Rua'),
(4161,'Vila Velha','da Vala','Praia de Itapoã','29101-635','Avenida'),
(4162,'Vila Velha','da Vala','Praia da Costa','29101-445','Avenida'),
(4163,'Serra','da Vala','Pitanga','29169-833','Rua'),
(4164,'Serra','da Vala','Jardim Carapina','29161-796','Avenida'),
(4165,'Vila Velha','da Vala','Ataíde','29119-440','Rua'),
(4166,'Cariacica','da Vale','Cruzeiro do Sul','29144-225','Rua'),
(4167,'Serra','da Vida','Taquaras I','29167-736','Rua'),
(4168,'Vila Velha','da Viela','Olaria','29123-515','Beco'),
(4169,'Cariacica','da Vitória','Presidente Médici','29153-690','Rua'),
(4170,'Guarapari','da Vitória','Praia de Santa Mônica','29221-530','Avenida'),
(4171,'Cariacica','da Vitória','Santa Luzia','29145-352','Rua'),
(4172,'Cariacica','da Vitória','Santa Luzia','29145-348','Rua'),
(4173,'Vila Velha','da Vitória','Guaranhuns','29103-766','Rua'),
(4174,'Vitória','da Vitória','Grande Vitória','29031-320','Rua'),
(4175,'Vitória','da Vitória','São Pedro','29030-700','Rua'),
(4176,'Vila Velha','Dacar','Araçás','29103-030','Rua'),
(4177,'Serra','Dacílio Batalha','Manguinhos','29173-055','Rua'),
(4178,'Cariacica','Dádiva da Estrela','Estrela do Sul','29144-888','Rua'),
(4179,'Linhares','Dagmar Ribeiro','Bebedouro','29910-040','Rua'),
(4180,'Cachoeiro de Itapemirim','Dail Garchagem Saad','Centro','29300-024','Escada'),
(4181,'Cariacica','Dailson Laranja','Tucúm','29152-565','Rua'),
(4182,'Serra','Dália','Serra Dourada','29171-008','Rua'),
(4183,'Colatina','Dália','Jardim Planalto','29701-760','Rua'),
(4184,'Vila Velha','Dália','Jardim Asteca','29104-520','Rua'),
(4185,'Vila Velha','Dália','Jardim São Paulo','29104-390','Rua'),
(4186,'Cachoeiro de Itapemirim','Dalila Moreira Ferraço','Coramara','29313-630','Avenida'),
(4187,'Serra','Dalla Bernadina','Parque Santa Fé','29174-851','Rua'),
(4188,'Cariacica','Dalmácia de Jesus','São Geraldo','29146-729','Rua'),
(4189,'Vitória','Dalmácia Maria Rosa','Santa Martha','29045-056','Praça'),
(4190,'Vitória','Dalmácio Sodré','Santa Tereza','29026-835','Escada'),
(4191,'Vitória','Dalmácio Sodré','Santa Tereza','29026-844','Rua'),
(4192,'Serra','Dalton Bastos','Jacaraípe','29173-288','Rua'),
(4193,'Serra','Damasco','Porto Canoa','29168-336','Rua'),
(4194,'Cariacica','Damasco','Vila Palestina','29145-812','Rua'),
(4195,'Colatina','Damasco','Bela Vista','29700-831','Rua'),
(4196,'Serra','Damasco','Vista da Serra II','29176-773','Rua'),
(4197,'Vila Velha','Damasco','Araçás','29103-100','Rua'),
(4198,'Serra','Damasqueiro','Centro Residencial da Serra','29179-270','Rua'),
(4199,'Vila Velha','Damélia','Cobilândia','29111-510','Rua'),
(4200,'Cariacica','Damieda','Vila Palestina','29145-665','Rua'),
(4201,'Vitória','Danglars Ferreira da Costa','Sólon Borges','29072-055','Rua'),
(4202,'Vitória','Daniel Abreu Machado','Itararé','29047-540','Rua'),
(4203,'Vitória','Daniel Acioly','Vila Maria','29043-848','Praça'),
(4204,'Vitória','Daniel Acioly','Tabuazeiro','29043-690','Praça'),
(4205,'Cachoeiro de Itapemirim','Daniel Cherini','Recanto','29303-016','Rua'),
(4206,'Cachoeiro de Itapemirim','Daniel de Medeiros','São Lucas','29313-740','Rua'),
(4207,'Vila Velha','Daniel Emílio','Vila Maria Ortiz','29125-855','Rua'),
(4208,'Guarapari','Daniel Machado','Jacunem','29215-680','Rua'),
(4209,'Serra','Daniel Mello Batista','Jardim Limoeiro','29164-003','Rua'),
(4210,'Vila Velha','Daniel Rodrigues','Vale Encantado','29113-560','Rua'),
(4211,'Vila Velha','Danilo Alves','Cobilândia','29111-420','Rua'),
(4212,'Colatina','Dante Bongioni','Luiz Iglésias','29707-351','Travessa'),
(4213,'Vitória','Dante Micheline','Ponta do Tubarão','29090-860','Avenida'),
(4214,'Vitória','Dante Micheline','Jardim da Penha','29065-051','Avenida'),
(4215,'Vitória','Dante Micheline','Mata da Praia','29066-430','Avenida'),
(4216,'Vitória','Dante Micheline','Jardim Camburí','29090-070','Avenida'),
(4217,'Vitória','Dante Micheline','Jardim da Penha','29065-050','Avenida'),
(4218,'Cachoeiro de Itapemirim','Darci Sérgio Gomes','União','29315-035','Rua'),
(4219,'Vitória','Darcy Castelo de Mendonça','República','29070-015','Rua'),
(4220,'Vila Velha','Darcy Duarte Carneiro','Cobilândia','29111-190','Rua'),
(4221,'Cariacica','Darcy Fogos Marieny','Vila Palestina','29145-580','Rua'),
(4222,'Vitória','Darcy Grijó','Jardim da Penha','29060-500','Rua'),
(4223,'Vitória','Darcy Rodrigo da Costa','Estrelinha','29031-065','Rua'),
(4224,'Vila Velha','Darcy Schneider','Centro','29100-070','Rua'),
(4225,'Vila Velha','Darcy Vargas','Santa Rita','29118-530','Rua'),
(4226,'Cariacica','Darileia','Vila Palestina','29145-800','Rua'),
(4227,'Vila Velha','Dário','Jardim Marilândia','29112-155','Travessa'),
(4228,'Vitória','Dário Araújo','Tabuazeiro','29043-460','Rua'),
(4229,'Vitória','Dário Araújo','Vila Maria','29043-845','Rua'),
(4230,'Cariacica','Dário Beltrame','Vera Cruz','29146-750','Rua'),
(4231,'Cachoeiro de Itapemirim','Dário Cunha','Monte Cristo','29312-685','Rua'),
(4232,'Vitória','Dário Lourenço de Souza','Santo Antônio','29026-080','Avenida'),
(4233,'Vila Velha','Dário Mendes Ferreira','Praia de Itaparica','29102-050','Rua'),
(4234,'Cachoeiro de Itapemirim','Dário Priva','Coronel Borges','29306-045','Rua'),
(4235,'Vitória','Darly Antônio Lima','Jardim Camburí','29090-320','Rua'),
(4236,'Vila Velha','Darly Santos','Nossa Senhora da Penha','29110-400','Avenida'),
(4237,'Vila Velha','Darly Santos','Novo México','29104-071','Avenida'),
(4238,'Vila Velha','Darly Santos','Darly Santos','29104-790','Avenida'),
(4239,'Vila Velha','Darly Santos','Vale Encantado','29113-511','Avenida'),
(4240,'Vila Velha','Darly Santos','Jardim Asteca','29104-491','Avenida'),
(4241,'Vila Velha','Darly Santos','Jardim do Vale','29113-760','Avenida'),
(4242,'Vila Velha','Darly Santos','Araçás','29103-091','Avenida'),
(4243,'Serra','das Abelhas','Doutor Pedro Feu Rosa','29172-090','Rua'),
(4244,'Cachoeiro de Itapemirim','das Acácias','Vila Rica','29301-010','Rua'),
(4245,'Guarapari','das Acácias','Jardim Guarapari','29212-260','Rua'),
(4246,'Serra','das Acácias','Serra Dourada','29171-530','Rua'),
(4247,'Cariacica','das Acácias','Santo André','29144-772','Rua'),
(4248,'Serra','das Acácias','Fazenda Cascata','29177-187','Rua'),
(4249,'Cariacica','das Acácias','Novo Brasil','29158-035','Avenida'),
(4250,'Serra','das Acácias','Doutor Pedro Feu Rosa','29172-040','Rua'),
(4251,'Linhares','das Acácias','Jardim Laguna','29904-410','Rua'),
(4252,'Cariacica','das Acácias','Flor do Campo','29145-816','Rua'),
(4253,'Vila Velha','das Acácias','Ponta da Fruta','29129-180','Rua'),
(4254,'Serra','das Acácias','José de Anchieta','29162-640','Rua'),
(4255,'Vitória','das Acácias','Fradinhos','29042-390','Rua'),
(4256,'Vila Velha','das Acácias','Jardim do Vale','29113-759','Rua'),
(4257,'Vila Velha','das Acerolas','Ilha dos Bentos','29104-351','Rua'),
(4258,'Cariacica','das Açucenas','Vista Dourada','29149-260','Rua'),
(4259,'Vitória','das Adálias','Praia de Santa Helena','29055-022','Beco'),
(4260,'Serra','das Águias','Porto Canoa','29168-540','Rua'),
(4261,'Serra','das Águias','Jacaraípe','29173-202','Praça'),
(4262,'Serra','das Águias','Eurico Salles','29160-310','Rua'),
(4263,'Cariacica','das Alfazemas','Flor do Campo','29145-817','Rua'),
(4264,'Serra','das Alfazemas','Doutor Pedro Feu Rosa','29172-410','Rua'),
(4265,'Vila Velha','das Algas','Vale Encantado','29113-004','Rua'),
(4266,'Serra','das Alpinas','Jacaraípe','29173-358','Rua'),
(4267,'Serra','das Alpinas','Doutor Pedro Feu Rosa','29172-018','Rua'),
(4268,'Linhares','das Amêndoas','Jardim Laguna','29904-480','Rua'),
(4269,'Serra','das Amendoeiras','Taquaras II','29166-779','Rua'),
(4270,'Serra','das Américas','Nova Almeida','29174-014','Avenida'),
(4271,'Linhares','das Amoras','Jardim Laguna','29904-470','Rua'),
(4272,'Vila Velha','das Amoras','Ilha dos Bentos','29104-320','Rua'),
(4273,'Cachoeiro de Itapemirim','das Amoreiras','União','29315-036','Rua'),
(4274,'Serra','das Andorinhas','Carapina Grande','29160-024','Rua'),
(4275,'Serra','das Andorinhas','Eurico Salles','29160-250','Rua'),
(4276,'Serra','das Andorinhas','Porto Canoa','29168-690','Rua'),
(4277,'Vila Velha','das Andorinhas','Recanto dos Pássaros','29126-012','Rua'),
(4278,'Serra','das Andorinhas','Jacaraípe','29173-209','Rua'),
(4279,'Cariacica','das Angélicas','Flor do Campo','29145-818','Rua'),
(4280,'Serra','das Angélicas','Jacaraípe','29173-354','Rua'),
(4281,'Serra','das Angélicas','Fazenda Cascata','29177-186','Rua'),
(4282,'Serra','das Angélicas','Doutor Pedro Feu Rosa','29172-014','Rua'),
(4283,'Serra','das Arábias','Continente da África','29163-480','Avenida'),
(4284,'Serra','das Arapongas','Jacaraípe','29173-352','Avenida'),
(4285,'Serra','das Arapongas','Eurico Salles','29160-220','Rua'),
(4286,'Serra','das Araras','Jacaraípe','29173-217','Avenida'),
(4287,'Cariacica','das Árvores','Novo Horizonte','29147-796','Rua'),
(4288,'Linhares','das Avencas','Jardim Laguna','29904-390','Rua'),
(4289,'Serra','das Avencas','Doutor Pedro Feu Rosa','29172-480','Rua'),
(4290,'Serra','das Avencas','Doutor Pedro Feu Rosa','29172-001','Travessa'),
(4291,'Serra','das Azaléias','Fazenda Cascata','29177-178','Rua'),
(4292,'Serra','das Azaléias','Doutor Pedro Feu Rosa','29172-050','Rua'),
(4293,'Guarapari','das Azaléias','Jardim Guarapari','29212-200','Rua'),
(4294,'Serra','das Azaléias','Jardim Primavera','29177-620','Rua'),
(4295,'Serra','das Baleias','Continente da América','29163-560','Rua'),
(4296,'Vila Velha','das Bandeiras','Barra do Jucu','29125-450','Avenida'),
(4297,'Serra','das Baobás','Doutor Pedro Feu Rosa','29172-510','Rua'),
(4298,'Serra','das Begônias','Fazenda Cascata','29177-181','Rua'),
(4299,'Cachoeiro de Itapemirim','das Begônias','Montanha Residencial','29304-808','Rua'),
(4300,'Linhares','das Begônias','Jardim Laguna','29904-330','Rua'),
(4301,'Cariacica','das Begônias','Flor do Campo','29145-819','Rua'),
(4302,'Serra','das Bicuíbas','Jardim Primavera','29177-710','Praça'),
(4303,'Cariacica','das Braúnas','Parque Gramado','29143-184','Rua'),
(4304,'Cariacica','das Braúnas','Campo Belo','29143-025','Rua'),
(4305,'Serra','das Bromélias','Fazenda Cascata','29177-163','Rua'),
(4306,'Cachoeiro de Itapemirim','das Buganvílias','Montanha Residencial','29304-819','Rua'),
(4307,'Cariacica','das Calvínias','Campo Belo','29143-120','Rua'),
(4308,'Guarapari','das Câmaras','Jardim Guarapari','29212-250','Rua'),
(4309,'Serra','das Camélias','Fazenda Cascata','29177-175','Rua'),
(4310,'Cachoeiro de Itapemirim','das Camélias','Montanha Residencial','29304-810','Rua'),
(4311,'Serra','das Camélias','Jardim Primavera','29177-720','Rua'),
(4312,'Guarapari','das Camélias','Belo Horizonte','29208-680','Praça'),
(4313,'Serra','das Camélias','Doutor Pedro Feu Rosa','29172-055','Rua'),
(4314,'Serra','das Camélias','Serra Dourada','29171-531','Rua'),
(4315,'Vila Velha','das Camélias','Jardim Asteca','29104-451','Praça'),
(4316,'Vitória','das Camélias','Centro','29010-011','Escada'),
(4317,'Cariacica','das Camomilas','Flor do Campo','29145-820','Rua'),
(4318,'Serra','das Camomilas','Doutor Pedro Feu Rosa','29172-440','Rua'),
(4319,'Guarapari','das Capororocas','Ipiranga','29201-350','Rua'),
(4320,'Vila Velha','das Carambolas','Ilha dos Bentos','29104-260','Rua'),
(4321,'Serra','das Cassurinas','Doutor Pedro Feu Rosa','29172-013','Rua'),
(4322,'Serra','das Castanheiras','Doutor Pedro Feu Rosa','29172-358','Rua'),
(4323,'Serra','das Castanheiras','José de Anchieta','29162-268','Rua'),
(4324,'Cachoeiro de Itapemirim','das Castanheiras','Amarelo','29304-425','Rua'),
(4325,'Vitória','das Castanheiras','Universitário','29031-508','Rua'),
(4326,'Vila Velha','das Castanheiras','Ataíde','29119-205','Rua'),
(4327,'Vila Velha','das Castanheiras','Ponta da Fruta','29129-610','Avenida'),
(4328,'Cariacica','das Caviúnas','Campo Belo','29143-000','Rua'),
(4329,'Cariacica','das Caviúnas','Parque Gramado','29143-180','Rua'),
(4330,'Serra','das Cegonhas','Jacaraípe','29173-207','Rua'),
(4331,'Serra','das Cerejeiras','Doutor Pedro Feu Rosa','29172-357','Rua'),
(4332,'Cariacica','das Cerejeiras','Campo Belo','29143-035','Rua'),
(4333,'Serra','das Cerejeiras','São Marcos','29177-093','Rua'),
(4334,'Serra','das Cidreiras','Doutor Pedro Feu Rosa','29172-160','Rua'),
(4335,'Serra','das Codornas','Jacaraípe','29173-182','Rua'),
(4336,'Serra','das Codornas','Eurico Salles','29160-240','Rua'),
(4337,'Serra','das Codornas','Porto Canoa','29168-370','Rua'),
(4338,'Vitória','das Coletas','Ilha Bela','29052-706','Rua'),
(4339,'Vila Velha','das Conchas','Vale Encantado','29113-014','Rua'),
(4340,'Vila Velha','das Conchas','São Conrado','29130-115','Rua'),
(4341,'Cariacica','das Costureiras','Operário','29147-717','Rua'),
(4342,'Serra','das Cravínias','Fazenda Cascata','29177-174','Rua'),
(4343,'Guarapari','das Cruzes','Independência','29202-420','Rua'),
(4344,'Guarapari','das Cruzes','Santa Margarida','29203-240','Rua'),
(4345,'Linhares','das Dálias','Jardim Laguna','29904-280','Rua'),
(4346,'Serra','das Dálias','Doutor Pedro Feu Rosa','29172-370','Rua'),
(4347,'Cariacica','das Dálias','Flor do Campo','29145-821','Rua'),
(4348,'Guarapari','das Dálias','Belo Horizonte','29208-345','Praça'),
(4349,'Serra','das Dálias','Fazenda Cascata','29177-188','Rua'),
(4350,'Cariacica','das Dâlias','Vista Dourada','29149-270','Rua'),
(4351,'Cariacica','das Domésticas','Operário','29147-721','Rua'),
(4352,'Serra','das Emas','Porto Canoa','29168-340','Rua'),
(4353,'Serra','das Emas','Jacaraípe','29173-171','Praça'),
(4354,'Cariacica','das Enfermeiras','Operário','29147-650','Rua'),
(4355,'Serra','das Entre Rosas','Jardim Primavera','29177-581','Rua'),
(4356,'Vila Velha','das Esmeraldas','Ponta da Fruta','29129-630','Rua'),
(4357,'Serra','das Especiarias','Continente da Ásia','29163-636','Rua'),
(4358,'Serra','das Estremosas','Jardim Primavera','29177-660','Rua'),
(4359,'Colatina','das Flores','Santa Margarida','29700-777','Rua'),
(4360,'Serra','das Flores','Taquaras I','29167-732','Rua'),
(4361,'Vila Velha','das Flores','Jardim Asteca','29104-555','Praça'),
(4362,'Vitória','das Flores','Santa Tereza','29026-854','Rua'),
(4363,'Vitória','das Flores','Nova Palestina','29032-362','Rua'),
(4364,'Vila Velha','das Flores','Terra Vermelha','29127-260','Rua'),
(4365,'Serra','das Flores','Planalto Serrano Bloco A','29178-341','Rua'),
(4366,'Serra','das Fragatas','Jacaraípe','29173-402','Rua'),
(4367,'Serra','das Gaivotas','Jacaraípe','29173-184','Rua'),
(4368,'Serra','das Gaivotas','Nova Almeida','29174-395','Praça'),
(4369,'Guarapari','das Gaivotas','Enseada Azul','29206-190','Alameda'),
(4370,'Serra','das Gaivotas','Eurico Salles','29160-200','Rua'),
(4371,'Vila Velha','das Gaivotas','Recanto dos Pássaros','29126-011','Rua'),
(4372,'Serra','das Garças','Continente da Europa','29163-531','Rua'),
(4373,'Vila Velha','das Garças','Recanto dos Pássaros','29126-013','Rua'),
(4374,'Serra','das Garças','Eurico Salles','29160-400','Rua'),
(4375,'Serra','das Gardênias','Doutor Pedro Feu Rosa','29172-020','Rua'),
(4376,'Serra','das Gardênias','Fazenda Cascata','29177-158','Rua'),
(4377,'Serra','das Gérberas','Fazenda Cascata','29177-155','Rua'),
(4378,'Serra','das Glicínias','Fazenda Cascata','29177-162','Rua'),
(4379,'Serra','das Gloxínias','Fazenda Cascata','29177-154','Rua'),
(4380,'Serra','das Goiabas','Taquaras I','29167-764','Rua'),
(4381,'Vila Velha','das Goiabas','Ilha dos Bentos','29104-332','Rua'),
(4382,'Linhares','das Goiabeiras','Jardim Laguna','29904-450','Rua'),
(4383,'Vitória','das Goiabeiras','Universitário','29031-509','Rua'),
(4384,'Vila Velha','das Graviolas','Ilha dos Bentos','29104-335','Rua'),
(4385,'Serra','das Hortências','Fazenda Cascata','29177-164','Rua'),
(4386,'Serra','das Hortências','Doutor Pedro Feu Rosa','29172-025','Rua'),
(4387,'Linhares','das Hortênsias','Jardim Laguna','29904-360','Rua'),
(4388,'Guarapari','das Hortênsias','Jardim Santa Rosa','29217-270','Rua'),
(4389,'Cariacica','das Hortênsias','Flor do Campo','29145-822','Rua'),
(4390,'Guarapari','das Hortênsias','Jardim Guarapari','29212-230','Rua'),
(4391,'Guarapari','das Hortênsias','Belo Horizonte','29208-375','Praça'),
(4392,'Vila Velha','das Hortênsias','Ponta da Fruta','29129-220','Rua'),
(4393,'Vitória','das Hortênsias','Praia de Santa Helena','29055-018','Rua'),
(4394,'Guarapari','das Inhuíbas','Ipiranga','29201-340','Rua'),
(4395,'Linhares','das Jabuticabas','Jardim Laguna','29904-235','Rua'),
(4396,'Vila Velha','das Jabuticabas','Ilha dos Bentos','29104-333','Rua'),
(4397,'Serra','das Jaçanãs','Jacaraípe','29173-178','Rua'),
(4398,'Serra','das Jandaias','Jacaraípe','29173-179','Rua'),
(4399,'Serra','das Japiras','Porto Canoa','29168-640','Rua'),
(4400,'Serra','das Jaqueiras','Doutor Pedro Feu Rosa','29172-351','Rua'),
(4401,'Serra','das Lajes','Hélio Ferraz','29160-560','Rua'),
(4402,'Serra','das Laranjeiras','Doutor Pedro Feu Rosa','29172-500','Rua'),
(4403,'Linhares','das Laranjeiras','Jardim Laguna','29904-440','Rua'),
(4404,'Guarapari','das Laranjeiras','Belo Horizonte','29208-495','Praça'),
(4405,'Cariacica','das Lavadeiras','Operário','29147-724','Rua'),
(4406,'Serra','das Lhamas','Continente da América','29163-593','Rua'),
(4407,'Cariacica','das Magnólias','Flor do Campo','29145-823','Rua'),
(4408,'Guarapari','das Magnólias','Belo Horizonte','29208-630','Praça'),
(4409,'Serra','das Magnólias','Fazenda Cascata','29177-161','Rua'),
(4410,'Serra','das Malvas','Fazenda Cascata','29177-172','Rua'),
(4411,'Serra','das Malvas','Doutor Pedro Feu Rosa','29172-008','Rua'),
(4412,'Cariacica','das Malvinas','Itacibá','29150-510','Rua'),
(4413,'Vila Velha','das Mangas','Ilha dos Bentos','29104-353','Rua'),
(4414,'Cachoeiro de Itapemirim','das Mangueiras','São Francisco de Assis','29317-423','Rua'),
(4415,'Vitória','das Manilhas','Redenção','29032-770','Rua'),
(4416,'Vitória','das Maravilhas','Praia de Santa Helena','29055-019','Rua'),
(4417,'Cariacica','das Margaridas','Vista Dourada','29149-220','Rua'),
(4418,'Cariacica','das Margaridas','Flor do Campo','29145-824','Rua'),
(4419,'Linhares','das Margaridas','Jardim Laguna','29904-400','Rua'),
(4420,'Vitória','das Margaridas','Santa Helena','29053-015','Rua'),
(4421,'Serra','das Margaridas','Doutor Pedro Feu Rosa','29172-070','Rua'),
(4422,'Vitória','das Margaridas','Praia de Santa Helena','29055-026','Rua'),
(4423,'Serra','das Maritacas','Porto Canoa','29168-350','Rua'),
(4424,'Serra','das Marrecas','Porto Canoa','29168-450','Rua'),
(4425,'Cariacica','das Melissas','Flor do Campo','29145-825','Rua'),
(4426,'Cariacica','das Minervas','Flor do Campo','29145-826','Rua'),
(4427,'Vila Velha','das Missões','Ponta da Fruta','29129-620','Rua'),
(4428,'Colatina','das Nações','Colatina Velha','29700-600','Avenida'),
(4429,'Vila Velha','das Nações','Cobilândia','29111-750','Praça'),
(4430,'Vila Velha','das Neves','Divino Espírito Santo','29107-220','Rua'),
(4431,'Serra','das Nogueiras','Doutor Pedro Feu Rosa','29172-230','Rua'),
(4432,'Cariacica','das Oliveiras','Vila Palestina','29145-740','Rua'),
(4433,'Cariacica','das Oliveiras','Parque Gramado','29143-167','Rua'),
(4434,'Serra','das Oliveiras','Doutor Pedro Feu Rosa','29172-359','Rua'),
(4435,'Vitória','das Oliveiras','Universitário','29031-522','Rua'),
(4436,'Serra','das Onças','Continente da América','29163-562','Rua'),
(4437,'Vila Velha','das Ondas','Barra do Jucu','29125-610','Rua'),
(4438,'Serra','das Onze Horas','Fazenda Cascata','29177-151','Rua'),
(4439,'Cachoeiro de Itapemirim','das Orquídeas','Gilberto Machado','29303-621','Rua'),
(4440,'Cariacica','das Orquídeas','Flor do Campo','29145-827','Rua'),
(4441,'Cariacica','das Orquídeas','Vista Dourada','29149-210','Rua'),
(4442,'Linhares','das Orquídeas','Jardim Laguna','29904-350','Rua'),
(4443,'Guarapari','das Orquídeas','Jardim Guarapari','29212-310','Rua'),
(4444,'Vitória','das Orquídeas','Universitário','29031-513','Rua'),
(4445,'Serra','das Orquídeas','Doutor Pedro Feu Rosa','29172-364','Rua'),
(4446,'Serra','das Orquídeas','Fazenda Cascata','29177-168','Rua'),
(4447,'Vitória','das Ostras','Estrelinha','29031-125','Rua'),
(4448,'Cariacica','das Palmas','Flor do Campo','29145-828','Rua'),
(4449,'Vila Velha','das Palmas','Aribiri','29120-010','Rua'),
(4450,'Cariacica','das Palmeiras','Nova Esperança','29158-625','Rua'),
(4451,'Cachoeiro de Itapemirim','das Palmeiras','Alto Amarelo','29304-840','Rua'),
(4452,'Vitória','das Palmeiras','Itararé','29047-555','Beco'),
(4453,'Serra','das Palmeiras','Jardim Primavera','29177-610','Rua'),
(4454,'Serra','das Palmeiras','José de Anchieta','29162-500','Avenida'),
(4455,'Vila Velha','das Palmeiras','Barra do Jucu','29125-460','Avenida'),
(4456,'Vila Velha','das Palmeiras','Morada de Interlagos','29129-661','Rua'),
(4457,'Vila Velha','das Palmeiras','Aribiri','29120-705','Rua'),
(4458,'Vila Velha','das Palmeiras','Ponta da Fruta','29129-185','Rua'),
(4459,'Serra','das Palmeiras','Doutor Pedro Feu Rosa','29172-170','Rua'),
(4460,'Vitória','das Palmeiras','Itararé','29047-550','Rua'),
(4461,'Vitória','das Palmeiras','Grande Vitória','29031-335','Rua'),
(4462,'Vitória','das Paneleiras','Goiabeiras','29075-105','Rua'),
(4463,'Cariacica','das Papoulas','Flor do Campo','29145-829','Rua'),
(4464,'Serra','das Papoulas','Doutor Pedro Feu Rosa','29172-430','Rua'),
(4465,'Serra','das Papoulas','Jardim Primavera','29177-690','Rua'),
(4466,'Guarapari','das Parobas','Jardim Guarapari','29212-300','Rua'),
(4467,'Serra','das Patativas','Porto Canoa','29168-390','Rua'),
(4468,'Vila Velha','das Pedras','Vila Batista','29116-040','Rua'),
(4469,'Vila Velha','das Peras','Ilha dos Bentos','29104-290','Rua'),
(4470,'Serra','das Perdizes','Porto Canoa','29168-480','Rua'),
(4471,'Cariacica','das Perobas','Parque Gramado','29143-181','Rua'),
(4472,'Cariacica','das Perobas','Campo Belo','29143-055','Rua'),
(4473,'Serra','das Pigas','Nova Carapina','29170-730','Rua'),
(4474,'Vila Velha','das Pinhas','Ilha dos Bentos','29104-310','Rua'),
(4475,'Serra','das Purpurinas','Doutor Pedro Feu Rosa','29172-330','Rua'),
(4476,'Serra','das Rolinhas','Jacaraípe','29173-197','Rua'),
(4477,'Serra','das Rolinhas','Porto Canoa','29168-720','Rua'),
(4478,'Cachoeiro de Itapemirim','das Rosa','Gilberto Machado','29303-333','Rua'),
(4479,'Serra','das Rosálias','Doutor Pedro Feu Rosa','29172-095','Rua'),
(4480,'Cariacica','das Rosas','Vista Dourada','29149-250','Rua'),
(4481,'Cariacica','das Rosas','Flor do Campo','29145-830','Rua'),
(4482,'Serra','das Rosas','Doutor Pedro Feu Rosa','29172-360','Rua'),
(4483,'Vila Velha','das Rosas','Jardim São Paulo','29104-395','Rua'),
(4484,'Vitória','das Rosas','Santa Luíza','29045-441','Rua'),
(4485,'Serra','das Rosas','Fazenda Cascata','29177-176','Rua'),
(4486,'Guarapari','das Roseiras','Belo Horizonte','29208-530','Praça'),
(4487,'Colatina','das Roseiras','Moacir Brotas','29701-680','Avenida'),
(4488,'Serra','das Sairas','Jacaraípe','29173-216','Rua'),
(4489,'Linhares','das Samambaias','Jardim Laguna','29904-290','Rua'),
(4490,'Serra','das Samambaias','Doutor Pedro Feu Rosa','29172-353','Rua'),
(4491,'Serra','das Samambais','Fazenda Cascata','29177-167','Rua'),
(4492,'Serra','das Saracuras','Porto Canoa','29168-570','Rua'),
(4493,'Serra','das Sardônias','Doutor Pedro Feu Rosa','29172-640','Rua'),
(4494,'Cariacica','das Secretárias','Operário','29147-726','Rua'),
(4495,'Serra','das Sempre-Vivas','Doutor Pedro Feu Rosa','29172-125','Rua'),
(4496,'Serra','das Seringueiras','José de Anchieta','29162-267','Rua'),
(4497,'Serra','das Seringueiras','Doutor Pedro Feu Rosa','29172-190','Rua'),
(4498,'Serra','das Sibipuranas','Jardim Primavera','29177-740','Rua'),
(4499,'Serra','das Siriemas','Jacaraípe','29173-194','Rua'),
(4500,'Serra','das Sogras','Nova Almeida','29174-500','Beco'),
(4501,'Serra','das Solidônias','Doutor Pedro Feu Rosa','29172-180','Rua'),
(4502,'Serra','das Sururinas','Jacaraípe','29173-195','Rua'),
(4503,'Serra','das Teáceas','Doutor Pedro Feu Rosa','29172-361','Rua'),
(4504,'Cariacica','das Tulipas','Flor do Campo','29145-831','Rua'),
(4505,'Serra','das Tulipas','Doutor Pedro Feu Rosa','29172-363','Rua'),
(4506,'Cachoeiro de Itapemirim','das Urtigas','Urtiga','29311-850','Avenida'),
(4507,'Vila Velha','das Uvas','Ilha dos Bentos','29104-300','Rua'),
(4508,'Vitória','das Videiras','Universitário','29031-506','Rua'),
(4509,'Cariacica','das Violetas','Santo André','29144-765','Rua'),
(4510,'Linhares','das Violetas','Jardim Laguna','29904-380','Rua'),
(4511,'Cariacica','das Violetas','Flor do Campo','29145-832','Rua'),
(4512,'Cachoeiro de Itapemirim','das Violetas','Montanha Residencial','29304-815','Rua'),
(4513,'Guarapari','das Violetas','Jardim Guarapari','29212-320','Rua'),
(4514,'Cariacica','das Violetas','Vista Dourada','29149-240','Rua'),
(4515,'Serra','das Violetas','Doutor Pedro Feu Rosa','29172-000','Rua'),
(4516,'Vitória','das Violetas','Santa Helena','29053-025','Rua'),
(4517,'Vitória','das Violetas','Praia de Santa Helena','29055-027','Rua'),
(4518,'Serra','Dastro Luiz Rossi','Nossa Senhora de Fátima','29160-811','Rua'),
(4519,'Linhares','Davão Borges','Bebedouro','29910-190','Avenida'),
(4520,'Serra','David Mauro','Central de Carapina','29161-690','Rua'),
(4521,'Vitória','David Mauro','Ilha de Monte Belo','29041-090','Travessa'),
(4522,'Vila Velha','David Pim','Araçás','29103-020','Rua'),
(4523,'Vila Velha','David Teixeira','Guaranhuns','29103-710','Rua'),
(4524,'Colatina','David Torezani','Vila Lenira','29702-310','Rua'),
(4525,'Guarapari','Davino Mattos','Centro','29200-430','Avenida'),
(4526,'Cariacica','Davito Maioli','Dom Bosco','29147-321','Rua'),
(4527,'Vila Velha','de Caçaroca','Rio Marinho','29112-455','Estrada'),
(4528,'Vila Velha','de Cais de Capuaba','Ilha da Conceição','29115-830','Estrada'),
(4529,'Serra','de Lima','Serra Sede','29176-213','Rua'),
(4530,'Guarapari','de Minas','Independência','29202-370','Rua'),
(4531,'Guarapari','de Minas','Ipiranga','29201-360','Rua'),
(4532,'Cariacica','de Piranema','Piranema','29148-347','Estrada'),
(4533,'Vitória','Dearquino Barros','Ilha de Monte Belo','29041-037','Escada'),
(4534,'Vila Velha','Debret','Barra do Jucu','29125-770','Rua'),
(4535,'Cachoeiro de Itapemirim','Deca Correia','Nossa Senhora da Glória','29310-000','Rua'),
(4536,'Vila Velha','Décima','Cobilândia','29111-760','Avenida'),
(4537,'Vila Velha','Décima','Jardim Marilândia','29112-310','Avenida'),
(4538,'Vila Velha','Décima Primeira','Jardim Marilândia','29112-320','Avenida'),
(4539,'Vila Velha','Décima Primeira','Cobilândia','29111-765','Avenida'),
(4540,'Vila Velha','Décio Duarte Nascimento','Santos Dumont','29109-330','Rua'),
(4541,'Vila Velha','Décio Médice','Ibes','29108-841','Rua'),
(4542,'Vitória','Decisão','São José','29031-815','Travessa'),
(4543,'Vitória','Decisão','São Pedro','29030-290','Rua'),
(4544,'Cachoeiro de Itapemirim','Decorcino Paterno Vargas','BNH','29313-110','Rua'),
(4545,'Vila Velha','Del Mar','Barra do Jucu','29125-470','Avenida'),
(4546,'Vila Velha','Del Mar','Ponta da Fruta','29129-170','Avenida'),
(4547,'Cachoeiro de Itapemirim','Delcides Ferreira Carvalho','Monte Cristo','29312-660','Rua'),
(4548,'Cachoeiro de Itapemirim','Delcy Martins Pereira','Nossa Senhora Aparecida','29306-735','Rua'),
(4549,'Serra','Deleoni','Parque Residencial Laranjeiras','29165-300','Rua'),
(4550,'Serra','Delfim Moreira','Jacaraípe','29173-227','Rua'),
(4551,'Guarapari','Delfino Santana','Centro','29200-270','Travessa'),
(4552,'Vila Velha','Delfinópolis','Jardim Marilândia','29112-330','Rua'),
(4553,'Vila Velha','Delfinópolis','Cobilândia','29111-370','Rua'),
(4554,'Cachoeiro de Itapemirim','Delício Januário da Silva','Valão','29309-730','Rua'),
(4555,'Vitória','Deliciosa do Nascimento Sampaio','Jesus de Nazaréth','29052-081','Beco'),
(4556,'Vila Velha','Delmar Duarte','Centro','29100-210','Rua'),
(4557,'Colatina','Delta','Esplanada','29702-705','Avenida'),
(4558,'Cachoeiro de Itapemirim','Delvo Arlindo Perim','Guandu','29300-783','Rua'),
(4559,'Serra','Delzira de Oliveira Silva','Jardim da Serra','29177-300','Praça'),
(4560,'Serra','Delzira de Oliveira Silva','Jardim da Serra','29177-290','Rua'),
(4561,'Serra','Demétrio','Carapina','29161-355','Rua'),
(4562,'Serra','Demétrio','Carapina Grande','29160-020','Rua'),
(4563,'Vila Velha','Demétrio Ribeiro','Rio Marinho','29112-345','Rua'),
(4564,'Cachoeiro de Itapemirim','Demétrio Ultramar','Quilometro 90','29311-040','Rua'),
(4565,'Serra','Demétrios','Carapina','29161-090','Rua'),
(4566,'Vitória','Demócrito Silva','Mata da Praia','29066-060','Rua'),
(4567,'Vila Velha','Demócrito Silva','Guaranhuns','29103-720','Rua'),
(4568,'Serra','Demóstenes Barcellos','São Lourenço','29176-888','Rua'),
(4569,'Cachoeiro de Itapemirim','Demósthenes Gomes Alves','Ibitiquara','29307-360','Rua'),
(4570,'Cachoeiro de Itapemirim','Demósthenes Gomes Alves','Santa Helena','29307-001','Rua'),
(4571,'Cariacica','Demosthenes Nunes Vieira','Vera Cruz','29146-789','Rua'),
(4572,'Cariacica','Demosthenes Nunes Vieira','Alto Lage','29151-260','Rua'),
(4573,'Colatina','Denis Rodrigues','Nossa Senhora Aparecida','29703-602','Rua'),
(4574,'Vitória','Denizar da Silva','República','29070-082','Rua'),
(4575,'Vila Velha','Deocleciano de Oliveira','Paul','29115-270','Rua'),
(4576,'Vitória','Deocleciano de Oliveira','Centro','29015-320','Rua'),
(4577,'Serra','Deocleciano Pereira de Aguiar','São Judas Tadeu','29177-060','Rua'),
(4578,'Cachoeiro de Itapemirim','Deoclecides Pacheco Rodrigues','Santa Helena','29307-135','Rua'),
(4579,'Cachoeiro de Itapemirim','Deodoro da Fonseca','Independência','29306-660','Rua'),
(4580,'Serra','Deodoro da Fonseca','Jacaraípe','29173-219','Rua'),
(4581,'Cariacica','Deolinda Almeida Santos','São Conrado','29141-163','Rua'),
(4582,'Vila Velha','Deolindo Campos de Oliveira','Cobilândia','29111-021','Escada'),
(4583,'Vila Velha','Deolindo Perim','Santa Inês','29108-015','Rua'),
(4584,'Cachoeiro de Itapemirim','Deolindo Rocha','Monte Cristo','29312-731','Rua'),
(4585,'Vila Velha','Deonila Dadalto','Santa Inês','29108-230','Praça'),
(4586,'Vitória','Deozino Corrêa','Santo Antônio','29026-194','Travessa'),
(4587,'Vitória','Deozino Corrêa','Santo Antônio','29026-193','Rua'),
(4588,'Vitória','Deputado Castello Mendonça','Goiabeiras','29075-300','Rua'),
(4589,'Vitória','Deputado Clério Vieira Falcão','Condusa','29032-070','Rua'),
(4590,'Vitória','Deputado Clério Vieira Falcão','Andorinhas','29045-100','Servidão'),
(4591,'Vitória','Deputado Darcy Castelo Mendonça','Boa Vista','29075-520','Rua'),
(4592,'Cachoeiro de Itapemirim','Deputado José Vivacqua','Santo Antônio','29300-690','Rua'),
(4593,'Vitória','Deputado Nelson Monteiro','Centro','29010-290','Rua'),
(4594,'Cachoeiro de Itapemirim','Deputado Raimundo de Andrade','IBC','29315-311','Rua'),
(4595,'Cariacica','Derli Abreu','Morada de Campo Grande','29144-651','Rua'),
(4596,'Cariacica','Derly Abreu','Santa Bárbara','29145-001','Rua'),
(4597,'Serra','Derly do Carmo de Jesus Rodrigues','Carapina Grande','29160-021','Rua'),
(4598,'Cachoeiro de Itapemirim','Derly Machado Brasil','Monte Cristo','29312-840','Rua'),
(4599,'Vitória','Dermeval de Lírio','Jardim da Penha','29060-013','Rua'),
(4600,'Serra','Dersu Usala','Continente da Ásia','29163-618','Rua'),
(4601,'Vitória','Desembargador Alfredo Cabral','Ilha do Frade','29057-030','Avenida'),
(4602,'Vitória','Desembargador Antônio Tápias','Jardim Camburí','29090-615','Rua'),
(4603,'Vila Velha','Desembargador Augusto Botelho','Praia da Costa','29101-110','Rua'),
(4604,'Cachoeiro de Itapemirim','Desembargador Ayres Xavier da Penha','Gilberto Machado','29303-206','Rua'),
(4605,'Vitória','Desembargador Carlos Xavier Paes Barreto','Mata da Praia','29065-330','Rua'),
(4606,'Serra','Desembargador Cassiano Castelo','Jacaraípe','29173-309','Rua'),
(4607,'Serra','Desembargador Cassiano Castelo','Manguinhos','29173-037','Avenida'),
(4608,'Vitória','Desembargador Cassiano Castelo','Goiabeiras','29075-045','Rua'),
(4609,'Vitória','Desembargador Danton Bastos','República','29070-070','Rua'),
(4610,'Vitória','Desembargador Dermeval Lyrio','Mata da Praia','29065-340','Avenida'),
(4611,'Serra','Desembargador Edson Queiroz do Vale','Manguinhos','29173-079','Avenida'),
(4612,'Vitória','Desembargador Edson Queiroz do Valle','Sólon Borges','29072-160','Avenida'),
(4613,'Vitória','Desembargador Ernesto da Silva Guimarães','Nossa Senhora da Consolação','29050-145','Rua'),
(4614,'Vila Velha','Desembargador Ernesto Guimarães','Santa Rita','29118-440','Rua'),
(4615,'Vitória','Desembargador Euripédes Queiroz do Valle','Jardim Camburí','29090-090','Rua'),
(4616,'Vitória','Desembargador Faria Santos','Santo Antônio','29025-510','Rua'),
(4617,'Vitória','Desembargador Gilson Mendonça','Nossa Senhora da Consolação','29045-520','Rua'),
(4618,'Vitória','Desembargador Homero Mafra','Enseada do Suá','29055-015','Rua'),
(4619,'Vitória','Desembargador Homero Mafra','Enseada do Suá','29050-225','Travessa'),
(4620,'Vitória','Desembargador João Manoel de Carvalho','Barro Vermelho','29055-430','Rua'),
(4621,'Cachoeiro de Itapemirim','Desembargador Joel Rogério Wanderley','Monte Cristo','29312-025','Rua'),
(4622,'Vitória','Desembargador José Batalha','Nossa Senhora da Consolação','29045-530','Rua'),
(4623,'Cachoeiro de Itapemirim','Desembargador José Cupertino de Castro','Gilberto Machado','29303-202','Rua'),
(4624,'Vitória','Desembargador José Cupertino de Castro Filho','Praia do Canto','29057-310','Rua'),
(4625,'Vitória','Desembargador José Fortunato Ribeiro','Mata da Praia','29066-070','Rua'),
(4626,'Vitória','Desembargador José Vicente','Forte São João','29010-420','Rua'),
(4627,'Vitória','Desembargador Josias Soares','Barro Vermelho','29055-440','Rua'),
(4628,'Cachoeiro de Itapemirim','Desembargador Lourenço Freitas Barbosa','Coronel Borges','29306-050','Rua'),
(4629,'Guarapari','Desembargador Lourival de Almeida','Centro','29200-250','Avenida'),
(4630,'Vitória','Desembargador Lourival de Almeida','Enseada do Suá','29052-245','Travessa'),
(4631,'Vitória','Desembargador Lourival de Almeida','Praia do Suá','29052-240','Rua'),
(4632,'Serra','Desembargador Mário da Silva Nunes','São Diogo','29163-170','Rua'),
(4633,'Serra','Desembargador Mário da Silva Nunes','Jardim Limoeiro','29164-240','Avenida'),
(4634,'Serra','Desembargador Mário da Silva Nunes','Chácara Parreiral','29164-371','Rua'),
(4635,'Serra','Desembargador Mário da Silva Nunes','Mata da Serra','29168-071','Rua'),
(4636,'Serra','Desembargador Mário da Silva Nunes','Chácara Maringá','29168-317','Rua'),
(4637,'Serra','Desembargador Mário da Silva Nunes','Barcelona','29167-201','Rua'),
(4638,'Serra','Desembargador Mário da Silva Nunes','Parque Residencial Laranjeiras','29165-150','Avenida'),
(4639,'Serra','Desembargador Mário da Silva Nunes','Valparaíso','29165-808','Avenida'),
(4640,'Vitória','Desembargador Mário da Silva Nunes','Enseada do Suá','29050-240','Rua'),
(4641,'Serra','Desembargador Mário da Silva Nunes','Eurico Salles','29160-191','Rua'),
(4642,'Vitória','Desembargador Meroveu Pereira Cardoso Júnior','Mata da Praia','29065-550','Rua'),
(4643,'Vitória','Desembargador Nilton Thevenard','Mata da Praia','29065-690','Rua'),
(4644,'Vitória','Desembargador O'' Reilly','Centro','29010-230','Rua'),
(4645,'Vitória','Desembargador Otávio de Carvalho Lengruber','Nossa Senhora da Consolação','29045-540','Rua'),
(4646,'Vitória','Desembargador Sampaio','Praia do Canto','29055-250','Rua'),
(4647,'Vitória','Desembargador Santos Neves','Praia do Canto','29055-720','Avenida'),
(4648,'Vitória','Desembargador Santos Neves','Praia do Canto','29055-721','Avenida'),
(4649,'Vitória','Desembargador Vicente Caetano','Mata da Praia','29065-730','Rua'),
(4650,'Vila Velha','Desengano','Rio Marinho','29112-431','Rua'),
(4651,'Serra','Deserto do Saara','Cidade Continental','29163-493','Rua'),
(4652,'Serra','Deusa Montarroyos Recla','São Lourenço','29176-855','Rua'),
(4653,'Colatina','Deusdeth Resende','Vista da Serra','29708-120','Rua'),
(4654,'Serra','Deusedino Corrêa','Fazenda Cascata','29177-150','Rua'),
(4655,'Vitória','Deuzedino Silva Dias','Caratoíra','29025-682','Travessa'),
(4656,'Cachoeiro de Itapemirim','Devanir Figueiredo Viana','Vila Rica','29301-426','Escada'),
(4657,'Cariacica','Dez','Rio Marinho','29141-726','Rua'),
(4658,'Guarapari','Dez','Setiba','29222-330','Rua'),
(4659,'Guarapari','Dez','Meaípe','29208-070','Rua'),
(4660,'Guarapari','Dez','Lagoa Funda','29214-050','Rua'),
(4661,'Guarapari','Dez','Nossa Senhora de Fátima','29212-110','Rua'),
(4662,'Guarapari','Dez','Portal de Guarapari','29220-290','Rua'),
(4663,'Cachoeiro de Itapemirim','Dez','Trevo','29314-632','Rua'),
(4664,'Colatina','Dez','Morada do Sol','29704-857','Rua'),
(4665,'Colatina','Dez','Santa Margarida','29700-771','Rua'),
(4666,'Colatina','Dez','Santos Dumont','29706-471','Rua'),
(4667,'Cariacica','Dez','Vale da Esperança','29141-034','Rua'),
(4668,'Serra','Dez','Taquaras II','29166-801','Beco'),
(4669,'Serra','Dez','Chácara Maringá','29168-325','Rua'),
(4670,'Serra','Dez','Jardim Bela Vista','29177-480','Rua'),
(4671,'Cariacica','Dez','Santa Paula','29140-850','Rua'),
(4672,'Cariacica','Dez','Prolar','29154-819','Rua'),
(4673,'Cariacica','Dez','Nova Rosa da Penha I','29157-408','Rua'),
(4674,'Cariacica','Dez','Santa Cecília','29147-582','Rua'),
(4675,'Cariacica','Dez','Antônio Ferreira Borges','29157-830','Rua'),
(4676,'Cariacica','Dez','Del Porto','29154-430','Travessa'),
(4677,'Cachoeiro de Itapemirim','Dez','Alto União','29316-265','Rua'),
(4678,'Vila Velha','Dez','Aribiri','29120-030','Rua'),
(4679,'Vila Velha','Dez','Cocal','29105-800','Rua'),
(4680,'Vila Velha','Dez','Santa Mônica','29105-300','Rua'),
(4681,'Vila Velha','Dez','Nossa Senhora da Penha','29110-370','Rua'),
(4682,'Vila Velha','Dez','Vale Encantado','29113-016','Rua'),
(4683,'Vitória','Dez','Inhanguetá','29031-630','Rua'),
(4684,'Vila Velha','Dez','Ponta da Fruta','29129-160','Rua'),
(4685,'Vila Velha','Dez','Vila Nova','29105-100','Rua'),
(4686,'Vitória','Dez','Estrelinha','29031-010','Beco'),
(4687,'Vitória','Dez','Sólon Borges','29072-157','Quadra'),
(4688,'Vitória','Dez','Estrelinha','29031-050','Rua'),
(4689,'Vitória','Dez','Penha','29047-282','Rua'),
(4690,'Vila Velha','Dez de Abril','Jardim Marilândia','29112-130','Rua'),
(4691,'Vila Velha','Dezembro','Barra do Jucu','29125-019','Rua'),
(4692,'Serra','Dezenove','Carapina','29161-270','Rua'),
(4693,'Colatina','Dezenove','Honorio Fraga','29704-361','Rua'),
(4694,'Cariacica','Dezenove','Campo Belo','29143-006','Avenida'),
(4695,'Serra','Dezenove','Jardim Bela Vista','29177-352','Rua'),
(4696,'Guarapari','Dezenove','Nossa Senhora de Fátima','29212-170','Rua'),
(4697,'Cariacica','Dezenove','Nova Rosa da Penha I','29157-417','Rua'),
(4698,'Cachoeiro de Itapemirim','Dezenove','Alto União','29316-270','Rua'),
(4699,'Cariacica','Dezenove','Rio Marinho','29141-727','Rua'),
(4700,'Colatina','Dezenove','Nossa Senhora do Perpétuo Socorro','29701-311','Rua'),
(4701,'Vila Velha','Dezenove','Vale Encantado','29113-017','Rua'),
(4702,'Vila Velha','Dezenove','Vila Nova','29105-140','Rua'),
(4703,'Vila Velha','Dezenove','Santa Mônica','29105-390','Rua'),
(4704,'Vila Velha','Dezenove','Jardim Colorado','29104-702','Rua'),
(4705,'Serra','Dezenove','André Carloni','29161-803','Rua'),
(4706,'Vila Velha','Dezenove','Cocal','29105-690','Rua'),
(4707,'Colatina','Dezenove de Abril','Moacir Brotas','29701-603','Rua'),
(4708,'Vila Velha','Dezenove de Abril','Ibes','29108-510','Rua'),
(4709,'Vitória','Dezenove de Maio','Ilha das Caieiras','29032-205','Rua'),
(4710,'Vitória','Dezenove de Maio','Inhanguetá','29031-620','Rua'),
(4711,'Linhares','Dezenove de Novembro','Novo Horizonte','29902-190','Rua'),
(4712,'Serra','Dezesseis','Carapina','29161-455','Rua'),
(4713,'Cachoeiro de Itapemirim','Dezesseis','IBC','29315-331','Rua'),
(4714,'Colatina','Dezesseis','Santa Margarida','29700-772','Rua'),
(4715,'Colatina','Dezesseis','Moacir Brotas','29701-560','Rua'),
(4716,'Cariacica','Dezesseis','Rio Marinho','29141-728','Rua'),
(4717,'Cachoeiro de Itapemirim','Dezesseis','Alto União','29316-275','Rua'),
(4718,'Guarapari','Dezesseis','Parque da Areia Preta','29200-680','Rua'),
(4719,'Guarapari','Dezesseis','Nossa Senhora de Fátima','29212-140','Rua'),
(4720,'Cariacica','Dezesseis','Nova Rosa da Penha I','29157-414','Rua'),
(4721,'Serra','Dezesseis','Jardim Bela Vista','29177-350','Rua'),
(4722,'Cariacica','Dezesseis','Prolar','29154-821','Rua'),
(4723,'Cariacica','Dezesseis','Vila Isabel','29142-397','Rua'),
(4724,'Cariacica','Dezesseis','Del Porto','29154-455','Travessa'),
(4725,'Guarapari','Dezesseis','Itapebussu','29210-090','Rua'),
(4726,'Vila Velha','Dezesseis','Santa Mônica','29105-360','Rua'),
(4727,'Vila Velha','Dezesseis','Cocal','29105-660','Rua'),
(4728,'Vila Velha','Dezesseis','Vila Nova','29105-000','Rua'),
(4729,'Vila Velha','Dezesseis','Vale Encantado','29113-018','Rua'),
(4730,'Cariacica','Dezesseis de Abril','Itacibá','29150-240','Rua'),
(4731,'Cariacica','Dezesseis de Março','São Geraldo II','29146-823','Rua'),
(4732,'Cariacica','Dezessete','Prolar','29154-822','Rua'),
(4733,'Serra','Dezessete','Jardim Bela Vista','29177-357','Rua'),
(4734,'Guarapari','Dezessete','Nossa Senhora de Fátima','29212-150','Rua'),
(4735,'Cariacica','Dezessete','Castelo Branco','29140-842','Rua'),
(4736,'Cariacica','Dezessete','Nova Rosa da Penha I','29157-415','Rua'),
(4737,'Colatina','Dezessete','Honorio Fraga','29704-362','Rua'),
(4738,'Colatina','Dezessete','Moacir Brotas','29701-570','Rua'),
(4739,'Cariacica','Dezessete','Del Porto','29154-445','Travessa'),
(4740,'Serra','Dezessete','Carapina Grande','29160-007','Beco'),
(4741,'Colatina','Dezessete','Operários','29701-300','Rua'),
(4742,'Cachoeiro de Itapemirim','Dezessete','União','29315-017','Rua'),
(4743,'Serra','Dezessete','São Marcos','29177-100','Rua'),
(4744,'Serra','Dezessete','Jardim Tropical','29162-012','Rua'),
(4745,'Serra','Dezessete','Chácara Maringá','29168-308','Rua'),
(4746,'Vila Velha','Dezessete','Cobilândia','29111-520','Rua'),
(4747,'Vitória','Dezessete','Sólon Borges','29072-156','Quadra'),
(4748,'Vila Velha','Dezessete','Vale Encantado','29113-019','Rua'),
(4749,'Vila Velha','Dezessete','Vila Nova','29105-130','Rua'),
(4750,'Vila Velha','Dezessete','Santa Mônica','29105-370','Rua'),
(4751,'Vitória','Dezessete de Dezembro','São Pedro','29030-038','Rua'),
(4752,'Cachoeiro de Itapemirim','Dezoito','Alto União','29316-276','Rua'),
(4753,'Colatina','Dezoito','Moacir Brotas','29701-580','Rua'),
(4754,'Cariacica','Dezoito','Rio Marinho','29141-729','Rua'),
(4755,'Colatina','Dezoito','Operários','29701-050','Rua'),
(4756,'Guarapari','Dezoito','Nossa Senhora de Fátima','29212-160','Rua'),
(4757,'Serra','Dezoito','Carapina','29161-375','Rua'),
(4758,'Cariacica','Dezoito','Campo Belo','29143-007','Rua'),
(4759,'Cariacica','Dezoito','Nova Rosa da Penha I','29157-416','Rua'),
(4760,'Cariacica','Dezoito','Del Porto','29154-415','Travessa'),
(4761,'Cariacica','Dezoito','Vila Isabel','29142-398','Rua'),
(4762,'Cariacica','Dezoito','Jardim Maracanã','29142-854','Rua'),
(4763,'Serra','Dezoito','Jardim Bela Vista','29177-356','Rua'),
(4764,'Vila Velha','Dezoito','Vale Encantado','29113-062','Rua'),
(4765,'Serra','Dezoito','André Carloni','29161-802','Rua'),
(4766,'Vila Velha','Dezoito','Cocal','29105-680','Rua'),
(4767,'Vila Velha','Dezoito','Vila Nova','29105-131','Rua'),
(4768,'Vila Velha','Dezoito','Santa Mônica','29105-380','Rua'),
(4769,'Vitória','Dezoito','República','29070-080','Rua'),
(4770,'Vila Velha','Dezoito','Ponta da Fruta','29129-021','Rua'),
(4771,'Linhares','Diacuí','Interlagos','29903-320','Rua'),
(4772,'Serra','Diacuí','Jacaraípe','29173-560','Rua'),
(4773,'Colatina','Diamante','Santos Dumont','29706-403','Rua'),
(4774,'Guarapari','Diamante','Praia de Santa Mônica','29221-600','Rua'),
(4775,'Serra','Diamante','São Patrício','29175-065','Rua'),
(4776,'Cariacica','Diamante','São Geraldo','29146-722','Rua'),
(4777,'Guarapari','Diamante','Setiba','29222-130','Avenida'),
(4778,'Serra','Diamante','Serra Dourada','29171-210','Rua'),
(4779,'Serra','Diamante','Vista da Serra II','29176-798','Travessa'),
(4780,'Serra','Diamante','Jacaraípe','29173-525','Rua'),
(4781,'Serra','Diamante','José de Anchieta','29162-310','Avenida'),
(4782,'Guarapari','Diamantina','Belo Horizonte','29208-590','Rua'),
(4783,'Cariacica','Diamantina','Residencial Tiradentes','29144-237','Rua'),
(4784,'Serra','Diamantina','Divinópolis','29177-236','Rua'),
(4785,'Serra','Diamantina','Praia de Carapebus','29164-505','Rua'),
(4786,'Cariacica','Diamantina','Itaquarí','29151-600','Rua'),
(4787,'Cariacica','Diamantina','Vila Prudêncio','29155-040','Rua'),
(4788,'Vitória','Dias Adorno','Santo Antônio','29026-090','Rua'),
(4789,'Serra','Dido Fontes','Jardim Tropical','29162-090','Rua'),
(4790,'Serra','Dido Fontes','Jardim Tropical','29162-017','Avenida'),
(4791,'Serra','Dido Fontes','Jacaraípe','29173-253','Rua'),
(4792,'Serra','Diego Maradona','Cidade Continental','29163-587','Rua'),
(4793,'Vitória','Dificuldade','São Pedro','29030-036','Rua'),
(4794,'Serra','Dilson Bitencourt Feu','Jacaraípe','29173-159','Rua'),
(4795,'Vitória','Dilson Funaro','Jabour','29072-305','Rua'),
(4796,'Vitória','Dimar Gomes','Santo Antônio','29026-640','Rua'),
(4797,'Vila Velha','Dina Scherrer Drumond','Aribiri','29120-315','Rua'),
(4798,'Cariacica','Dina Sfat','São Francisco','29145-531','Rua'),
(4799,'Vitória','Dináh Feu Ribeiro','Mata da Praia','29065-710','Rua'),
(4800,'Serra','Dinali Feu Ribeiro','Jacaraípe','29173-154','Rua'),
(4801,'Cariacica','Dinamarca','Itapemirim','29142-815','Rua'),
(4802,'Colatina','Dinamarca','Columbia','29709-342','Rua'),
(4803,'Serra','Dinamarca','Portal de Jacaraípe','29173-755','Rua'),
(4804,'Cachoeiro de Itapemirim','Dino Três','Vila Rica','29301-445','Rua'),
(4805,'Serra','Dinorah Almeida','Manguinhos','29173-056','Praça'),
(4806,'Linhares','Dinorah Almeida Rodrigues','Linhares V','29905-360','Rua'),
(4807,'Cachoeiro de Itapemirim','Dinorah de Andrade Machado','Gilberto Machado','29303-590','Rua'),
(4808,'Cachoeiro de Itapemirim','Dinorath Machado','Centro','29300-026','Viaduto'),
(4809,'Vitória','Dioclesiano Pinto da Rocha','Jesus de Nazaréth','29052-061','Escada'),
(4810,'Vila Velha','Diógenes Malacarne','Praia da Costa','29101-210','Rua'),
(4811,'Vitória','Diógenes Nascimento das Neves','Barro Vermelho','29055-540','Rua'),
(4812,'Vila Velha','Diogo Feijó','Soteco','29106-270','Rua'),
(4813,'Serra','Dionísio Balarini','Jacaraípe','29173-101','Rua'),
(4814,'Colatina','Dionísio Dalla Bernardina','Honorio Fraga','29704-390','Rua'),
(4815,'Cachoeiro de Itapemirim','Dionísio de Oliveira','Santo Antônio','29300-470','Rua'),
(4816,'Cachoeiro de Itapemirim','Dionísio Ferreira de Moraes','Santo Antônio','29300-760','Rua'),
(4817,'Cariacica','Dionísio Gomes','Boa Sorte','29141-216','Rua'),
(4818,'Serra','Dionísio Linhares','Jacaraípe','29173-519','Rua'),
(4819,'Cachoeiro de Itapemirim','Dionísio Neves','Vila Rica','29301-330','Rua'),
(4820,'Vitória','Dionísio Rosendo','Centro','29010-100','Rua'),
(4821,'Guarapari','Dionízio Burint','Muquiçaba','29215-460','Rua'),
(4822,'Cariacica','Dionízio Meireles','São João Batista','29156-245','Rua'),
(4823,'Vitória','Dionysio Abaurre','Jardim Camburí','29090-630','Rua'),
(4824,'Vitória','Dióscoro Carneiro Filho','Maruípe','29043-055','Rua'),
(4825,'Cachoeiro de Itapemirim','Dipino dos Santos','Sumaré','29304-560','Rua'),
(4826,'Cachoeiro de Itapemirim','Dirceu Alves de Medeiros','Vila Rica','29301-040','Rua'),
(4827,'Cariacica','Direito de Nascer','Campo Novo','29144-662','Rua'),
(4828,'Serra','Distrito Federal','Central de Carapina','29161-567','Rua'),
(4829,'Serra','Distrito Federal','Nova Almeida','29174-632','Rua'),
(4830,'Serra','Divino Espírito Santo','Carapina Grande','29160-029','Rua'),
(4831,'Cariacica','Divino Espírito Santo','Nova Valverde','29151-863','Rua'),
(4832,'Vitória','Divino Espírito Santo','Ilha das Caieiras','29032-145','Escada'),
(4833,'Serra','Divino Rosa Vecci','Parque das Gaivotas','29174-759','Rua'),
(4834,'Vila Velha','Divino São Lorenço','Vale Encantado','29113-650','Praça'),
(4835,'Serra','Divino São Lourenço','Parque das Gaivotas','29174-789','Rua'),
(4836,'Vila Velha','Divinolândia','Cobilândia','29111-460','Rua'),
(4837,'Vila Velha','Divinolândia','Jardim Marilândia','29112-090','Rua'),
(4838,'Cariacica','Divinópolis','Vila Prudêncio','29155-120','Rua'),
(4839,'Serra','Divinópolis','Nova Carapina','29170-260','Rua'),
(4840,'Vila Velha','Divinópolis','Paul','29115-071','Rua'),
(4841,'Vila Velha','Divinópolis','Paul','29115-074','Beco'),
(4842,'Cariacica','Divisa','Bela Vista','29142-349','Rua'),
(4843,'Cariacica','Divisa Estrelar','Estrela do Sul','29144-883','Rua'),
(4844,'Cachoeiro de Itapemirim','Djalma Carlos de Oliveira','Doutor Gilson Carone','29310-580','Rua'),
(4845,'Vitória','Djalma da Rocha Pimentel','Ilha de Santa Maria','29040-660','Escada'),
(4846,'Cachoeiro de Itapemirim','Djalma Manoel da Silva','Doutor Gilson Carone','29310-510','Rua'),
(4847,'Vitória','Djalma Maranhão','Nossa Senhora da Consolação','29045-550','Rua'),
(4848,'Serra','Djalma Nunes','São Lourenço','29176-877','Rua'),
(4849,'Vitória','Djanira Lima','Centro','29016-350','Escada'),
(4850,'Vitória','Djanira Nascimento Gonçalves','Itararé','29047-701','Escada'),
(4851,'Vitória','Djanira Ribeiro do Rosário','Santa Luíza','29045-223','Rua'),
(4852,'Vila Velha','Djanira Schwab Barcellos','São Torquato','29114-235','Rua'),
(4853,'Vila Velha','do Abacate','Balneário Ponta da Fruta','29130-688','Rua'),
(4854,'Serra','do Abacateiro','Praia de Carapebus','29164-750','Rua'),
(4855,'Serra','do Abacaxi','Bicanga','29164-789','Rua'),
(4856,'Vila Velha','do Abacaxi','Balneário Ponta da Fruta','29130-703','Rua'),
(4857,'Vitória','do Abraço Apertado','São Pedro','29030-810','Rua'),
(4858,'Vila Velha','do Abricó','Balneário Ponta da Fruta','29130-692','Rua'),
(4859,'Vila Velha','do Abricó','Ponta da Fruta','29129-280','Rua'),
(4860,'Vitória','do Acordo','São Pedro','29030-490','Rua'),
(4861,'Vitória','do Acordo','Grande Vitória','29031-358','Rua'),
(4862,'Vitória','do Aeroporto','Goiabeiras','29075-235','Praça'),
(4863,'Serra','do Agapanto','Fazenda Cascata','29177-185','Rua'),
(4864,'Serra','do Albatroz','Porto Canoa','29168-550','Rua'),
(4865,'Serra','do Alecrim','Fazenda Cascata','29177-183','Rua'),
(4866,'Vitória','do Alecrim','Praia de Santa Helena','29055-023','Rua'),
(4867,'Vitória','do Almirante','Goiabeiras','29075-377','Rua'),
(4868,'Vitória','do Amor','Santo Antônio','29026-201','Beco'),
(4869,'Vitória','do Amor','São Pedro','29030-725','Beco'),
(4870,'Serra','do Amor Perfeito','Fazenda Cascata','29177-177','Rua'),
(4871,'Cariacica','do Amor Verdadeiro','Jardim Botânico','29142-714','Rua'),
(4872,'Vitória','do André','Penha','29047-302','Beco'),
(4873,'Vila Velha','do Anil','Paul','29115-010','Beco'),
(4874,'Serra','do Antúrio','Fazenda Cascata','29177-184','Rua'),
(4875,'Guarapari','do Aquário','Praia de Santa Mônica','29221-770','Rua'),
(4876,'Serra','do Araçá','Bicanga','29164-793','Rua'),
(4877,'Vila Velha','do Araçá','Ponta da Fruta','29129-015','Rua'),
(4878,'Vila Velha','do Araçá','Balneário Ponta da Fruta','29130-677','Rua'),
(4879,'Vila Velha','do Argeu Lima','Olaria','29123-545','Beco'),
(4880,'Cariacica','do Arrouche','Vila Nova','29144-299','Largo'),
(4881,'Vitória','do Arthur','Ilha das Caieiras','29032-220','Beco'),
(4882,'Vitória','do Azeredo','Santa Martha','29045-009','Beco'),
(4883,'Serra','do Azulão','Porto Canoa','29168-420','Rua'),
(4884,'Guarapari','do Baião','Perocão','29220-720','Rua'),
(4885,'Guarapari','do Barão','Bela Vista','29211-100','Rua'),
(4886,'Vila Velha','do Beijo','Novo México','29104-080','Rua'),
(4887,'Serra','do Bico Torto','Porto Canoa','29168-334','Avenida'),
(4888,'Vila Velha','do Bosque','Alvorada','29117-135','Rua'),
(4889,'Vitória','do Bravim','Jardim Bela Vista','29027-480','Beco'),
(4890,'Colatina','do Café','Carlos Germano Naumann','29705-200','Rodovia'),
(4891,'Vitória','do Cafezal','Gurigica','29047-790','Rua'),
(4892,'Vila Velha','do Cajá','Balneário Ponta da Fruta','29130-697','Rua'),
(4893,'Vila Velha','do Cajá','Ponta da Fruta','29129-350','Rua'),
(4894,'Serra','do Cajarina','Bicanga','29164-806','Rua'),
(4895,'Vila Velha','do Caju','Balneário Ponta da Fruta','29130-690','Rua'),
(4896,'Vila Velha','do Cajú','Ponta da Fruta','29129-070','Avenida'),
(4897,'Serra','do Cajueiro','Bicanga','29164-786','Rua'),
(4898,'Guarapari','do Camafeu','Praia de Santa Mônica','29221-510','Rua'),
(4899,'Vitória','do Campinho','Santo Antônio','29026-205','Rua'),
(4900,'Vitória','do Campinho','Jardim Bela Vista','29027-508','Rua'),
(4901,'Vila Velha','do Campinho','Aribiri','29120-440','Rua'),
(4902,'Serra','do Campo','Jardim Limoeiro','29164-000','Rua'),
(4903,'Serra','do Campo','Nova Almeida','29174-235','Rua'),
(4904,'Vila Velha','do Campo','Barra do Jucu','29125-003','Rua'),
(4905,'Cariacica','do Canal','Nova Brasília','29149-390','Rua'),
(4906,'Vitória','do Canal','Universitário','29031-520','Rua'),
(4907,'Vitória','do Canal','São Pedro','29030-043','Rua'),
(4908,'Vitória','do Canal','São José','29031-860','Rua'),
(4909,'Vila Velha','do Canal','Aribiri','29120-430','Rua'),
(4910,'Vitória','do Canavial','Gurigica','29047-738','Rua'),
(4911,'Vila Velha','do Canavial','Praia de Itapoã','29101-624','Rua'),
(4912,'Vitória','do Canavial','São Benedito','29047-866','Rua'),
(4913,'Vila Velha','do Capim','Ataíde','29119-011','Rua'),
(4914,'Vila Velha','do Carinho','Ilha dos Bentos','29104-352','Rua'),
(4915,'Vila Velha','do Carnaval','Praia de Itapoã','29101-626','Rua'),
(4916,'Serra','do Cedro','Bicanga','29164-807','Rua'),
(4917,'Serra','do Cemitério','Manguinhos','29173-081','Rua'),
(4918,'Cariacica','do Cenáculo','Vila Palestina','29145-595','Rua'),
(4919,'Vila Velha','do Centro','Ilha das Flores','29115-680','Rua'),
(4920,'Serra','do Céu','Mata da Serra','29168-120','Rua'),
(4921,'Cariacica','do Céu','Vila Nova','29144-302','Escada'),
(4922,'Guarapari','do Céu','Muquiçaba','29215-270','Rua'),
(4923,'Vitória','do Cigano','Penha','29047-283','Beco'),
(4924,'Vitória','do Cigano','Itararé','29047-560','Travessa'),
(4925,'Vitória','do Clube','São Pedro','29030-500','Beco'),
(4926,'Serra','do Comércio','Parque Residencial Laranjeiras','29165-185','Rua'),
(4927,'Vila Velha','do Cônsul','Paul','29115-070','Beco'),
(4928,'Cariacica','do Coqueiro','Santa Luzia','29145-346','Rua'),
(4929,'Serra','do Coqueiro','Bicanga','29164-792','Rua'),
(4930,'Cariacica','do Coqueiro','Vila Independência','29148-630','Rua'),
(4931,'Vila Velha','do Coqueiro','Praia de Itapoã','29101-648','Travessa'),
(4932,'Vila Velha','do Coqueiro','Praia de Itapoã','29101-643','Rua'),
(4933,'Guarapari','do Coral','Praia de Santa Mônica','29221-080','Rua'),
(4934,'Guarapari','do Corsário','Praia de Santa Mônica','29221-020','Rua'),
(4935,'Serra','do Cravo','Doutor Pedro Feu Rosa','29172-015','Rua'),
(4936,'Serra','do Cravo','Fazenda Cascata','29177-165','Rua'),
(4937,'Serra','do Cravo','Jacaraípe','29173-355','Rua'),
(4938,'Vitória','do Cravo','Praia de Santa Helena','29055-071','Beco'),
(4939,'Vitória','do Cruzado','Santa Tereza','29026-870','Rua'),
(4940,'Vila Velha','do Cruzeiro','Jaburuna','29123-230','Rua'),
(4941,'Vila Velha','do Divino','Garoto','29121-105','Rua'),
(4942,'Serra','do Dovan','Taquaras II','29166-809','Beco'),
(4943,'Vitória','do Encontro','São Pedro','29030-510','Rua'),
(4944,'Serra','do Faisão','Porto Canoa','29168-760','Rua'),
(4945,'Vila Velha','do Faixeiro','Aribiri','29120-040','Rua'),
(4946,'Serra','do Falcão','Porto Canoa','29168-740','Rua'),
(4947,'Vila Velha','do Fico','Aribiri','29120-035','Rua'),
(4948,'Serra','do Ficus','Praia de Carapebus','29164-702','Rua'),
(4949,'Serra','do Flamboyant','Fazenda Cascata','29177-159','Rua'),
(4950,'Serra','do Flamboyant Amarelo','Jardim Primavera','29177-680','Rua'),
(4951,'Vila Velha','do Flávio','Vila Garrido','29116-485','Beco'),
(4952,'Serra','do Galo','Taquaras II','29166-812','Rua'),
(4953,'Serra','do Genipapeiro','Bicanga','29164-785','Rua'),
(4954,'Serra','do Gerânio','Fazenda Cascata','29177-156','Rua'),
(4955,'Vila Velha','do Ginásio','Soteco','29106-244','Rua'),
(4956,'Vitória','do Grito','São Pedro','29030-520','Rua'),
(4957,'Serra','do Grupo Escolar','Central de Carapina','29161-583','Rua'),
(4958,'Vitória','do Iate','Praia do Canto','29055-730','Praça'),
(4959,'Cariacica','do Imigrante','Novo Horizonte','29147-788','Rua'),
(4960,'Serra','do Ipê','Praia de Carapebus','29164-441','Rua'),
(4961,'Serra','do Ipê-Amarelo','Jardim Primavera','29177-600','Rua'),
(4962,'Serra','do Ipê-Roxo','Jardim Primavera','29177-700','Rua'),
(4963,'Vila Velha','do Jambo','Balneário Ponta da Fruta','29130-681','Rua'),
(4964,'Serra','do Jasmim','Doutor Pedro Feu Rosa','29172-420','Rua'),
(4965,'Serra','do Jasmim','Fazenda Cascata','29177-173','Rua'),
(4966,'Serra','do Jasmim-Branco','Jardim Primavera','29177-655','Rua'),
(4967,'Serra','do Jequitibá','Jardim Primavera','29177-675','Praça'),
(4968,'Serra','do Jequitibá','Praia de Carapebus','29164-585','Rua'),
(4969,'Serra','do Juá','Bicanga','29164-791','Rua'),
(4970,'Serra','do Juazeiro','Bicanga','29164-795','Rua'),
(4971,'Vitória','do Leandro','Tabuazeiro','29043-585','Beco'),
(4972,'Vila Velha','do Limão','Ponta da Fruta','29129-039','Rua'),
(4973,'Vila Velha','do Limão','Balneário Ponta da Fruta','29130-684','Rua'),
(4974,'Serra','do Limão','Nova Almeida','29174-105','Rua'),
(4975,'Serra','do Limoeiro','Bicanga','29164-811','Rua'),
(4976,'Vitória','do Lindolfo','Santo Antônio','29026-730','Rua'),
(4977,'Vitória','do Lírio','Praia de Santa Helena','29055-021','Beco'),
(4978,'Serra','do Livro','Continente da Ásia','29163-682','Travessa'),
(4979,'Vitória','do Major','São Benedito','29047-856','Escada'),
(4980,'Vila Velha','do Mamão','Ponta da Fruta','29129-042','Rua'),
(4981,'Vila Velha','do Mamão','Balneário Ponta da Fruta','29130-685','Rua'),
(4982,'Vitória','do Manguezal','Redenção','29032-783','Rua'),
(4983,'Vila Velha','do Mano','Ilha dos Aires','29106-675','Beco'),
(4984,'Serra','do Marmeleiro','Bicanga','29164-836','Rua'),
(4985,'Vila Velha','do Marmelo','Barra do Jucu','29125-430','Avenida'),
(4986,'Vila Velha','do Marmelo','Balneário Ponta da Fruta','29130-704','Rua'),
(4987,'Cariacica','do Matadouro','Nova Valverde','29151-851','Rua'),
(4988,'Cariacica','do Meio','Porto de Santana','29153-410','Rua'),
(4989,'Cariacica','do Meio','Porto Velho','29152-270','Rua'),
(4990,'Serra','do Meio','Praia de Carapebus','29164-740','Rua'),
(4991,'Serra','do Meio','Praia de Carapebus','29164-436','Avenida'),
(4992,'Cariacica','do Milagre','Santa Luzia','29145-331','Rua'),
(4993,'Vila Velha','do Morango','Balneário Ponta da Fruta','29130-695','Rua'),
(4994,'Vila Velha','do Morango','Ponta da Fruta','29129-330','Rua'),
(4995,'Guarapari','do Morro','Ipiranga','29201-250','Rua'),
(4996,'Cariacica','do Morro','Flexal','29155-680','Rua'),
(4997,'Vitória','do Muro','Ilha do Príncipe','29020-470','Beco'),
(4998,'Vila Velha','do Norte','Morada do Sol','29128-415','Rua'),
(4999,'Serra','do Oitizeiro','Praia de Carapebus','29164-703','Rua'),
(5000,'Cariacica','do Orfanato','Santo André','29144-820','Rua'),
(5001,'Guarapari','do Orvalho','São Gabriel','29213-400','Rua'),
(5002,'Serra','do Ouro','Taquaras I','29167-776','Rua'),
(5003,'Vila Velha','do Ouro','São Vicente','29121-032','Rua'),
(5004,'Vitória','do Palácio','Centro','29010-590','Escada'),
(5005,'Serra','do Parque','Continente da Ásia','29163-684','Travessa'),
(5006,'Vila Velha','do Pavão','Cobilândia','29111-023','Beco'),
(5007,'Serra','do Pequiá','Praia de Carapebus','29164-437','Rua'),
(5008,'Cariacica','do Perdão','Vila Palestina','29145-585','Rua'),
(5009,'Cariacica','do Perdão','São Francisco','29145-520','Rua'),
(5010,'Vila Velha','do Pescador','São Conrado','29130-105','Rua'),
(5011,'Vila Velha','do Péssego','Balneário Ponta da Fruta','29130-694','Rua'),
(5012,'Vila Velha','do Pêssego','Ponta da Fruta','29129-320','Rua'),
(5013,'Serra','do Pessegueiro','Doutor Pedro Feu Rosa','29172-540','Rua'),
(5014,'Vila Velha','do Pessegueiro','Divino Espírito Santo','29107-230','Rua'),
(5015,'Serra','do Pica Pau','Porto Canoa','29168-410','Rua'),
(5016,'Vila Velha','do Pinheiro','Praia de Itapoã','29101-640','Rua'),
(5017,'Serra','do Pinheiro','Fazenda Cascata','29177-166','Rua'),
(5018,'Vila Velha','do Pirarucu','Barra do Jucu','29125-400','Avenida'),
(5019,'Vitória','do Porto','São Pedro','29030-615','Beco'),
(5020,'Vitória','do Presidente','Universitário','29031-515','Rua'),
(5021,'Cariacica','do Quatizeiro','Rio Marinho','29141-739','Rua'),
(5022,'Vila Velha','do Relógio','Ataíde','29119-021','Beco'),
(5023,'Vitória','do Riacho','Santa Lúcia','29056-090','Rua'),
(5024,'Vila Velha','do Rochedo','Vila Garrido','29116-315','Rua'),
(5025,'Cariacica','do Rosário','Bela Aurora','29141-430','Rua'),
(5026,'Vitória','do Rosário','Centro','29016-100','Escada'),
(5027,'Vitória','do Rosário','Centro','29016-095','Rua'),
(5028,'Vila Velha','do Sapotí','Balneário Ponta da Fruta','29130-701','Rua'),
(5029,'Guarapari','do Sereno','São Gabriel','29213-390','Rua'),
(5030,'Cariacica','do Sesi','Porto de Santana','29153-560','Rua'),
(5031,'Serra','do Simples','Praia de Carapebus','29164-730','Rua'),
(5032,'Guarapari','do Siri','Jacunem','29215-570','Rua'),
(5033,'Vila Velha','do Siri','Paul','29115-025','Beco'),
(5034,'Serra','do Socó','Porto Canoa','29168-620','Rua'),
(5035,'Guarapari','do Sol','Jacunem','29215-740','Rodovia'),
(5036,'Guarapari','do Sol','Setiba','29222-360','Rodovia'),
(5037,'Guarapari','do Sol','Bela Vista','29211-190','Rua'),
(5038,'Guarapari','do Sol','Jardim Boa Vista','29217-210','Rodovia'),
(5039,'Guarapari','do Sol','Perocão','29220-730','Rodovia'),
(5040,'Guarapari','do Sol','Una','29222-500','Rodovia'),
(5041,'Guarapari','do Sol','Ilhas Verdes','29223-010','Rodovia'),
(5042,'Guarapari','do Sol','Belo Horizonte','29208-720','Rodovia'),
(5043,'Guarapari','do Sol','Muquiçaba','29215-005','Rodovia'),
(5044,'Guarapari','do Sol','Meaípe','29208-005','Rodovia'),
(5045,'Guarapari','do Sol','Ipiranga','29201-005','Rodovia'),
(5046,'Guarapari','do Sol','Jardim Santa Rosa','29217-360','Rodovia'),
(5047,'Guarapari','do Sol','Portal de Guarapari','29220-005','Rodovia'),
(5048,'Vila Velha','do Sol','Chácara Kajó','29128-800','Rodovia'),
(5049,'Vila Velha','do Sol','Morada de Interlagos','29129-700','Rodovia'),
(5050,'Vila Velha','do Sol','Ponta da Fruta','29129-000','Rodovia'),
(5051,'Vila Velha','do Sol','Parque Gramado','29128-600','Rodovia'),
(5052,'Vila Velha','do Sol','Imobiliária Capixaba','29128-750','Rodovia'),
(5053,'Vila Velha','do Sol','Morro da Lagoa','29129-750','Rodovia'),
(5054,'Serra','do Sol','Jacaraípe','29173-418','Rodovia'),
(5055,'Serra','do Sol','Doutor Pedro Feu Rosa','29172-367','Rodovia'),
(5056,'Serra','do Sol','Valparaíso','29165-805','Rodovia'),
(5057,'Serra','do Sol','Novo Horizonte','29163-299','Rua'),
(5058,'Vila Velha','do Sol','Solar de Vênus','29128-850','Rodovia'),
(5059,'Serra','do Sol','Jardim Limoeiro','29164-140','Rodovia'),
(5060,'Cariacica','do Sossego','Porto de Santana','29153-175','Beco'),
(5061,'Cariacica','do Sossego','Porto de Santana','29153-170','Rua'),
(5062,'Serra','do Sossego','Taquaras I','29167-784','Beco'),
(5063,'Serra','do Sossego','Taquaras II','29166-770','Beco'),
(5064,'Vila Velha','do Sossêgo','Cobilândia','29111-030','Rua'),
(5065,'Serra','do Suá','Mata da Serra','29168-130','Rua'),
(5066,'Vila Velha','do Tamarino','Balneário Ponta da Fruta','29130-687','Rua'),
(5067,'Cariacica','do Tanque','Jardim Botânico','29142-721','Estrada'),
(5068,'Serra','do Teatro','Continente da América','29163-595','Travessa'),
(5069,'Vitória','do Teatro','Centro','29016-065','Travessa'),
(5070,'Vitória','do Trabalhador','Gurigica','29047-785','Escada'),
(5071,'Vitória','do Trabalhador','São Pedro','29030-480','Rua'),
(5072,'Guarapari','do Trabalho','Centro','29200-420','Rua'),
(5073,'Serra','do Trabalho','Mata da Serra','29168-250','Rua'),
(5074,'Guarapari','do Trombadilho','Praia de Santa Mônica','29221-480','Avenida'),
(5075,'Cariacica','do Valão','Campo Verde','29155-879','Rua'),
(5076,'Vitória','do Vento','São Pedro','29030-345','Beco'),
(5077,'Vitória','do Vintém','Centro','29015-380','Rua'),
(5078,'Vila Velha','do Xique-xique','Aribiri','29120-083','Rua'),
(5079,'Vila Velha','do Xuri','Barra do Jucu','29125-410','Avenida'),
(5080,'Serra','Dois','Centro Empresarial Região Metropolitana Grande Vitória','29168-030','Rua'),
(5081,'Serra','Dois','Nova Carapina','29170-701','Beco'),
(5082,'Serra','Dois','Parque Residencial Laranjeiras','29165-148','Beco'),
(5083,'Cariacica','Dois','Nova Rosa da Penha I','29157-402','Rua'),
(5084,'Serra','Dois','Jardim Bela Vista','29177-495','Rua'),
(5085,'Serra','Dois','Vista da Serra I','29176-735','Travessa'),
(5086,'Cariacica','Dois','Jardim Maracanã','29142-860','Rua'),
(5087,'Serra','Dois','Jardim Tropical','29162-013','Rua'),
(5088,'Serra','Dois','Jacaraípe','29173-241','Travessa'),
(5089,'Cariacica','Dois','Jardim Maracanã','29142-875','Avenida'),
(5090,'Cariacica','Dois','Bubú','29155-808','Rua'),
(5091,'Cariacica','Dois','Antônio Ferreira Borges','29157-850','Travessa'),
(5092,'Serra','Dois','São Diogo','29163-277','Rua'),
(5093,'Colatina','Dois','Operários','29701-061','Travessa'),
(5094,'Serra','Dois','Novo Horizonte','29163-314','Rua'),
(5095,'Colatina','Dois','Carlos Germano Naumann','29705-320','Rua'),
(5096,'Colatina','Dois','Adélia Giubertti','29702-809','Rua'),
(5097,'Colatina','Dois','Santa Mônica','29709-160','Rua'),
(5098,'Cachoeiro de Itapemirim','Dois','Novo Parque','29309-071','Rua'),
(5099,'Cachoeiro de Itapemirim','Dois','Trevo','29314-633','Rua'),
(5100,'Cachoeiro de Itapemirim','Dois','Laranjeiras','29317-030','Rua'),
(5101,'Cariacica','Dois','Limão','29157-700','Rua'),
(5102,'Cariacica','Dois','Antônio Ferreira Borges','29157-840','Rua'),
(5103,'Colatina','Dois','Santa Margarida','29700-773','Rua'),
(5104,'Cariacica','Dois','Del Porto','29154-480','Travessa'),
(5105,'Cariacica','Dois','Itapemirim','29142-812','Rua'),
(5106,'Cariacica','Dois','Vale da Esperança','29141-040','Rua'),
(5107,'Cariacica','Dois','Castelo Branco','29140-791','Avenida'),
(5108,'Cariacica','Dois','São Vicente','29144-450','Rua'),
(5109,'Guarapari','Dois','Sol Nascente','29210-430','Rua'),
(5110,'Guarapari','Dois','Lagoa Funda','29214-010','Rua'),
(5111,'Guarapari','Dois','Una','29222-535','Rua'),
(5112,'Guarapari','Dois','Meaípe','29208-020','Rua'),
(5113,'Serra','Dois','Taquaras II','29166-810','Rua'),
(5114,'Guarapari','Dois','Muquiçaba','29215-530','Rua'),
(5115,'Serra','Dois','Laranjeiras Velhas','29162-159','Beco'),
(5116,'Colatina','Dois','Honorio Fraga','29704-375','Beco'),
(5117,'Serra','Dois','Carapina','29161-420','Avenida'),
(5118,'Cariacica','Dois','Santa Cecília','29147-586','Rua'),
(5119,'Colatina','Dois','São Silvano','29703-130','Rua'),
(5120,'Colatina','Dois','José de Anchieta','29709-060','Rua'),
(5121,'Vila Velha','Dois','Santa Mônica','29105-220','Rua'),
(5122,'Vitória','Dois','Condusa','29032-065','Rua'),
(5123,'Vila Velha','Dois','Vila Nova','29105-001','Rua'),
(5124,'Vila Velha','Dois','Nossa Senhora da Penha','29110-165','Rua'),
(5125,'Vila Velha','Dois','Barra do Jucu','29125-041','Rua'),
(5126,'Vila Velha','Dois','Ponta da Fruta','29129-023','Avenida'),
(5127,'Vila Velha','Dois','Ponta da Fruta','29129-022','Rua'),
(5128,'Vila Velha','Dois','Ibes','29108-842','Beco'),
(5129,'Vila Velha','Dois','Glória','29122-072','Beco'),
(5130,'Vitória','Dois','Estrelinha','29031-060','Rua'),
(5131,'Cachoeiro de Itapemirim','Dois Amigos','Otton Marins','29301-840','Praça'),
(5132,'Serra','Dois B','Centro Empresarial Região Metropolitana Grande Vitória','29168-021','Rua'),
(5133,'Cariacica','Dois Corações','Vila Nova','29144-275','Rua'),
(5134,'Vila Velha','Dois de Agosto','Vale Encantado','29113-420','Rua'),
(5135,'Vila Velha','Dois de Fevereiro','Aribiri','29120-270','Rua'),
(5136,'Cariacica','Dois de Julho','Novo Horizonte','29147-791','Rua'),
(5137,'Serra','Dois de Julho','Central de Carapina','29161-610','Rua'),
(5138,'Cariacica','Dois de Novembro','Itacibá','29150-515','Rua'),
(5139,'Vitória','Dois de Outubro','Bonfim','29047-058','Rua'),
(5140,'Cariacica','Dois Irmãos','Boa Sorte','29141-390','Rua'),
(5141,'Cariacica','Dois Irmãos','Residencial Horizonte','29147-017','Rua'),
(5142,'Cariacica','Dois Irmãos','Santana','29154-070','Rua'),
(5143,'Cariacica','Dois Irmãos','Bela Aurora','29141-660','Rua'),
(5144,'Cachoeiro de Itapemirim','Dois Irmãos','São Francisco de Assis','29317-440','Praça'),
(5145,'Cariacica','Dois Irmãos','Campo Grande','29146-020','Rua'),
(5146,'Vila Velha','Dois Irmãos','Vila Garrido','29116-340','Rua'),
(5147,'Cariacica','Dois Poderes','Sotema','29152-230','Escada'),
(5148,'Cariacica','Dois Sentidos','Vila Nova','29144-304','Avenida'),
(5149,'Serra','Dolores Araújo de Oliveira','Jacaraípe','29173-425','Rua'),
(5150,'Vila Velha','Dolores Duran','Aribiri','29120-640','Rua'),
(5151,'Vila Velha','Dolores Santos Regis','Santos Dumont','29109-640','Rua'),
(5152,'Serra','Dom Benedito','Manguinhos','29173-068','Rua'),
(5153,'Vitória','Dom Benedito','Santo Antônio','29026-100','Rua'),
(5154,'Cariacica','Dom Bosco','Vila Palestina','29145-594','Beco'),
(5155,'Cariacica','Dom Bosco','Dom Bosco','29147-325','Beco'),
(5156,'Linhares','Dom Bosco','Nova Esperança','29908-412','Rua'),
(5157,'Cariacica','Dom Bosco','Dom Bosco','29147-320','Rua'),
(5158,'Serra','Dom Bosco','Campinho da Serra II','29178-113','Rua'),
(5159,'Serra','Dom Bosco','Campinho da Serra II','29178-118','Travessa'),
(5160,'Vitória','Dom Elvécio','Mata da Praia','29066-080','Rua'),
(5161,'Vitória','Dom Emanuel','Mata da Praia','29066-090','Rua'),
(5162,'Cariacica','Dom Fernando','Prolar','29154-841','Rua'),
(5163,'Serra','Dom Fernando','Jacaraípe','29173-131','Rua'),
(5164,'Cachoeiro de Itapemirim','Dom Fernando','Independência','29306-350','Rua'),
(5165,'Vitória','Dom Fernando','Centro','29015-510','Rua'),
(5166,'Vila Velha','Dom Fernando','Santa Inês','29108-240','Rua'),
(5167,'Serra','Dom João','Taquaras I','29167-746','Rua'),
(5168,'Serra','Dom João Batista','Laranjeiras Velhas','29162-160','Avenida'),
(5169,'Cariacica','Dom João Batista','Itacibá','29150-506','Escada'),
(5170,'Vitória','Dom João Batista','Jardim Bela Vista','29027-475','Escada'),
(5171,'Vitória','Dom João Batista','São Pedro','29030-200','Rua'),
(5172,'Vitória','Dom João Batista','Grande Vitória','29031-360','Escada'),
(5173,'Linhares','Dom João Batista da Mota e Albuquerque','Juparanã','29900-580','Rua'),
(5174,'Vitória','Dom João Batista da Mota e Albuquerque','Sólon Borges','29072-150','Rua'),
(5175,'Vila Velha','Dom João Batista da Mota e Albuquerque','Novo México','29104-190','Rua'),
(5176,'Vila Velha','Dom João Bosco','Boa Vista','29102-630','Rua'),
(5177,'Vitória','Dom João Bosco','Santo Antônio','29026-189','Escada'),
(5178,'Vitória','Dom João Bosco','Forte São João','29010-425','Rua'),
(5179,'Guarapari','Dom João Cavalcanti','Centro','29200-200','Ladeira'),
(5180,'Vitória','Dom João Nery','Santo Antônio','29025-520','Rua'),
(5181,'Vila Velha','Dom João VI','Cristóvão Colombo','29106-600','Rua'),
(5182,'Vila Velha','Dom Jorge de Menezes','Praia da Costa','29101-025','Rua'),
(5183,'Vila Velha','Dom Jorge de Menezes','Centro','29100-250','Rua'),
(5184,'Cachoeiro de Itapemirim','Dom Luiz Gonzaga Peluso','Bela Vista','29316-090','Rua'),
(5185,'Cachoeiro de Itapemirim','Dom Luiz Gonzaga Peluso','Village da Luz','29309-356','Praça'),
(5186,'Cachoeiro de Itapemirim','Dom Luiz Scortegagna','Independência','29306-560','Rua'),
(5187,'Cariacica','Dom Luiz Scortegagna','Campo Grande','29146-400','Rua'),
(5188,'Vitória','Dom Luiz Scortegagna','Centro','29015-030','Praça'),
(5189,'Serra','Dom Oscar Romero','Laranjeiras Velhas','29162-150','Rua'),
(5190,'Cariacica','Dom Pedro I','Porto Belo I','29156-621','Rua'),
(5191,'Cariacica','Dom Pedro I','Flexal','29155-700','Rua'),
(5192,'Cariacica','Dom Pedro I','Vila Bandeirantes','29142-100','Rua'),
(5193,'Cariacica','Dom Pedro I','Bela Vista','29142-374','Rua'),
(5194,'Cariacica','Dom Pedro I','Castelo Branco','29140-801','Rua'),
(5195,'Cariacica','Dom Pedro I','Vila Prudêncio','29155-004','Rua'),
(5196,'Cariacica','Dom Pedro I','Vila Isabel','29142-386','Rua'),
(5197,'Cariacica','Dom Pedro I','Rio Marinho','29141-738','Rua'),
(5198,'Cariacica','Dom Pedro I','Alto Lage','29151-170','Rua'),
(5199,'Cachoeiro de Itapemirim','Dom Pedro I','Village da Luz','29309-550','Rua'),
(5200,'Colatina','Dom Pedro I','Vila Nova','29702-031','Praça'),
(5201,'Linhares','Dom Pedro I','Interlagos','29903-180','Rua'),
(5202,'Vila Velha','Dom Pedro I','Barra do Jucu','29125-220','Avenida'),
(5203,'Vila Velha','Dom Pedro I','Ilha da Jussara','29131-500','Avenida'),
(5204,'Vitória','Dom Pedro I','Maruípe','29043-190','Rua'),
(5205,'Vitória','Dom Pedro I','Tabuazeiro','29043-470','Rua'),
(5206,'Vila Velha','Dom Pedro I','Aribiri','29120-530','Rua'),
(5207,'Vitória','Dom Pedro I','Itararé','29047-570','Rua'),
(5208,'Cariacica','Dom Pedro II','Rosa da Penha','29143-530','Rua'),
(5209,'Cariacica','Dom Pedro II','Boa Sorte','29141-260','Rua'),
(5210,'Cariacica','Dom Pedro II','Cruzeiro do Sul','29144-080','Rua'),
(5211,'Colatina','Dom Pedro II','Esplanada','29702-715','Rua'),
(5212,'Serra','Dom Pedro II','Central de Carapina','29161-578','Rua'),
(5213,'Cariacica','Dom Pedro II','Santa Fé','29143-742','Rua'),
(5214,'Cariacica','Dom Pedro II','Flexal','29155-710','Rua'),
(5215,'Cariacica','Dom Pedro II','Porto Belo I','29156-576','Rua'),
(5216,'Cachoeiro de Itapemirim','Dom Pedro II','Village da Luz','29309-470','Rua'),
(5217,'Cachoeiro de Itapemirim','Dom Pedro II','Coronel Borges','29306-120','Rua'),
(5218,'Serra','Dom Pedro II','Serra Sede','29176-120','Rua'),
(5219,'Serra','Dom Pedro II','Parque Residencial Laranjeiras','29165-370','Rua'),
(5220,'Linhares','Dom Pedro II','Interlagos','29903-200','Rua'),
(5221,'Cariacica','Dom Pedro II','Santa Fé','29143-694','Beco'),
(5222,'Vitória','Dom Pedro II','Praia do Canto','29055-600','Rua'),
(5223,'Vitória','Dom Pedro II','São Pedro','29030-180','Praça'),
(5224,'Vila Velha','Dom Pedro II','Glória','29122-305','Travessa'),
(5225,'Vitória','Dom Pedro II','Itararé','29047-605','Rua'),
(5226,'Vila Velha','Dom Pedro II','Glória','29122-300','Rua'),
(5227,'Vila Velha','Dom Pedro II','Cristóvão Colombo','29106-550','Rua'),
(5228,'Vila Velha','Dom Pedro II','Aribiri','29120-520','Rua'),
(5229,'Vila Velha','Domício Mendes','São Torquato','29114-480','Praça'),
(5230,'Serra','Domineu Rody Santana','Manguinhos','29173-085','Rua'),
(5231,'Cachoeiro de Itapemirim','Domingos Alcino Dadalto','IBC','29315-314','Avenida'),
(5232,'Vitória','Domingos Carneiro','Forte São João','29010-430','Rua'),
(5233,'Cariacica','Domingos Dadalto','Oriente','29150-790','Rua'),
(5234,'Serra','Domingos de Almeida','Serra Sede','29176-255','Rua'),
(5235,'Cariacica','Domingos de Paula Ramos','Porto Novo','29155-350','Rua'),
(5236,'Cariacica','Domingos de Paula Ramos','Porto de Santana','29153-240','Rua'),
(5237,'Linhares','Domingos Duda','Juparanã','29900-560','Rua'),
(5238,'Cachoeiro de Itapemirim','Domingos Ervate Sequine','Boa Vista','29315-640','Rua'),
(5239,'Cachoeiro de Itapemirim','Domingos Fabris','São Geraldo','29314-690','Rua'),
(5240,'Serra','Domingos Gomes de Almeida','Colina da Serra','29178-758','Rua'),
(5241,'Guarapari','Domingos José Barbosa','Jabaraí','29220-450','Rua'),
(5242,'Cachoeiro de Itapemirim','Domingos José da Rocha','Novo Parque','29309-115','Rua'),
(5243,'Serra','Domingos José Martins','Porto Canoa','29168-745','Avenida'),
(5244,'Vila Velha','Domingos Leal','Olaria','29123-610','Rua'),
(5245,'Cachoeiro de Itapemirim','Domingos Lourencini Oliveira','Monte Cristo','29312-262','Rua'),
(5246,'Cariacica','Domingos Marques','Bubú','29155-830','Avenida'),
(5247,'Serra','Domingos Martins','Nova Almeida','29174-310','Rua'),
(5248,'Cariacica','Domingos Martins','Rosa da Penha','29143-495','Beco'),
(5249,'Cariacica','Domingos Martins','Itanguá','29149-760','Rua'),
(5250,'Guarapari','Domingos Martins','Jardim Santa Rosa','29217-240','Rua'),
(5251,'Cariacica','Domingos Martins','Vila Capixaba','29148-135','Travessa'),
(5252,'Cariacica','Domingos Martins','Vila Capixaba','29148-130','Rua'),
(5253,'Cariacica','Domingos Martins','Rosa da Penha','29143-490','Avenida'),
(5254,'Cariacica','Domingos Martins','Itaquarí','29151-520','Rua'),
(5255,'Guarapari','Domingos Martins','São Gabriel','29213-220','Rua'),
(5256,'Serra','Domingos Martins','Jardim Carapina','29161-760','Rua'),
(5257,'Guarapari','Domingos Martins','Santa Margarida','29203-300','Rua'),
(5258,'Guarapari','Domingos Martins','Ipiranga','29201-130','Rua'),
(5259,'Colatina','Domingos Martins','São Marcos','29704-310','Rua'),
(5260,'Cariacica','Domingos Martins','Itaquarí','29151-515','Travessa'),
(5261,'Cariacica','Domingos Martins','Residencial Horizonte','29147-019','Rua'),
(5262,'Cariacica','Domingos Martins','Rio Marinho','29141-731','Rua'),
(5263,'Vila Velha','Domingos Martins','Riviera da Barra','29126-062','Rua'),
(5264,'Vila Velha','Domingos Martins','Glória','29122-080','Rua'),
(5265,'Vitória','Domingos Martins','Ilha das Caieiras','29032-135','Rua'),
(5266,'Vitória','Domingos Póvoa Lemos','Jardim Camburí','29090-080','Rua'),
(5267,'Vila Velha','Domingos Ribeiro Pinto','Barra do Jucu','29125-090','Rua'),
(5268,'Colatina','Domingos Romanha','Vista da Serra','29708-100','Rua'),
(5269,'Cachoeiro de Itapemirim','Domingos Silva','Novo Parque','29309-045','Rua'),
(5270,'Cachoeiro de Itapemirim','Domingos Vivacqua','Santo Antônio','29300-520','Rua'),
(5271,'Cariacica','Dominicana','Jardim América','29140-200','Rua'),
(5272,'Cariacica','Domínio Almeida','Cariacica Sede','29156-170','Rua'),
(5273,'Cariacica','Domínio Coelho','Porto Belo I','29156-617','Rua'),
(5274,'Colatina','Domínio Porto','Colatina Velha','29700-560','Rua'),
(5275,'Serra','Dominique','Chicópolis','29168-888','Rua'),
(5276,'Cariacica','Dominique','Flexal','29155-575','Rua'),
(5277,'Serra','Domitilio Calezani','Jardim Limoeiro','29164-145','Rua'),
(5278,'Cariacica','Dona Albina','Cruzeiro do Sul','29144-004','Rua'),
(5279,'Cachoeiro de Itapemirim','Dona Amélia','Zumbi','29302-140','Rua'),
(5280,'Serra','Dona Belmira de Oliveira','Praia de Carapebus','29164-470','Rua'),
(5281,'Cachoeiro de Itapemirim','Dona Bibiana','Santa Helena','29307-015','Rua'),
(5282,'Cachoeiro de Itapemirim','Dona Bibiana','Independência','29306-610','Rua'),
(5283,'Cachoeiro de Itapemirim','Dona Carly','Aquidaban','29308-804','Praça'),
(5284,'Guarapari','Dona Cecília','Muquiçaba','29215-140','Rua'),
(5285,'Cachoeiro de Itapemirim','Dona Dalva Melo Santana','Doutor Gilson Carone','29310-570','Rua'),
(5286,'Cariacica','Dona Ernestina','Tucúm','29152-420','Rua'),
(5287,'Serra','Dona Jamila','Jacaraípe','29173-165','Rua'),
(5288,'Cachoeiro de Itapemirim','Dona Joana','Centro','29300-120','Rua'),
(5289,'Cachoeiro de Itapemirim','Dona Juliana','Centro','29300-140','Rua'),
(5290,'Vitória','Dona Maria Rosa','Santa Luíza','29045-221','Rua'),
(5291,'Vila Velha','Dona Normília Azeredo','Ilha da Jussara','29131-570','Rua'),
(5292,'Vitória','Dona Regina','Jesus de Nazaréth','29052-080','Escada'),
(5293,'Vitória','Dona Teresa Cristina','Santa Luíza','29045-380','Rua'),
(5294,'Cariacica','Dona Tereza','Santa Fé','29143-780','Rua'),
(5295,'Vila Velha','Dona Tereza Cristina','Glória','29122-600','Rua'),
(5296,'Serra','Donaldison da Rocha Barros','Jacaraípe','29173-671','Avenida'),
(5297,'Vila Velha','Donato de Almeida','Santos Dumont','29109-360','Rua'),
(5298,'Vitória','Dora Madalena','Jesus de Nazaréth','29052-077','Escada'),
(5299,'Vitória','Dora Vivacqua','Jardim Camburí','29090-330','Rua'),
(5300,'Cariacica','Doralice de Abreu','Boa Sorte','29141-213','Rua'),
(5301,'Vila Velha','Doralício Queiroz','Soteco','29106-255','Rua'),
(5302,'Serra','Dores do Rio Preto','Parque das Gaivotas','29174-772','Rua'),
(5303,'Vila Velha','Dores do Rio Preto','Vale Encantado','29113-660','Rua'),
(5304,'Cachoeiro de Itapemirim','Dorian Pontes de Paula','Santa Helena','29307-000','Rua'),
(5305,'Vila Velha','Dório Silva','Barra do Jucu','29125-046','Rua'),
(5306,'Vila Velha','Dório Silva','Guaranhuns','29103-670','Rua'),
(5307,'Vitória','Dorival Rosindo da Silva','Santo Antônio','29026-183','Rua'),
(5308,'Vitória','Dormy Corrêa','Bonfim','29047-130','Rua'),
(5309,'Cachoeiro de Itapemirim','Dorvalino da Silva','Paraíso','29304-066','Rua'),
(5310,'Linhares','dos Abacateiros','Jardim Laguna','29904-460','Rua'),
(5311,'Vila Velha','dos Abacates','Ilha dos Bentos','29104-330','Rua'),
(5312,'Cariacica','dos Alfaiates','Operário','29147-714','Rua'),
(5313,'Serra','dos Amores','Jacaraípe','29173-304','Rua'),
(5314,'Cariacica','dos Andradas','Vila Merlo','29156-470','Rua'),
(5315,'Cariacica','dos Antúrios','Vista Dourada','29149-002','Rua'),
(5316,'Cariacica','dos Aposentados','Operário','29147-720','Rua'),
(5317,'Cariacica','dos Apóstolos','Santa Fé','29143-692','Rua'),
(5318,'Cariacica','dos Apóstolos','Vila Palestina','29145-630','Rua'),
(5319,'Serra','dos Apóstolos','Manguinhos','29173-075','Rua'),
(5320,'Serra','dos Aracaris','Porto Canoa','29168-730','Rua'),
(5321,'Vila Velha','dos Arcos','Paul','29115-100','Beco'),
(5322,'Cariacica','dos Artistas','Operário','29147-701','Rua'),
(5323,'Cariacica','dos Autônomos','Operário','29147-718','Rua'),
(5324,'Serra','dos Avestruzes','Eurico Salles','29160-160','Rua'),
(5325,'Serra','dos Avestruzes','Porto Canoa','29168-440','Rua'),
(5326,'Serra','dos Avinhados','Jacaraípe','29173-173','Rua'),
(5327,'Serra','dos Azulões','Eurico Salles','29160-290','Rua'),
(5328,'Serra','dos Azulões','Jacaraípe','29173-211','Rua'),
(5329,'Vitória','dos Bacanas','Ilha de Santa Maria','29040-440','Travessa'),
(5330,'Cariacica','dos Bancários','Operário','29147-710','Rua'),
(5331,'Cariacica','dos Bandeirantes','Itanguá','29149-660','Rua'),
(5332,'Cariacica','dos Bandeirantes','Tabajara','29154-570','Rua'),
(5333,'Cariacica','dos Bandeirantes','Vila Nova','29144-307','Rua'),
(5334,'Linhares','dos Bandeirantes','Interlagos','29903-080','Rua'),
(5335,'Vila Velha','dos Bandeirantes','Ponta da Fruta','29129-650','Rua'),
(5336,'Serra','dos Bárbaros','Continente da Europa','29163-517','Avenida'),
(5337,'Serra','dos Beija-Flores','Jacaraípe','29173-186','Rua'),
(5338,'Vitória','dos Beijos','Praia de Santa Helena','29055-249','Beco'),
(5339,'Serra','dos Bem-Te-Vis','Carapina Grande','29160-028','Rua'),
(5340,'Serra','dos Bem-Te-Vis','Jacaraípe','29173-187','Rua'),
(5341,'Vila Velha','dos Bem-Te-Vis','Recanto dos Pássaros','29126-014','Rua'),
(5342,'Cariacica','dos Benjamins','Flor do Campo','29145-834','Rua'),
(5343,'Serra','dos Bicudos','Porto Canoa','29168-610','Rua'),
(5344,'Cariacica','dos Bóias Frias','Operário','29147-723','Rua'),
(5345,'Serra','dos Bougaville','Doutor Pedro Feu Rosa','29172-003','Rua'),
(5346,'Serra','dos Búfalos','Continente da América','29163-575','Rua'),
(5347,'Vila Velha','dos Buganvilles','Ponta da Fruta','29129-190','Rua'),
(5348,'Serra','dos Cactos','Fazenda Cascata','29177-179','Rua'),
(5349,'Serra','dos Cajazeiros','Taquaras II','29166-784','Rua'),
(5350,'Guarapari','dos Cajueiros','Belo Horizonte','29208-555','Praça'),
(5351,'Vila Velha','dos Cajueiros','Ilha dos Bentos','29104-331','Rua'),
(5352,'Serra','dos Calafates','Jacaraípe','29173-181','Rua'),
(5353,'Serra','dos Calpes','Doutor Pedro Feu Rosa','29172-011','Rua'),
(5354,'Serra','dos Camarás','Jardim Primavera','29177-630','Rua'),
(5355,'Guarapari','dos Camarás','Ipiranga','29201-320','Rua'),
(5356,'Serra','dos Canários','Jacaraípe','29173-185','Rua'),
(5357,'Serra','dos Canários','Eurico Salles','29160-360','Rua'),
(5358,'Serra','dos Canários','Porto Canoa','29168-470','Rua'),
(5359,'Cariacica','dos Canavieiros','Padre Gabriel','29141-843','Rua'),
(5360,'Serra','dos Cangurus','Continente da Oceania','29163-468','Rua'),
(5361,'Serra','dos Caraipes','Doutor Pedro Feu Rosa','29172-520','Rua'),
(5362,'Serra','dos Cardiais','Carapina Grande','29160-050','Rua'),
(5363,'Cariacica','dos Carpinteiros','Operário','29147-622','Rua'),
(5364,'Serra','dos Carvalhos','Doutor Pedro Feu Rosa','29172-130','Rua'),
(5365,'Serra','dos Carvalhos','José de Anchieta','29162-264','Rua'),
(5366,'Serra','dos Cavalos','Continente da Ásia','29163-648','Rua'),
(5367,'Serra','dos Chorões','Jacaraípe','29173-199','Rua'),
(5368,'Serra','dos Ciprestes','Doutor Pedro Feu Rosa','29172-120','Rua'),
(5369,'Serra','dos Ciprestes','José de Anchieta','29162-263','Rua'),
(5370,'Vila Velha','dos Cocais','Ponta da Fruta','29129-230','Rua'),
(5371,'Vila Velha','dos Côcos','Balneário Ponta da Fruta','29130-691','Rua'),
(5372,'Serra','dos Coelhos','São Diogo','29163-105','Rua'),
(5373,'Serra','dos Coleiras','Jacaraípe','29173-175','Rua'),
(5374,'Serra','dos Coleiros','Porto Canoa','29168-332','Rua'),
(5375,'Serra','dos Colibris','Eurico Salles','29160-350','Rua'),
(5376,'Vila Velha','dos Colibris','Recanto dos Pássaros','29126-010','Rua'),
(5377,'Cariacica','dos Comerciantes','Residencial Horizonte','29147-008','Rua'),
(5378,'Cariacica','dos Comerciários','Operário','29147-704','Rua'),
(5379,'Vila Velha','dos Comerciários','Ibes','29108-490','Rua'),
(5380,'Guarapari','dos Coqueiros','Belo Horizonte','29208-355','Praça'),
(5381,'Linhares','dos Coqueiros','Jardim Laguna','29904-255','Rua'),
(5382,'Cariacica','dos Coqueiros','Parque Gramado','29143-183','Travessa'),
(5383,'Serra','dos Coqueiros','Doutor Pedro Feu Rosa','29172-352','Rua'),
(5384,'Vitória','dos Coqueiros','Ilha das Caieiras','29032-161','Rua'),
(5385,'Serra','dos Corais','Continente da Oceania','29163-452','Avenida'),
(5386,'Cariacica','dos Cravo','Vista Dourada','29149-003','Rua'),
(5387,'Linhares','dos Cravo','Jardim Laguna','29904-310','Rua'),
(5388,'Cariacica','dos Cravos','Flor do Campo','29145-835','Rua'),
(5389,'Serra','dos Cravos','Doutor Pedro Feu Rosa','29172-105','Rua'),
(5390,'Cachoeiro de Itapemirim','dos Crisântemos','Montanha Residencial','29304-805','Rua'),
(5391,'Cariacica','dos Crisântemos','Vista Dourada','29149-230','Rua'),
(5392,'Serra','dos Crisântemos','Doutor Pedro Feu Rosa','29172-300','Rua'),
(5393,'Serra','dos Curiós','Eurico Salles','29160-270','Rua'),
(5394,'Serra','dos Curiós','Jacaraípe','29173-174','Rua'),
(5395,'Serra','dos Diamantes','Carapina Grande','29160-023','Praça'),
(5396,'Serra','dos Dragões','Continente da Ásia','29163-628','Rua'),
(5397,'Cariacica','dos Eletricistas','Operário','29147-640','Rua'),
(5398,'Serra','dos Esquimós','Continente da América','29163-561','Rua'),
(5399,'Vila Velha','dos Estados','Jockey de Itaparica','29103-860','Avenida'),
(5400,'Cariacica','dos Estivadores','Operário','29147-713','Rua'),
(5401,'Cariacica','dos Estudantes','Operário','29147-630','Rua'),
(5402,'Serra','dos Estudantes','Continente da Ásia','29163-683','Travessa'),
(5403,'Serra','dos Eucaliptos','Doutor Pedro Feu Rosa','29172-140','Rua'),
(5404,'Serra','dos Eucaliptos','Taquaras II','29166-768','Rua'),
(5405,'Serra','dos Eucaliptos','José de Anchieta','29162-275','Rua'),
(5406,'Guarapari','dos Eucaliptos','Jardim Guarapari','29212-240','Rua'),
(5407,'Vitória','dos Expedicionários','Jardim Camburí','29090-490','Avenida'),
(5408,'Serra','dos Faisões','Eurico Salles','29160-300','Rua'),
(5409,'Serra','dos Falcões','Jacaraípe','29173-192','Praça'),
(5410,'Cariacica','dos Feirantes','Operário','29147-626','Rua'),
(5411,'Cariacica','dos Ferroviários','Operário','29147-625','Rua'),
(5412,'Guarapari','dos Figos','Independência','29202-380','Rua'),
(5413,'Vila Velha','dos Figos','Ilha dos Bentos','29104-336','Rua'),
(5414,'Linhares','dos Flamboyant','Jardim Laguna','29904-320','Rua'),
(5415,'Vila Velha','dos Flamboyants','Ponta da Fruta','29129-200','Rua'),
(5416,'Guarapari','dos Flanboyants','Jardim Guarapari','29212-290','Rua'),
(5417,'Cariacica','dos Funcionários Públicos','Operário','29147-670','Rua'),
(5418,'Cariacica','dos Garcons','Operário','29147-702','Rua'),
(5419,'Serra','dos Gaviões','Porto Canoa','29168-670','Rua'),
(5420,'Serra','dos Gaviões','Jacaraípe','29173-169','Rua'),
(5421,'Serra','dos Gaviões','Eurico Salles','29160-320','Rua'),
(5422,'Linhares','dos Gerânios','Jardim Laguna','29904-300','Rua'),
(5423,'Vila Velha','dos Gerânios','Ponta da Fruta','29129-029','Rua'),
(5424,'Cariacica','dos Girassóis','Flor do Campo','29145-836','Rua'),
(5425,'Serra','dos Girassóis','Doutor Pedro Feu Rosa','29172-030','Rua'),
(5426,'Guarapari','dos Girassóis','Jardim Guarapari','29212-330','Rua'),
(5427,'Vitória','dos Girassóis','Praia de Santa Helena','29055-017','Escada'),
(5428,'Serra','dos Goleiros','Porto Canoa','29168-490','Rua'),
(5429,'Serra','dos Guachos','Porto Canoa','29168-650','Rua'),
(5430,'Serra','dos Ibiscos','Jardim Primavera','29177-640','Rua'),
(5431,'Vitória','dos Inconfidentes','Santa Terezinha','29092-320','Rua'),
(5432,'Vitória','dos Inconfidentes','Jardim Camburí','29090-527','Rua'),
(5433,'Serra','dos Índios','Continente da América','29163-553','Avenida'),
(5434,'Serra','dos Índios','Continente da América','29163-554','Rua'),
(5435,'Serra','dos Inhambus','Porto Canoa','29168-430','Rua'),
(5436,'Guarapari','dos Ipês','Jardim Guarapari','29212-210','Rua'),
(5437,'Serra','dos Ipês','José de Anchieta','29162-590','Rua'),
(5438,'Cachoeiro de Itapemirim','dos Ipês','União','29315-045','Rua'),
(5439,'Vitória','dos Ipês','Universitário','29031-518','Rua'),
(5440,'Vila Velha','dos Ipês','Ponta da Fruta','29129-210','Rua'),
(5441,'Vila Velha','dos Ipês','Barra do Jucu','29125-420','Avenida'),
(5442,'Serra','dos Iriris','Jacaraípe','29173-513','Rua'),
(5443,'Serra','dos Jacarandás','Doutor Pedro Feu Rosa','29172-650','Rua'),
(5444,'Guarapari','dos Jacarandás','Jardim Guarapari','29212-220','Rua'),
(5445,'Serra','dos Jacarandás','José de Anchieta','29162-620','Avenida'),
(5446,'Cariacica','dos Jacarandás','Campo Belo','29143-140','Rua'),
(5447,'Serra','dos Jacupembas','Jacaraípe','29173-177','Rua'),
(5448,'Serra','dos Jaós','Jacaraípe','29173-206','Rua'),
(5449,'Linhares','dos Jasmins','Jardim Laguna','29904-340','Rua'),
(5450,'Serra','dos Jequitibás','José de Anchieta','29162-269','Rua'),
(5451,'Serra','dos Jequitibás','Doutor Pedro Feu Rosa','29172-630','Rua'),
(5452,'Serra','dos João-de-Barro','Jacaraípe','29173-514','Rua'),
(5453,'Serra','dos Jocamins','Jacaraípe','29173-204','Rua'),
(5454,'Serra','dos Joões de Barro','Jacaraípe','29173-205','Rua'),
(5455,'Cariacica','dos Jornalistas','Residencial Horizonte','29147-025','Rua'),
(5456,'Cariacica','dos Jornalistas','Operário','29147-680','Rua'),
(5457,'Cariacica','dos Jornalistas','Novo Horizonte','29147-795','Rua'),
(5458,'Serra','dos Juazeiros','Doutor Pedro Feu Rosa','29172-660','Rua'),
(5459,'Serra','dos Juritis','Eurico Salles','29160-230','Rua'),
(5460,'Vila Velha','dos Juritis','Recanto dos Pássaros','29126-019','Rua'),
(5461,'Vila Velha','dos Laranjais','Nova Itaparica','29104-222','Rua'),
(5462,'Cariacica','dos Lavradores','Padre Gabriel','29141-846','Rua'),
(5463,'Cariacica','dos Lavradores','Operário','29147-703','Rua'),
(5464,'Guarapari','dos Lima','Independência','29202-210','Rua'),
(5465,'Guarapari','dos Limoeiros','Belo Horizonte','29208-605','Praça'),
(5466,'Vila Velha','dos Limões','Ilha dos Bentos','29104-355','Rua'),
(5467,'Serra','dos Linhorões','Doutor Pedro Feu Rosa','29172-006','Rua'),
(5468,'Guarapari','dos Lira','Independência','29202-340','Rua'),
(5469,'Cariacica','dos Lírios','Flor do Campo','29145-837','Rua'),
(5470,'Linhares','dos Lírios','Jardim Laguna','29904-370','Rua'),
(5471,'Serra','dos Lírios','Doutor Pedro Feu Rosa','29172-310','Rua'),
(5472,'Serra','dos Lobos','Continente da Europa','29163-536','Rua'),
(5473,'Serra','dos Lotus','Fazenda Cascata','29177-171','Rua'),
(5474,'Serra','dos Manacás','Doutor Pedro Feu Rosa','29172-035','Rua'),
(5475,'Serra','dos Manacás','Jardim Primavera','29177-580','Rua'),
(5476,'Serra','dos Manacás','Fazenda Cascata','29177-169','Rua'),
(5477,'Serra','dos Manjericões','Doutor Pedro Feu Rosa','29172-004','Rua'),
(5478,'Serra','dos Marrecos','Continente da América','29163-565','Rua'),
(5479,'Serra','dos Marrecos','Jacaraípe','29173-191','Rua'),
(5480,'Serra','dos Massaricos','Porto Canoa','29168-750','Rua'),
(5481,'Cariacica','dos Mecânicos','Operário','29147-716','Rua'),
(5482,'Cariacica','dos Meeiros','Padre Gabriel','29141-858','Rua'),
(5483,'Serra','dos Melros','Porto Canoa','29168-790','Rua'),
(5484,'Serra','dos Melros','Eurico Salles','29160-190','Rua'),
(5485,'Guarapari','dos Mendonças','Independência','29202-220','Rua'),
(5486,'Cariacica','dos Metalúrgicos','Operário','29147-665','Rua'),
(5487,'Cariacica','dos Milagres','Vila Palestina','29145-645','Rua'),
(5488,'Vila Velha','dos Milagres','Jardim Marilândia','29112-180','Rua'),
(5489,'Serra','dos Milionários','Nova Almeida','29174-055','Rua'),
(5490,'Serra','dos Miosótis','Doutor Pedro Feu Rosa','29172-460','Rua'),
(5491,'Serra','dos Mógnos','Jardim Primavera','29177-584','Rua'),
(5492,'Linhares','dos Morangos','Jardim Laguna','29904-245','Rua'),
(5493,'Cariacica','dos Motoristas','Operário','29147-708','Rua'),
(5494,'Vila Velha','dos Motoristas','Santa Inês','29108-310','Rua'),
(5495,'Serra','dos Mutuns','Jacaraípe','29173-176','Rua'),
(5496,'Vitória','dos Namorados','Praia do Canto','29055-800','Praça'),
(5497,'Serra','dos Narcisos','Doutor Pedro Feu Rosa','29172-340','Rua'),
(5498,'Vitória','dos Navegantes','São Pedro','29030-610','Rua'),
(5499,'Serra','dos Navegantes','Campinho da Serra II','29178-112','Rua'),
(5500,'Serra','dos Navegantes','Nova Almeida','29174-028','Rua'),
(5501,'Serra','dos Niambus','Jacaraípe','29173-196','Rua'),
(5502,'Cariacica','dos Operarios','Flexal','29155-587','Rua'),
(5503,'Colatina','dos Operários','Bela Vista','29700-850','Avenida'),
(5504,'Colatina','dos Operários','Operários','29701-120','Avenida'),
(5505,'Serra','dos Operários','Mata da Serra','29168-090','Rua'),
(5506,'Serra','dos Pandas do Norte','Continente da Ásia','29163-652','Rua'),
(5507,'Serra','dos Pandas do Sul','Continente da Ásia','29163-660','Rua'),
(5508,'Serra','dos Papagaios','Porto Canoa','29168-800','Rua'),
(5509,'Serra','dos Papagaios','Jacaraípe','29173-189','Rua'),
(5510,'Serra','dos Pardais','Eurico Salles','29160-340','Rua'),
(5511,'Serra','dos Pardais','Porto Canoa','29168-710','Rua'),
(5512,'Vila Velha','dos Pássaros','Recanto dos Pássaros','29126-016','Praça'),
(5513,'Serra','dos Pássaros','Taquaras I','29167-734','Rua'),
(5514,'Serra','dos Patos','Porto Canoa','29168-770','Rua'),
(5515,'Serra','dos Paturis','Jacaraípe','29173-172','Rua'),
(5516,'Serra','dos Pavões','Eurico Salles','29160-162','Rua'),
(5517,'Cariacica','dos Pedreiros','Operário','29147-623','Rua'),
(5518,'Serra','dos Pelicanos','Jacaraípe','29173-188','Rua'),
(5519,'Guarapari','dos Pequiás','Ipiranga','29201-380','Rua'),
(5520,'Serra','dos Perdizes','Jacaraípe','29173-183','Rua'),
(5521,'Serra','dos Perdizes','Eurico Salles','29160-390','Rua'),
(5522,'Serra','dos Periquitos','Jacaraípe','29173-208','Rua'),
(5523,'Serra','dos Periquitos','Eurico Salles','29160-180','Rua'),
(5524,'Serra','dos Periquitos','Porto Canoa','29168-500','Rua'),
(5525,'Linhares','dos Pêssegos','Jardim Laguna','29904-430','Rua'),
(5526,'Vila Velha','dos Pêssegos','Ilha dos Bentos','29104-338','Rua'),
(5527,'Cariacica','dos Pinheiros','Rosa da Penha','29143-518','Rua'),
(5528,'Guarapari','dos Pinheiros','Jardim Guarapari','29212-270','Rua'),
(5529,'Guarapari','dos Pinheiros','Lagoa Funda','29214-070','Rua'),
(5530,'Cariacica','dos Pinheiros','Campo Belo','29143-045','Rua'),
(5531,'Serra','dos Pinheiros','José de Anchieta','29162-460','Rua'),
(5532,'Serra','dos Pinheiros','Doutor Pedro Feu Rosa','29172-670','Rua'),
(5533,'Serra','dos Pintassilgos','Porto Canoa','29168-400','Rua'),
(5534,'Serra','dos Pintassilgos','Eurico Salles','29160-170','Rua'),
(5535,'Cariacica','dos Pintores','Operário','29147-624','Rua'),
(5536,'Vila Velha','dos PMES','Centro','29100-575','Travessa'),
(5537,'Cariacica','dos Policiais','Operário','29147-690','Rua'),
(5538,'Serra','dos Pombos','Eurico Salles','29160-280','Rua'),
(5539,'Serra','dos Pombos','Porto Canoa','29168-660','Rua'),
(5540,'Serra','dos Pombos','Jacaraípe','29173-198','Rua'),
(5541,'Cariacica','dos Portuários','Operário','29147-725','Rua'),
(5542,'Vila Velha','dos Portuários','Aribiri','29120-410','Rua'),
(5543,'Cariacica','dos Professores','Operário','29147-662','Rua'),
(5544,'Serra','dos Reis','José de Anchieta','29162-803','Rua'),
(5545,'Cariacica','dos Reis Magos','Vila Palestina','29145-640','Rua'),
(5546,'Serra','dos Rouxinóis','Eurico Salles','29160-210','Rua'),
(5547,'Serra','dos Rouxinóis','Jacaraípe','29173-214','Rua'),
(5548,'Serra','dos Sabiás','Carapina Grande','29160-026','Rua'),
(5549,'Serra','dos Sabiás','Jacaraípe','29173-193','Rua'),
(5550,'Vila Velha','dos Sabiás','Recanto dos Pássaros','29126-015','Rua'),
(5551,'Serra','dos Sabiás','Eurico Salles','29160-260','Rua'),
(5552,'Serra','dos Sanhaços','Porto Canoa','29168-580','Rua'),
(5553,'Cariacica','dos Senácros','Vila Palestina','29145-655','Rua'),
(5554,'Guarapari','dos Seringais','Jardim Guarapari','29212-280','Rua'),
(5555,'Cachoeiro de Itapemirim','dos Sobrados','Sobrado','29311-805','Avenida'),
(5556,'Serra','dos Sobreiros','Doutor Pedro Feu Rosa','29172-356','Rua'),
(5557,'Vila Velha','dos Tamarinos','Ilha dos Bentos','29104-334','Rua'),
(5558,'Cariacica','dos Tecelões','Operário','29147-722','Rua'),
(5559,'Serra','dos Tico-Ticos','Jacaraípe','29173-215','Rua'),
(5560,'Serra','dos Tigres','Continente da Ásia','29163-625','Rua'),
(5561,'Serra','dos Tinhorões','Doutor Pedro Feu Rosa','29172-450','Rua'),
(5562,'Serra','dos Tizius','Porto Canoa','29168-630','Rua'),
(5563,'Cariacica','dos Trabalhadores','Operário','29147-700','Rua'),
(5564,'Cariacica','dos Trabalhadores','Padre Gabriel','29141-847','Avenida'),
(5565,'Cariacica','dos Trabalhadores','Operário','29147-620','Avenida'),
(5566,'Serra','dos Trenos','Continente da Ásia','29163-657','Rua'),
(5567,'Vitória','dos Trovadores','Enseada do Suá','29050-560','Praça'),
(5568,'Serra','dos Tucanos','Eurico Salles','29160-330','Rua'),
(5569,'Serra','dos Tucanos','Jacaraípe','29173-212','Rua'),
(5570,'Serra','dos Tururins','Porto Canoa','29168-820','Rua'),
(5571,'Guarapari','dos Uchõa','Independência','29202-270','Rua'),
(5572,'Serra','dos Ursos','Continente da América','29163-559','Rua'),
(5573,'Cariacica','dos Vigilantes','Operário','29147-627','Rua'),
(5574,'Serra','dos Vikings','Continente da Europa','29163-516','Avenida'),
(5575,'Cariacica','dos Vinháticos','Parque Gramado','29143-192','Rua'),
(5576,'Cariacica','dos Vinháticos','Campo Belo','29143-070','Rua'),
(5577,'Serra','Dostoievsky','Continente da Ásia','29163-655','Rua'),
(5578,'Serra','Dourados','Barcelona','29167-630','Rua'),
(5579,'Cariacica','Doutor Afonso Schwab','Itaquarí','29151-650','Avenida'),
(5580,'Cariacica','Doutor Afonso Schwab','Itaquarí','29151-350','Rua'),
(5581,'Vitória','Doutor Afonso Schwab','Parque Moscoso','29020-530','Rua'),
(5582,'Vitória','Doutor Agliberto Rodrigues Moreira','Jabour','29072-225','Rua'),
(5583,'Serra','Doutor Almir Neves','Jardim da Serra','29177-262','Rua'),
(5584,'Serra','Doutor Almir Neves','Nossa Senhora da Conceição','29177-204','Rua'),
(5585,'Vitória','Doutor Aluísio de Menezes','Bonfim','29047-090','Rua'),
(5586,'Vila Velha','Doutor Álvaro Alvim','Soteco','29106-160','Rua'),
(5587,'Vitória','Doutor Américo de Oliveira','Nossa Senhora da Consolação','29045-560','Rua'),
(5588,'Cachoeiro de Itapemirim','Doutor Amílcar Figliuzzi','São Luiz Gonzaga','29305-780','Rua'),
(5589,'Vila Velha','Doutor Annor da Silva','Boa Vista','29102-606','Rua'),
(5590,'Vitória','Doutor Antônio Basílio','Jardim da Penha','29060-390','Rua'),
(5591,'Cachoeiro de Itapemirim','Doutor Antônio Carlos de Azevedo Lopes','Recanto','29303-070','Rua'),
(5592,'Cachoeiro de Itapemirim','Doutor Antônio Cunha','Amarelo','29304-700','Rua'),
(5593,'Cachoeiro de Itapemirim','Doutor Antônio Fernandes de Medeiros','Gilberto Machado','29303-205','Rua'),
(5594,'Vitória','Doutor Antônio Onofrio','Bento Ferreira','29050-770','Rua'),
(5595,'Cachoeiro de Itapemirim','Doutor Argeu Camargo Teixeira','Otton Marins','29301-810','Rua'),
(5596,'Vitória','Doutor Aristides Campos','Centro','29010-300','Rua'),
(5597,'Guarapari','Doutor Aristides Carvalho','Centro','29200-120','Rua'),
(5598,'Vitória','Doutor Arlindo Sodré','Itararé','29047-500','Rua'),
(5599,'Vitória','Doutor Armando de Oliveira Santos','Praia do Canto','29055-780','Praça'),
(5600,'Serra','Doutor Arnaldo Andrade','Taquaras I','29167-720','Rua'),
(5601,'Vitória','Doutor Arthur Meirelles','Ilha Bela','29052-680','Alameda'),
(5602,'Vila Velha','Doutor Assis Bandeira','Santos Dumont','29109-230','Rua'),
(5603,'Vitória','Doutor Athayde','Morro do Quadro','29027-100','Praça'),
(5604,'Vitória','Doutor Azambuja','Centro','29015-070','Rua'),
(5605,'Cariacica','Doutor Benedito de Souza Machado','Santa Bárbara','29145-080','Rua'),
(5606,'Vitória','Doutor Bezerra de Menezes','São Pedro','29030-240','Ladeira'),
(5607,'Vitória','Doutor Bezerra de Menezes','Ilha das Caieiras','29032-159','Ladeira'),
(5608,'Vila Velha','Doutor Bilu','Glória','29122-390','Rua'),
(5609,'Vitória','Doutor Bolivar de Abreu','Bento Ferreira','29050-030','Rua'),
(5610,'Guarapari','Doutor Boris Davidowik','Praia do Morro','29216-120','Rua'),
(5611,'Guarapari','Doutor Boris Dawdovtsch','Jacunem','29215-690','Rua'),
(5612,'Vitória','Doutor Carlos Messina','Centro','29015-045','Escada'),
(5613,'Serra','Doutor Ceciliano Abel de Almeida','Jacaraípe','29173-311','Rua'),
(5614,'Vila Velha','Doutor Ceciliano Abel de Almeida','Nova Itaparica','29104-200','Avenida'),
(5615,'Vila Velha','Doutor Ceciliano Abel de Almeida','Guaranhuns','29103-620','Rua'),
(5616,'Vitória','Doutor Cyro Lopes Pereira','Jardim da Penha','29060-020','Rua'),
(5617,'Vila Velha','Doutor Darci Ribeiro','Ibes','29108-590','Rua'),
(5618,'Vitória','Doutor Darcy Monteiro','Mata da Praia','29065-350','Rua'),
(5619,'Vitória','Doutor Delmiro Coimbra','Mata da Praia','29065-360','Rua'),
(5620,'Vitória','Doutor Demócrito Freitas','Praia do Suá','29052-330','Praça'),
(5621,'Cachoeiro de Itapemirim','Doutor Deolindo','Baiminas','29305-440','Rua'),
(5622,'Colatina','Doutor Dido Fontes','Nossa Senhora Aparecida','29703-550','Rua'),
(5623,'Vitória','Doutor Dido Fontes','Jardim da Penha','29060-280','Rua'),
(5624,'Cachoeiro de Itapemirim','Doutor Djalma Eloy Hees','Aeroporto','29314-055','Rua'),
(5625,'Cariacica','Doutor Dório Silva','Santa Bárbara','29145-100','Rua'),
(5626,'Vitória','Doutor Dório Silva','Mata da Praia','29066-100','Rua'),
(5627,'Vila Velha','Doutor Dório Silva','Barra do Jucu','29125-004','Rua'),
(5628,'Cachoeiro de Itapemirim','Doutor Edmar Soares da Silva','Coramara','29313-330','Avenida'),
(5629,'Vitória','Doutor Edson Antônio Ferreira','Ilha de Monte Belo','29041-080','Travessa'),
(5630,'Vitória','Doutor Edson Barbosa Dumans','Tabuazeiro','29043-655','Rua'),
(5631,'Cachoeiro de Itapemirim','Doutor Elias Moisés','Coramara','29313-470','Rua'),
(5632,'Vitória','Doutor Erildo Martins','Mata da Praia','29066-110','Rua'),
(5633,'Vitória','Doutor Eurico de Aguiar','Praia do Canto','29055-280','Rua'),
(5634,'Serra','Doutor Eurico Salles','Nossa Senhora de Fátima','29160-744','Rua'),
(5635,'Cachoeiro de Itapemirim','Doutor Francisco Gonçalves','Novo Parque','29309-061','Rua'),
(5636,'Serra','Doutor Francisco Otaviano Chaves','Jacaraípe','29173-167','Rua'),
(5637,'Vila Velha','Doutor Freitas Lima','Centro','29100-380','Rua'),
(5638,'Colatina','Doutor Gama','Por do Sol','29700-700','Rua'),
(5639,'Vitória','Doutor Gastão Pache de Farias','Santos Dumont','29042-700','Rua'),
(5640,'Vila Velha','Doutor Genebaldo Rosas','Guaranhuns','29103-740','Rua'),
(5641,'Vitória','Doutor Geobaldo Rosas','Piedade','29015-703','Rua'),
(5642,'Vitória','Doutor Geobaldo Rosas','Centro','29016-110','Rua'),
(5643,'Vitória','Doutor Geraldo Gomes Loreto','Caratoíra','29025-770','Travessa'),
(5644,'Guarapari','Doutor Gérson da Silva Freire','Ipiranga','29201-070','Ladeira'),
(5645,'Vitória','Doutor Gilson Carone','Ilha Bela','29052-770','Alameda'),
(5646,'Cachoeiro de Itapemirim','Doutor Gualter Novaes de Azevedo','Otton Marins','29301-841','Rua'),
(5647,'Vila Velha','Doutor Gustavo Zimerman','Divino Espírito Santo','29107-246','Rua'),
(5648,'Serra','Doutor Hélio Ferraz','Hélio Ferraz','29160-615','Escada'),
(5649,'Vitória','Doutor Heraldo Lucas','Centro','29016-170','Escada'),
(5650,'Vitória','Doutor Herwan Modenese Wanderley','Jardim Camburí','29090-640','Avenida'),
(5651,'Vitória','Doutor Homero de Souza Costa','Ilha do Frade','29057-040','Rua'),
(5652,'Vitória','Doutor Ivan Ramos Medeiros','Santo Antônio','29026-199','Travessa'),
(5653,'Vitória','Doutor Ivan Ramos Medeiros','Santo Antônio','29026-184','Rua'),
(5654,'Vila Velha','Doutor Jair Andrade','Praia de Itapoã','29101-700','Rua'),
(5655,'Cachoeiro de Itapemirim','Doutor Jair Athayde de Freitas','Coronel Borges','29306-090','Rua'),
(5656,'Vila Velha','Doutor Jairo de Matos Pereira','Praia da Costa','29101-310','Rua'),
(5657,'Cachoeiro de Itapemirim','Doutor Jairo de Mattos Pereira','Santo Antônio','29300-590','Rua'),
(5658,'Vila Velha','Doutor Jairo Mattos Pereira','Santos Dumont','29109-430','Rua'),
(5659,'Vitória','Doutor João Batista Miranda Amaral','Jardim Camburí','29090-380','Rua'),
(5660,'Vitória','Doutor João Carlos de Souza','Santa Luíza','29045-410','Rua'),
(5661,'Vitória','Doutor João dos Santos Neves','Parque Moscoso','29020-020','Rua'),
(5662,'Cachoeiro de Itapemirim','Doutor Joaquim Carlos Paiva Menezes','Paraíso','29304-062','Rua'),
(5663,'Colatina','Doutor Joaquim Ribeiro Filho','Vila Nova','29702-130','Rua'),
(5664,'Vitória','Doutor José Benjamim Costa','Centro','29010-110','Rua'),
(5665,'Cachoeiro de Itapemirim','Doutor José Correia','Ibitiquara','29307-180','Rua'),
(5666,'Vitória','Doutor José Cupertino','Jesus de Nazaréth','29052-024','Rua'),
(5667,'Vitória','Doutor José Francisco Monjardim','Jucutuquara','29042-130','Rua'),
(5668,'Serra','Doutor José Maria Miguel Feu Rosa','Laranjeiras Velhas','29162-240','Praça'),
(5669,'Serra','Doutor José Maria Miguel Feu Rosa','São Lourenço','29176-859','Avenida'),
(5670,'Vila Velha','Doutor José Moraes','Terra Vermelha','29127-270','Rua'),
(5671,'Vitória','Doutor Justiniano Martins de Azambuja Meyrelles','Mata da Praia','29066-210','Rua'),
(5672,'Cachoeiro de Itapemirim','Doutor Justino Hemerly Elias','Amarelo','29304-440','Rua'),
(5673,'Vitória','Doutor Juvino Leal Andrade','Tabuazeiro','29043-364','Rua'),
(5674,'Vitória','Doutor Lauro Farias Santos','Lourdes','29042-785','Rua'),
(5675,'Cachoeiro de Itapemirim','Doutor Lourival de Paula Serrão','Agostinho Simonato','29311-788','Rua'),
(5676,'Vila Velha','Doutor Lúcio Waem Pereira','Praia da Costa','29101-060','Rua'),
(5677,'Vitória','Doutor Luiz Carlos Campinhos','Santa Lúcia','29056-140','Alameda'),
(5678,'Vitória','Doutor Luiz Castelar da Silva','Parque Moscoso','29015-580','Escada'),
(5679,'Cachoeiro de Itapemirim','Doutor Luiz Tinoco da Fonseca','Guandu','29300-789','Praça'),
(5680,'Cariacica','Doutor Manoel Martins','Porto de Santana','29153-160','Rua'),
(5681,'Vila Velha','Doutor Mário Andrade Aguiar','Jardim Guadalajara','29109-080','Rua'),
(5682,'Vila Velha','Doutor Mário Ribeiro','Cocal','29105-670','Rua'),
(5683,'Vila Velha','Doutor Moacir Gonçalves','Guaranhuns','29103-700','Rua'),
(5684,'Vila Velha','Doutor Moacir Veloso','Glória','29122-610','Rua'),
(5685,'Vitória','Doutor Moacyr Gonçalves','Jardim da Penha','29060-445','Rua'),
(5686,'Vila Velha','Doutor Nestor Gomes','Terra Vermelha','29127-350','Rua'),
(5687,'Vila Velha','Doutor Nilton Barros','Santos Dumont','29109-220','Rua'),
(5688,'Vitória','Doutor Olival Pimentel','Vila Rubim','29025-075','Praça'),
(5689,'Vila Velha','Doutor Olívio Lira','Praia de Itapoã','29101-690','Avenida'),
(5690,'Vila Velha','Doutor Olívio Lira','Centro','29100-450','Avenida'),
(5691,'Vila Velha','Doutor Olívio Lira','Praia da Costa','29101-260','Avenida'),
(5692,'Vila Velha','Doutor Olívio Lira','Sítio Batalha','29100-620','Avenida'),
(5693,'Vila Velha','Doutor Olívio Lira','Divino Espírito Santo','29107-030','Avenida'),
(5694,'Cariacica','Doutor Onísio de Almeida Ramos','Santa Bárbara','29145-250','Rua'),
(5695,'Cariacica','Doutor Onofrio Esteves','Santana','29154-140','Rua'),
(5696,'Vila Velha','Doutor Orlando Souza Aruda','Ulysses Guimarães','29131-090','Rua'),
(5697,'Guarapari','Doutor Oscar da Costa Neiva','São Judas Tadeu','29200-460','Travessa'),
(5698,'Vila Velha','Doutor Otorino Avancini','Guaranhuns','29103-730','Rua'),
(5699,'Cachoeiro de Itapemirim','Doutor Ozires de Azevedo Lopes','Paraíso','29304-056','Rua'),
(5700,'Guarapari','Doutor Paulino Gomes Reis','Perocão','29220-540','Rua'),
(5701,'Serra','Doutor Pedro Feu Rosa','São Judas Tadeu','29177-011','Praça'),
(5702,'Serra','Doutor Pedro Feu Rosa','Serra Sede','29176-091','Praça'),
(5703,'Serra','Doutor Pedro Feu Rosa','Nossa Senhora de Fátima','29160-741','Rua'),
(5704,'Vila Velha','Doutor Pedro Feu Rosa','São Torquato','29114-495','Rua'),
(5705,'Vitória','Doutor Pedro Feu Rosa','Jardim da Penha','29060-730','Avenida'),
(5706,'Vitória','Doutor Quintino Barbosa','Ilha Bela','29052-701','Praça'),
(5707,'Vitória','Doutor Quintino Barbosa','Ilha Bela','29052-690','Rua'),
(5708,'Cachoeiro de Itapemirim','Doutor Raulino de Oliveira','Centro','29300-150','Rua'),
(5709,'Guarapari','Doutor Roberto Calmon','Centro','29200-340','Avenida'),
(5710,'Serra','Doutor Robson Leão Castello','Serra Sede','29176-265','Rua'),
(5711,'Guarapari','Doutor Salk','Independência','29202-120','Rua'),
(5712,'Guarapari','Doutor Silva Mello','Centro','29200-360','Rua'),
(5713,'Guarapari','Doutor Tancredo Almeida Neves','Praia do Morro','29216-570','Avenida'),
(5714,'Vila Velha','Doutor Tancredo de Almeida Neves','Primeiro de Maio','29119-730','Rua'),
(5715,'Vila Velha','Doutor Tancredo Neves','Ilha da Jussara','29131-530','Rua'),
(5716,'Vila Velha','Doutor Tancredo Neves','Terra Vermelha','29127-285','Rua'),
(5717,'Vila Velha','Doutor Tancredo Neves','Ulysses Guimarães','29131-050','Rua'),
(5718,'Vitória','Doutor Thompson','Vila Rubim','29025-070','Rua'),
(5719,'Serra','Doutor Welleste Guida','Diamantina','29160-850','Avenida'),
(5720,'Serra','Doutora Naly da Encarnação Miranda','São Lourenço','29176-858','Avenida'),
(5721,'Vitória','Doutora Odette Braga Furtado','Enseada do Suá','29055-080','Rua'),
(5722,'Serra','Doze','Jardim Bela Vista','29177-370','Rua'),
(5723,'Guarapari','Doze','Portal de Guarapari','29220-310','Rua'),
(5724,'Colatina','Doze','Carlos Germano Naumann','29705-224','Beco'),
(5725,'Colatina','Doze','Santa Margarida','29700-774','Rua'),
(5726,'Colatina','Doze','Moacir Brotas','29701-520','Rua'),
(5727,'Colatina','Doze','Morada do Sol','29704-858','Rua'),
(5728,'Serra','Doze','Praia de Carapebus','29164-670','Rua'),
(5729,'Cariacica','Doze','Bubú','29155-809','Rua'),
(5730,'Cariacica','Doze','Nova Rosa da Penha I','29157-410','Rua'),
(5731,'Cachoeiro de Itapemirim','Doze','Alto União','29316-277','Rua'),
(5732,'Cariacica','Doze','Jardim Maracanã','29142-861','Rua'),
(5733,'Cariacica','Doze','Santa Paula','29140-847','Rua'),
(5734,'Cariacica','Doze','Vale da Esperança','29141-032','Rua'),
(5735,'Serra','Doze','Vista da Serra II','29176-770','Travessa'),
(5736,'Guarapari','Doze','Muquiçaba','29215-100','Rua'),
(5737,'Cariacica','Doze','Antônio Ferreira Borges','29157-825','Rua'),
(5738,'Cariacica','Doze','Del Porto','29154-420','Travessa'),
(5739,'Cariacica','Doze','Rio Marinho','29141-821','Rua'),
(5740,'Cariacica','Doze','Prolar','29154-823','Rua'),
(5741,'Guarapari','Doze','Nossa Senhora de Fátima','29212-090','Rua'),
(5742,'Serra','Doze','Chácara Parreiral','29164-393','Rua'),
(5743,'Cariacica','Doze','Santa Cecília','29147-584','Rua'),
(5744,'Guarapari','Doze','Meaípe','29208-080','Rua'),
(5745,'Serra','Doze','Chácara Maringá','29168-323','Rua'),
(5746,'Vila Velha','Doze','Vila Nova','29105-120','Rua'),
(5747,'Vila Velha','Doze','Santa Mônica','29105-320','Rua'),
(5748,'Vila Velha','Doze','Vale Encantado','29113-021','Rua'),
(5749,'Vila Velha','Doze','Cocal','29105-820','Rua'),
(5750,'Vitória','Doze','Sólon Borges','29072-151','Quadra'),
(5751,'Cariacica','Doze de Janeiro','Graúna','29154-596','Rua'),
(5752,'Guarapari','Doze de Julho','Independência','29202-180','Rua'),
(5753,'Cariacica','Doze de Maio','Graúna','29154-597','Rua'),
(5754,'Serra','Doze de Outubro','Taquaras I','29167-801','Praça'),
(5755,'Colatina','Drasto Fabris','Santa Teresinha','29702-610','Rua'),
(5756,'Colatina','Drasto Forechi','Carlos Germano Naumann','29705-400','Rua'),
(5757,'Serra','Drasto Luiz Rossi','Nossa Senhora de Fátima','29160-839','Rua'),
(5758,'Vila Velha','Duarte Carino de Freitas','Nossa Senhora da Penha','29110-120','Rua'),
(5759,'Colatina','Duarte da Costa','Vila Real','29706-711','Rua'),
(5760,'Linhares','Duarte da Costa','Interlagos','29903-130','Rua'),
(5761,'Vila Velha','Duarte Lemos','Argolas','29114-770','Rua'),
(5762,'Vitória','Duarte Lemos','Centro','29020-140','Avenida'),
(5763,'Colatina','Duarte Quedevez','Nossa Senhora do Perpétuo Socorro','29701-405','Beco'),
(5764,'Vitória','Duarte Silva','Morro Fonte Grande','29016-710','Travessa'),
(5765,'Cariacica','Duartino Silva','Flexal','29155-660','Rua'),
(5766,'Serra','Dublim','Porto Canoa','29168-351','Rua'),
(5767,'Serra','Dublim','Continente da Europa','29163-524','Rua'),
(5768,'Vila Velha','Dublim','Araçás','29103-310','Rua'),
(5769,'Vitória','Duckla de Aguiar','Praia do Canto','29052-250','Rua'),
(5770,'Cariacica','Dukla Coutinho','São João Batista','29156-310','Rua'),
(5771,'Vitória','Dulce Brito Espíndula','Jardim Camburí','29090-340','Rua'),
(5772,'Cariacica','Dulce Ferreira','Santana','29154-110','Rua'),
(5773,'Serra','Dulce Martins de Souza','Jardim Limoeiro','29164-149','Rua'),
(5774,'Serra','Dulce Martins de Souza','Jardim Limoeiro','29164-148','Travessa'),
(5775,'Cachoeiro de Itapemirim','Dulce Santos','Basiléia','29302-851','Rua'),
(5776,'Cachoeiro de Itapemirim','Dulcino Monteiro de Castro','Aquidaban','29308-802','Rua'),
(5777,'Vila Velha','Dulcinópolis','Jardim Marilândia','29112-190','Rua'),
(5778,'Vitória','Duntalmo Lopes','Centro','29016-370','Escada'),
(5779,'Cariacica','Duque de Caxias','Rosa da Penha','29143-360','Travessa'),
(5780,'Cariacica','Duque de Caxias','Rosa da Penha','29143-350','Rua'),
(5781,'Cariacica','Duque de Caxias','Itacibá','29150-370','Rua'),
(5782,'Linhares','Duque de Caxias','Interlagos','29903-090','Rua'),
(5783,'Cachoeiro de Itapemirim','Duque de Caxias','Independência','29306-620','Rua'),
(5784,'Cariacica','Duque de Caxias','Alto Lage','29151-240','Rua'),
(5785,'Colatina','Duque de Caxias','Vila Nova','29702-100','Rua'),
(5786,'Cariacica','Duque de Caxias','Cariacica Sede','29156-105','Travessa'),
(5787,'Cariacica','Duque de Caxias','Cariacica Sede','29156-100','Rua'),
(5788,'Cariacica','Duque de Caxias','Tucúm','29152-450','Rua'),
(5789,'Cariacica','Duque de Caxias','Vista Dourada','29149-170','Rua'),
(5790,'Cariacica','Duque de Caxias','Boa Sorte','29141-230','Rua'),
(5791,'Cariacica','Duque de Caxias','Vila Bandeirantes','29142-030','Rua'),
(5792,'Serra','Duque de Caxias','Parque Residencial Laranjeiras','29165-600','Rua'),
(5793,'Vitória','Duque de Caxias','Centro','29010-120','Rua'),
(5794,'Cariacica','Duque Maria Frederic','Campo Grande','29146-590','Rua'),
(5795,'Serra','Durval Aguiar Franco','São Lourenço','29176-857','Rua'),
(5796,'Serra','Durval Aguiar Franco','São Lourenço','29176-876','Avenida'),
(5797,'Vitória','Durval Loureiro Nogueira','Jardim Camburí','29090-650','Rua'),
(5798,'Colatina','Duzentos e Quatro','Nossa Senhora do Perpétuo Socorro','29701-475','Beco'),
(5799,'Vila Velha','Dyjalma Schwab Barcellos','São Torquato','29114-390','Rua'),
(5800,'Cariacica','E','Piranema','29148-348','Travessa'),
(5801,'Cachoeiro de Itapemirim','E','Alto Novo Parque','29308-855','Rua'),
(5802,'Cachoeiro de Itapemirim','E','Village da Luz','29309-353','Rua'),
(5803,'Serra','E','Carapina','29160-081','Rua'),
(5804,'Serra','E','Centro Empresarial Região Metropolitana Grande Vitória','29168-040','Avenida'),
(5805,'Cariacica','E','Bubú','29155-811','Rua'),
(5806,'Cariacica','E','Porto Belo I','29156-682','Rua'),
(5807,'Colatina','E','Honorio Fraga','29704-740','Rua'),
(5808,'Cariacica','E','Planeta','29156-779','Rua'),
(5809,'Guarapari','E','Perocão','29220-610','Rua'),
(5810,'Cariacica','E','Porto de Cariacica','29156-710','Rua'),
(5811,'Cariacica','E','Jardim de Aláh','29142-555','Travessa'),
(5812,'Guarapari','E','Kubitschek','29203-170','Rua'),
(5813,'Cariacica','E','Aparecida','29152-871','Rua'),
(5814,'Colatina','E','São Braz','29703-822','Beco'),
(5815,'Cariacica','E','Santana','29154-350','Rua'),
(5816,'Colatina','E','Honorio Fraga','29704-405','Travessa'),
(5817,'Serra','E','São Marcos','29177-143','Rua'),
(5818,'Guarapari','E','Muquiçaba','29215-400','Rua'),
(5819,'Cariacica','E','Vila Palestina','29145-598','Rua'),
(5820,'Cariacica','E','Jardim Botânico','29142-610','Rua'),
(5821,'Guarapari','E','Adalberto Simão Nader','29214-230','Rua'),
(5822,'Cariacica','E','Jardim de Aláh','29142-550','Beco'),
(5823,'Cariacica','E','Residencial Campina Verde','29144-707','Rua'),
(5824,'Cariacica','E','Nova Brasília','29149-402','Rua'),
(5825,'Serra','E','Novo Horizonte','29163-320','Rua'),
(5826,'Vila Velha','E','Ponta da Fruta','29129-110','Rua'),
(5827,'Vila Velha','E','Vila Garrido','29116-600','Rua'),
(5828,'Vila Velha','E','Vale Encantado','29113-022','Rua'),
(5829,'Vila Velha','E','Itanhangá','29128-050','Alameda'),
(5830,'Vila Velha','E','Residencial Santa Clara','29119-615','Rua'),
(5831,'Vila Velha','E','Santa Paula','29126-150','Rua'),
(5832,'Serra','E','André Carloni','29161-820','Rua'),
(5833,'Serra','E','Colina da Serra','29178-753','Rua'),
(5834,'Vila Velha','E Dois','Praia de Itaparica','29102-006','Travessa'),
(5835,'Vila Velha','E Um','Praia das Gaivotas','29102-562','Travessa'),
(5836,'Serra','Ébano','Doutor Pedro Feu Rosa','29172-560','Rua'),
(5837,'Serra','Ébano','José de Anchieta','29162-470','Rua'),
(5838,'Vitória','Eber Louzada Zipinotti','Jardim Camburí','29090-500','Praça'),
(5839,'Serra','Eça de Queiroz','São Diogo','29163-289','Rua'),
(5840,'Cariacica','Ecologista Augusto Ruschi','Morada de Campo Grande','29144-655','Rua'),
(5841,'Cachoeiro de Itapemirim','Ecoporanga','Zumbi','29302-010','Rua'),
(5842,'Serra','Ecoporanga','Vista da Serra I','29176-630','Rua'),
(5843,'Guarapari','Ecoporanga','Bela Vista','29211-250','Rua'),
(5844,'Serra','Ecoporanga','Parque das Gaivotas','29174-786','Rua'),
(5845,'Serra','Ecoporanga','Jardim Carapina','29161-746','Rua'),
(5846,'Colatina','Ecoporanga','São Marcos','29704-240','Rua'),
(5847,'Linhares','Ecoporanga','José Rodrigues Maciel','29902-600','Rua'),
(5848,'Linhares','Ecoporanga','Novo Horizonte','29902-450','Rua'),
(5849,'Cachoeiro de Itapemirim','Eddy Sardenberg Mendes','Monte Cristo','29312-821','Rua'),
(5850,'Colatina','Edem Rosa Netto','Honorio Fraga','29704-440','Praça'),
(5851,'Cariacica','Edessa','Vila Palestina','29145-795','Rua'),
(5852,'Cariacica','Edessa','Campo Grande','29146-530','Rua'),
(5853,'Guarapari','Edgar Espíndola','Parque da Areia Preta','29200-710','Rua'),
(5854,'Cariacica','Edgar Gonçalves','Oriente','29150-781','Rua'),
(5855,'Cachoeiro de Itapemirim','Edgard Beraldo','Bela Vista','29316-030','Rua'),
(5856,'Cariacica','Edgard Valdetaro','Loteamento Alto Lage','29151-313','Rua'),
(5857,'Vitória','Edgard Villas Boas','Ilha Bela','29052-700','Rua'),
(5858,'Cachoeiro de Itapemirim','Edílio Ribeiro','Monte Cristo','29312-029','Rua'),
(5859,'Vila Velha','Edimar Meneguelli','Morro da Lagoa','29129-727','Rua'),
(5860,'Linhares','Édimo Ferrari','Linhares V','29905-400','Rua'),
(5861,'Cachoeiro de Itapemirim','Edimo Ribeiro Costa','Monte Cristo','29312-536','Rua'),
(5862,'Vitória','Edina Siqueira Gaudio','Maria Ortiz','29070-494','Rua'),
(5863,'Serra','Edison Pompermayer','Manoel Plaza','29160-411','Rua'),
(5864,'Cachoeiro de Itapemirim','Edith Santana Machado','Zumbi','29302-190','Rua'),
(5865,'Guarapari','Edízio Cirne','Ipiranga','29201-230','Rua'),
(5866,'Guarapari','Edízio Cirne','Centro','29200-080','Avenida'),
(5867,'Cachoeiro de Itapemirim','Edmar Silveira','União','29315-030','Rua'),
(5868,'Cariacica','Edmilson Varejão','Alto Lage','29151-050','Rua'),
(5869,'Cariacica','Edmilson Varejão','Loteamento Alto Lage','29151-314','Travessa'),
(5870,'Serra','Edmilson Varejão','Jacaraípe','29173-152','Rua'),
(5871,'Vitória','Edmundo Bittencourt','Centro','29016-380','Rua'),
(5872,'Vitória','Edmundo de Oliveira','Santa Luíza','29045-224','Rua'),
(5873,'Cachoeiro de Itapemirim','Edmundo dos Santos','Paraíso','29304-150','Rua'),
(5874,'Cachoeiro de Itapemirim','Edmundo Ramos','Novo Parque','29309-040','Rua'),
(5875,'Serra','Ednato Rangel','Carapina','29161-480','Rua'),
(5876,'Vitória','Edson Antônio Ferreira','Ilha de Monte Belo','29041-115','Travessa'),
(5877,'Cariacica','Edson Bonadiman','São Francisco','29145-450','Rua'),
(5878,'Cachoeiro de Itapemirim','Edson Carone','Coronel Borges','29306-060','Rua'),
(5879,'Cachoeiro de Itapemirim','Edson Carone','Village da Luz','29309-650','Rua'),
(5880,'Cachoeiro de Itapemirim','Edson da Silva','Doutor Gilson Carone','29310-506','Rua'),
(5881,'Serra','Edson Queiroz do Vale','Jacaraípe','29173-279','Rua'),
(5882,'Guarapari','Edson Ramalhete Coutinho','São Judas Tadeu','29200-570','Rua'),
(5883,'Colatina','Edson Rodrigues de Oliveira','Honorio Fraga','29704-500','Rua'),
(5884,'Vitória','Edson Silva dos Santos','Caratoíra','29025-677','Escada'),
(5885,'Cariacica','Edson Tadei','Santa Bárbara','29145-110','Rua'),
(5886,'Cachoeiro de Itapemirim','Edson Zardini Peixoto','Monte Cristo','29312-485','Rua'),
(5887,'Cachoeiro de Itapemirim','Eduardo Abraão','Recanto','29303-050','Rua'),
(5888,'Vitória','Eduardo Antônio Sacramento','Tabuazeiro','29043-645','Rua'),
(5889,'Vitória','Eduardo Bassini','Caratoíra','29025-737','Rua'),
(5890,'Cachoeiro de Itapemirim','Eduardo Cardoso','Baiminas','29305-442','Rua'),
(5891,'Vila Velha','Eduardo Fairich','Nossa Senhora da Penha','29110-100','Rua'),
(5892,'Cachoeiro de Itapemirim','Eduardo Gomes','Ibitiquara','29307-230','Rua'),
(5893,'Cachoeiro de Itapemirim','Eduardo Gomes de Almeida','Valão','29309-720','Rua'),
(5894,'Vila Velha','Eduardo Maneth','Barra do Jucu','29125-038','Rua'),
(5895,'Vila Velha','Eduardo Ribeiro Coelho','Praia da Costa','29101-032','Praça'),
(5896,'Cachoeiro de Itapemirim','Eduardo Silva','Amaral','29305-175','Rua'),
(5897,'Vitória','Eduardo Silva','Centro','29016-120','Escada'),
(5898,'Vitória','Eduardo Silva','Piedade','29015-740','Escada'),
(5899,'Serra','Eduardo Xible','Nossa Senhora de Fátima','29160-792','Rua'),
(5900,'Cariacica','Eduartino Silva','Flexal','29155-592','Rua'),
(5901,'Vitória','Eduir Silva','Mata da Praia','29065-380','Rua'),
(5902,'Cachoeiro de Itapemirim','Eduvaldo Delabella','Monte Cristo','29312-440','Rua'),
(5903,'Vitória','Edvaldo Agostinho Mendonça','Nossa Senhora da Consolação','29045-571','Escada'),
(5904,'Serra','Edvaldo Lima','Nova Almeida','29174-090','Avenida'),
(5905,'Cachoeiro de Itapemirim','Edward Mendes Baião','Paraíso','29304-280','Rua'),
(5906,'Vitória','Egídio Antônio Coser','Ilha do Frade','29057-031','Praça'),
(5907,'Serra','Egídio Pereira Rosa','Nova Almeida','29174-130','Rua'),
(5908,'Vila Velha','Egídio Silva','Ibes','29108-680','Rua'),
(5909,'Linhares','Egino Emídio dos Santos','São José','29905-010','Rua'),
(5910,'Vitória','Egisto Módulo','Forte São João','29010-440','Rua'),
(5911,'Vitória','Egisto Nicoletti','Santa Martha','29045-026','Rua'),
(5912,'Vila Velha','Egisto Tomazini','Ataíde','29119-480','Rua'),
(5913,'Serra','Egito','Continente da África','29163-503','Rua'),
(5914,'Cariacica','Egito','Vila Palestina','29145-650','Rua'),
(5915,'Serra','Egito','Portal de Jacaraípe','29173-765','Rua'),
(5916,'Serra','Eglif de Negreiros','Jacaraípe','29173-137','Rua'),
(5917,'Guarapari','Eladino Veconha Casas','Ipiranga','29201-080','Rua'),
(5918,'Cariacica','Elba','Santa Fé','29143-770','Rua'),
(5919,'Cariacica','Elcio Álvares','Tucúm','29152-600','Alameda'),
(5920,'Serra','Élcio Álvares','Central de Carapina','29161-533','Rua'),
(5921,'Serra','Eldorado','Jacaraípe','29173-321','Rua'),
(5922,'Serra','Eldorado','Planalto Serrano Bloco A','29178-212','Rua'),
(5923,'Serra','Elesbão Alexandre Miranda','Nossa Senhora da Conceição','29177-200','Rua'),
(5924,'Serra','Elesbão Alexandre Miranda','Jardim da Serra','29177-310','Rua'),
(5925,'Vitória','Elesbão Linhares','Praia do Canto','29057-220','Rua'),
(5926,'Cachoeiro de Itapemirim','Elian Costa','Doutor Gilson Carone','29310-507','Rua'),
(5927,'Colatina','Eliana Pedral Marques','Honorio Fraga','29704-460','Rua'),
(5928,'Vitória','Eliane Cavalcante do Espírito Santo','Ilha do Frade','29057-050','Rua'),
(5929,'Vitória','Eliane Rodrigues dos Santos','Maria Ortiz','29070-482','Rua'),
(5930,'Vila Velha','Elias Alves Bibiano','São Torquato','29114-150','Rua'),
(5931,'Vitória','Elias Alves de Oliveira','Penha','29047-296','Escada'),
(5932,'Cariacica','Elias Assef','Sotema','29152-180','Rua'),
(5933,'Cariacica','Elias Assef','Campo Grande','29146-170','Rua'),
(5934,'Cariacica','Elias Corteleti','São João Batista','29156-210','Rua'),
(5935,'Vitória','Elias Daher','Enseada do Suá','29050-250','Rua'),
(5936,'Serra','Elias de Deus Amado','São Judas Tadeu','29177-010','Rua'),
(5937,'Cariacica','Elias Decote','Vila Bandeirantes','29142-222','Rua'),
(5938,'Colatina','Elias João','Operários','29701-020','Rua'),
(5939,'Colatina','Elias Jorge Bachour','Vila Lenira','29702-400','Rua'),
(5940,'Vitória','Elias José da Silva','Boa Vista','29075-560','Rua'),
(5941,'Vitória','Elias José da Victória','Goiabeiras','29075-040','Rua'),
(5942,'Cachoeiro de Itapemirim','Elias Maurício dos Santos','Basiléia','29302-852','Rua'),
(5943,'Vitória','Elias Miguel','Vila Rubim','29025-180','Avenida'),
(5944,'Cariacica','Elias Milvir','Prolar','29154-839','Rua'),
(5945,'Vitória','Elias Moreira','Ilha das Caieiras','29032-105','Rua'),
(5946,'Colatina','Elias Morelato','Carlos Germano Naumann','29705-243','Rua'),
(5947,'Colatina','Elias Richa','Centro','29700-280','Beco'),
(5948,'Cariacica','Elias Rodrigues','Porto Velho','29152-273','Rua'),
(5949,'Serra','Elias Tomás','Carapina','29161-520','Rua'),
(5950,'Vitória','Elias Tommasi Sobrinho','Santa Lúcia','29056-070','Rua'),
(5951,'Colatina','Eliasnor Gonçalves','Honorio Fraga','29704-650','Rua'),
(5952,'Cachoeiro de Itapemirim','Elídio Piassi','Vila Rica','29301-210','Rua'),
(5953,'Vila Velha','Eliete Maria Marchese da Silva','Santos Dumont','29109-620','Rua'),
(5954,'Cariacica','Eliezer Gonçalves de Jesus','Santana','29154-130','Rua'),
(5955,'Colatina','Eliezer Pires','Vila Lenira','29702-390','Rua'),
(5956,'Colatina','Eliezeu da Silva Nunes','Vila Amélia','29706-360','Rua'),
(5957,'Cachoeiro de Itapemirim','Elimário Costa Imperial','Centro','29300-038','Rua'),
(5958,'Vila Velha','Eliomar Venâncio de Souza','Atalaia','29114-860','Rua'),
(5959,'Vila Velha','Elis Regina','Guaranhuns','29103-750','Rua'),
(5960,'Vila Velha','Elis Regina','Ilha da Jussara','29131-560','Rua'),
(5961,'Vila Velha','Elis Regina','Nova Itaparica','29104-235','Rua'),
(5962,'Vitória','Elísio Gonçalves','Tabuazeiro','29043-495','Rua'),
(5963,'Serra','Elísio Miranda','Nossa Senhora da Conceição','29177-210','Rua'),
(5964,'Cachoeiro de Itapemirim','Eliza Elias da Silva','Monte Cristo','29312-212','Rua'),
(5965,'Cachoeiro de Itapemirim','Elizabetta Trevisol Flório','Coronel Borges','29306-300','Rua'),
(5966,'Guarapari','Elizário Loureiro Dias','Coroado','29203-400','Rua'),
(5967,'Guarapari','Elizário Loureiro Dias','Independência','29202-050','Rua'),
(5968,'Linhares','Elizeu Baioco','Bebedouro','29910-250','Avenida'),
(5969,'Vitória','Elizeu Silva','Penha','29047-288','Beco'),
(5970,'Cachoeiro de Itapemirim','Eliziário Corte Imperial','Vila Rica','29301-410','Rua'),
(5971,'Cachoeiro de Itapemirim','Elízio Imperial','Aquidaban','29308-500','Rua'),
(5972,'Cachoeiro de Itapemirim','Elmindo Martins dos Santos','Amaral','29305-300','Rua'),
(5973,'Cachoeiro de Itapemirim','Elmiro Tirello','Aeroporto','29314-510','Rua'),
(5974,'Vitória','Elmo Ribeiro do Val','Enseada do Suá','29055-210','Rua'),
(5975,'Serra','Elmo Vieira','Jardim Limoeiro','29164-146','Rua'),
(5976,'Cariacica','Eloi da Penha','Padre Gabriel','29141-848','Avenida'),
(5977,'Cariacica','Eloi Ferreira da Silva','Padre Gabriel','29141-849','Rua'),
(5978,'Vila Velha','Eloy Barreto','Alecrim','29118-035','Rua'),
(5979,'Cachoeiro de Itapemirim','Eloy Martins Pereira','União','29315-001','Rua'),
(5980,'Vila Velha','Eloy Soares Carvalho','Araçás','29103-480','Rua'),
(5981,'Vitória','Elpídio Boa Morte','Centro','29015-450','Rua'),
(5982,'Vila Velha','Elpídio Farias Nunes','Terra Vermelha','29127-235','Rua'),
(5983,'Vitória','Elpínio Viana','Itararé','29047-600','Rua'),
(5984,'Colatina','Elsa Matielo','Marista','29707-270','Rua'),
(5985,'Vila Velha','Elson Pinto de Almeida','Praia das Gaivotas','29102-577','Rua'),
(5986,'Vila Velha','Elson Pinto de Almeida','Balneário Ponta da Fruta','29130-620','Rua'),
(5987,'Vitória','Elson Vieira de Souza','Caratoíra','29025-650','Escada'),
(5988,'Vila Velha','Elvídio Carleto Molino','Praia de Itaparica','29102-460','Rua'),
(5989,'Vila Velha','Elvídio Luiz Zamprogno','Guadalupe','29109-665','Rua'),
(5990,'Colatina','Elvina Rosa Motta','Colatina Velha','29700-605','Escada'),
(5991,'Cariacica','Elvira Brandão','Cariacica Sede','29156-030','Rua'),
(5992,'Vitória','Elvira Gomes Firmiano','São Cristóvão','29048-840','Servidão'),
(5993,'Cachoeiro de Itapemirim','Elvira Maria Calassara','Caiçara','29310-349','Rua'),
(5994,'Vitória','Elvira Maria Monteiro','Joana D''arc','29048-371','Rua'),
(5995,'Vitória','Elvira Neves Loyola','Ilha do Frade','29057-060','Rua'),
(5996,'Cariacica','Elvira Rocha','Itaquarí','29151-450','Rua'),
(5997,'Colatina','Elza Benette Machado','Centro','29700-170','Travessa'),
(5998,'Cachoeiro de Itapemirim','Elza de Souza Machado','Doutor Gilson Carone','29310-558','Rua'),
(5999,'Vitória','Elzira Vivacqua','Jardim Camburí','29090-350','Rua'),
(6000,'Cachoeiro de Itapemirim','Emboabas','Aquidaban','29308-400','Rua'),
(6001,'Serra','Embuia','José de Anchieta','29162-690','Rua'),
(6002,'Guarapari','Emédia Ferreira Trindade','Praia do Morro','29216-500','Rua'),
(6003,'Vitória','Emídio Costa de Santana','São Cristóvão','29048-500','Rua'),
(6004,'Vitória','Emília Borges Passos','Morro Moscoso','29020-740','Escada'),
(6005,'Vitória','Emília Borges Passos','Parque Moscoso','29015-481','Escada'),
(6006,'Vila Velha','Emília Espírito Santo','Divino Espírito Santo','29107-290','Rua'),
(6007,'Cachoeiro de Itapemirim','Emília Lesqueves','Coramara','29313-551','Rua'),
(6008,'Vitória','Emília Mazoco Keijok','Mata da Praia','29065-390','Rua'),
(6009,'Cachoeiro de Itapemirim','Emília Mendes de Oliveira','Amarelo','29304-751','Rua'),
(6010,'Cariacica','Emília Monjardim','Retiro Saudoso','29154-660','Rua'),
(6011,'Vitória','Emília Pedro Koffer','Joana D''arc','29048-241','Rua'),
(6012,'Vitória','Emília Santana','República','29072-500','Rua'),
(6013,'Cachoeiro de Itapemirim','Emília Silva','Monte Cristo','29312-320','Rua'),
(6014,'Guarapari','Emília Trindade da Silva','Itapebussu','29210-010','Rua'),
(6015,'Vila Velha','Emiliana Júlia da Silva','Glória','29122-620','Rua'),
(6016,'Cachoeiro de Itapemirim','Emiliano da Silva','Aquidaban','29308-430','Rua'),
(6017,'Guarapari','Emiliano Rodrigues de Almeida','Centro','29200-075','Rua'),
(6018,'Colatina','Emiliano Trevizani','Vila Amélia','29706-350','Rua'),
(6019,'Vitória','Emílio Botelho','Inhanguetá','29031-700','Rua'),
(6020,'Vila Velha','Emílio Brandão','Nossa Senhora da Penha','29110-140','Rua'),
(6021,'Cachoeiro de Itapemirim','Emílio Coelho da Rocha','União','29315-080','Rua'),
(6022,'Vitória','Emílio da Costa Rangel','Vila Rubim','29025-014','Escada'),
(6023,'Vitória','Emílio Ferreira da Silva','Mangue Seco','29045-765','Beco'),
(6024,'Vitória','Emílio Ferreira da Silva','Andorinhas','29045-140','Rua'),
(6025,'Vitória','Emílio Francisco da Vitória','Inhanguetá','29031-725','Rua'),
(6026,'Cariacica','Emílio Monjardim','Porto de Santana','29153-380','Rua'),
(6027,'Cariacica','Emílio Muniz','São João Batista','29156-255','Rua'),
(6028,'Cachoeiro de Itapemirim','Emílio Passamai','Otton Marins','29301-795','Rua'),
(6029,'Cariacica','Emílio Roberto Zanoti','Flexal','29155-589','Rua'),
(6030,'Cachoeiro de Itapemirim','Emílio Scherrer','Doutor Gilson Carone','29310-600','Avenida'),
(6031,'Guarapari','Emílio Soares Rocha','Itapebussu','29210-220','Rua'),
(6032,'Colatina','Emilson Coutinho','São Silvano','29706-130','Rua'),
(6033,'Serra','Emilson Manoel Coutinho','Nova Almeida','29174-260','Avenida'),
(6034,'Vila Velha','Emydio Ferreira Sacramento','Ataíde','29119-030','Rua'),
(6035,'Vila Velha','Emydio Ferreira Sacramento','Aribiri','29120-005','Rua'),
(6036,'Vila Velha','Emydio Ferreira Sacramento','Aribiri','29120-009','Travessa'),
(6037,'Vila Velha','Emydio Ferreira Sacramento','Santa Rita','29118-650','Rua'),
(6038,'Vila Velha','Emydio Ferreira Sacramento','Alvorada','29117-250','Rua'),
(6039,'Cachoeiro de Itapemirim','Ena Silvério','Aeroporto','29314-590','Rua'),
(6040,'Vitória','Enalva Veloso de Almeida','Itararé','29047-503','Alameda'),
(6041,'Cariacica','Encanto da Vida','Estrela do Sul','29144-889','Rua'),
(6042,'Serra','Encontro Marcado','Manguinhos','29173-015','Rua'),
(6043,'Vitória','Enecildo José de Oliveira','Ilha de Santa Maria','29040-491','Beco'),
(6044,'Cachoeiro de Itapemirim','Enedir da Cunha Reis','Caiçara','29310-350','Rua'),
(6045,'Cachoeiro de Itapemirim','Enério Gomes','Monte Belo','29314-791','Rua'),
(6046,'Cachoeiro de Itapemirim','Enes da Silva','São Lucas','29313-735','Rua'),
(6047,'Vitória','Engenheiro Alencar Araripe','Lourdes','29042-770','Rua'),
(6048,'Vitória','Engenheiro Alencar Araripe','Santa Cecília','29043-225','Rua'),
(6049,'Vitória','Engenheiro Bassine','Romão','29041-340','Escada'),
(6050,'Vitória','Engenheiro César Dantas','Jabour','29072-265','Rua'),
(6051,'Vitória','Engenheiro Charles Bitran','Santa Terezinha','29092-270','Avenida'),
(6052,'Vitória','Engenheiro Fábio Ruschi','Bento Ferreira','29050-670','Rua'),
(6053,'Vitória','Engenheiro Guilherme José Monjardim Varejão','Enseada do Suá','29050-260','Rua'),
(6054,'Cariacica','Engenheiro Hélio Ferraz','Sotema','29152-090','Rua'),
(6055,'Cariacica','Engenheiro Himerio','Campo Grande','29146-460','Rua'),
(6056,'Vila Velha','Engenheiro Inácio Carvalho','Vale Encantado','29113-690','Rua'),
(6057,'Cariacica','Engenheiro José Abelha','Itaquarí','29151-590','Rua'),
(6058,'Cariacica','Engenheiro José Himerio Silva Oliveira','Jardim América','29140-010','Rua'),
(6059,'Cariacica','Engenheiro José Maria','Itaquarí','29151-352','Rua'),
(6060,'Cariacica','Engenheiro José Maria','Vila Independência','29148-621','Rua'),
(6061,'Cariacica','Engenheiro José Serta','Jardim América','29140-180','Rua'),
(6062,'Vitória','Engenheiro Luiz Carlos Pereira','Jardim Camburí','29090-660','Rua'),
(6063,'Serra','Engenheiro Luiz Derenze','Jacaraípe','29173-158','Rua'),
(6064,'Vitória','Engenheiro Manoel dos Passos Barros','Caratoíra','29025-658','Rua'),
(6065,'Guarapari','Engenheiro Moreira Caldas','Perocão','29220-620','Rua'),
(6066,'Vitória','Engenheiro Pinto Homem de Azevedo','Jucutuquara','29042-070','Rua'),
(6067,'Vitória','Engenheiro Pinto Pacca','Centro','29010-310','Rua'),
(6068,'Vitória','Engenheiro Raul Hilário Filho','Enseada do Suá','29055-215','Rua'),
(6069,'Cariacica','Engenheiro Ribeiro','Campo Grande','29146-066','Rua'),
(6070,'Vitória','Engenheiro Rubens Bley','Penha','29047-170','Rua'),
(6071,'Linhares','Enoch de Freitas','Linhares V','29905-240','Rua'),
(6072,'Vitória','Enok Gonçalves de Jesus','São Cristóvão','29048-670','Beco'),
(6073,'Colatina','Enzo Benetti','Operários','29701-100','Rua'),
(6074,'Colatina','Enzo Benetti','Bela Vista','29700-842','Rua'),
(6075,'Cachoeiro de Itapemirim','Epaminondas Surrage','Monte Cristo','29312-825','Rua'),
(6076,'Vitória','Epifânio Ribeiro','Tabuazeiro','29043-490','Rua'),
(6077,'Serra','Epitácio Pessoa','Jacaraípe','29173-229','Rua'),
(6078,'Cariacica','Epitáfio Pessoa','São João Batista','29156-270','Rua'),
(6079,'Cachoeiro de Itapemirim','Eptácio Pessoa','Independência','29306-500','Avenida'),
(6080,'Vila Velha','Eptácio Pessoa','Glória','29122-630','Rua'),
(6081,'Cariacica','Equador','Jardim América','29140-210','Rua'),
(6082,'Serra','Equador','Nova Almeida','29174-641','Rua'),
(6083,'Cariacica','Eraclides Gonçalves','São João Batista','29156-285','Rua'),
(6084,'Vitória','Eraldo Lucas','Piedade','29015-730','Escada'),
(6085,'Vitória','Ercides Ramos','São Pedro','29030-740','Rua'),
(6086,'Guarapari','Ercízio Ramalhete Coutinho','São Judas Tadeu','29200-540','Rua'),
(6087,'Cachoeiro de Itapemirim','Ercy Rodrigues Diniz','Jardim América','29310-710','Rua'),
(6088,'Cachoeiro de Itapemirim','Eremita Dias de Araújo','Santa Helena','29307-125','Rua'),
(6089,'Cachoeiro de Itapemirim','Erenito Resende','Monte Cristo','29312-710','Rua'),
(6090,'Colatina','Érica Matielo','Marista','29707-240','Travessa'),
(6091,'Serra','Érica Souza Batista','Nova Almeida','29174-200','Rua'),
(6092,'Serra','Érico Veríssimo','São Diogo','29163-287','Rua'),
(6093,'Serra','Érico Veríssimo','Parque Residencial Laranjeiras','29165-480','Rua'),
(6094,'Vila Velha','Érico Veríssimo','Boa Vista','29102-680','Rua'),
(6095,'Vitória','Erildo Costa Mattos','Jesus de Nazaréth','29052-090','Rua'),
(6096,'Cariacica','Ermenegildo da Silva','Campo Verde','29155-865','Rua'),
(6097,'Vitória','Ernaí Nascimento','Santa Martha','29045-031','Servidão'),
(6098,'Cachoeiro de Itapemirim','Ernandes Duarte da Fonseca','Doutor Gilson Carone','29310-530','Rua'),
(6099,'Vila Velha','Ernani de Souza','Divino Espírito Santo','29107-251','Rua'),
(6100,'Vitória','Ernestina Pessoa','Jucutuquara','29040-775','Rua'),
(6101,'Guarapari','Ernestina Vieira Simões','Independência','29202-020','Rua'),
(6102,'Vitória','Ernestino Lyrio do Nascimento','Fradinhos','29042-260','Rua'),
(6103,'Cariacica','Ernesto Antônio Santos','São Conrado','29141-162','Avenida'),
(6104,'Vitória','Ernesto Bassini','Santo Antônio','29025-530','Rua'),
(6105,'Vitória','Ernesto Caliari','Caratoíra','29025-740','Servidão'),
(6106,'Vila Velha','Ernesto Canal','Alvorada','29117-120','Avenida'),
(6107,'Vila Velha','Ernesto Guimarães','Ataíde','29119-012','Rua'),
(6108,'Cachoeiro de Itapemirim','Ernesto Mello','São Luiz Gonzaga','29305-690','Rua'),
(6109,'Cachoeiro de Itapemirim','Ernesto Mendes','Vila Rica','29301-340','Rua'),
(6110,'Cachoeiro de Itapemirim','Ernesto Miguel da Silva','Aquidaban','29308-330','Rua'),
(6111,'Serra','Ernesto Morand','Jacaraípe','29173-089','Rua'),
(6112,'Colatina','Ernesto Morandi','José de Anchieta','29709-020','Rua'),
(6113,'Vila Velha','Ernesto Nazaré','Aribiri','29120-350','Rua'),
(6114,'Cariacica','Ernesto Pereira Gomes','Itacibá','29150-220','Rua'),
(6115,'Cariacica','Ernesto Silva','Campo Verde','29155-878','Rua'),
(6116,'Vila Velha','Erondina dos Reis','Terra Vermelha','29127-375','Rua'),
(6117,'Vila Velha','Erothildes Penna Medina','Praia de Itapoã','29101-655','Rua'),
(6118,'Vila Velha','Erothildes Penna Medina','Praia da Costa','29101-370','Alameda'),
(6119,'Vila Velha','Erothildes Penna Medina','Praia da Costa','29101-375','Rua'),
(6120,'Vitória','Erothildes Rosendo','Centro','29015-080','Rua'),
(6121,'Cariacica','Erotilde Rocha','Santana','29154-280','Rua'),
(6122,'Cachoeiro de Itapemirim','Erotildes Albino Damasceno','Monte Cristo','29312-215','Rua'),
(6123,'Serra','ES-010','Jardim Limoeiro','29164-231','Rodovia'),
(6124,'Serra','ES-010','Nova Almeida','29174-051','Rodovia'),
(6125,'Serra','ES-010','Chácara Parreiral','29164-383','Rodovia'),
(6126,'Serra','ES-010','São Diogo','29163-286','Rodovia'),
(6127,'Guarapari','ES-060','Muquiçaba','29215-000','Rodovia'),
(6128,'Guarapari','ES-060','Portal de Guarapari','29220-000','Rodovia'),
(6129,'Guarapari','ES-060','Praia do Morro','29216-000','Rodovia'),
(6130,'Guarapari','ES-060','Meaípe','29208-000','Rodovia'),
(6131,'Guarapari','ES-060','Ipiranga','29201-000','Rodovia'),
(6132,'Colatina','ES-080','Raul Giubertti','29702-755','Rodovia'),
(6133,'Colatina','ES-248','Maria das Graças','29705-101','Rodovia'),
(6134,'Cariacica','ESCELSA','Alto Lage','29151-001','Travessa'),
(6135,'Cariacica','ESCELSA','Alto Lage','29151-090','Rua'),
(6136,'Cariacica','ESCELSA','Alto Lage','29151-110','Avenida'),
(6137,'Cariacica','Escrava Anastácia','Padre Gabriel','29141-850','Rua'),
(6138,'Guarapari','Escudo','Praia de Santa Mônica','29221-440','Rua'),
(6139,'Colatina','Esmeralda','Vista da Serra','29708-150','Rua'),
(6140,'Cariacica','Esmeralda','São Geraldo','29146-721','Rua'),
(6141,'Serra','Esmeralda','Serra Dourada','29171-120','Rua'),
(6142,'Cariacica','Esmeralda','Rosa da Penha','29143-591','Rua'),
(6143,'Guarapari','Esmeralda','Setiba','29222-120','Rua'),
(6144,'Guarapari','Esmeralda','Praia de Santa Mônica','29221-630','Rua'),
(6145,'Serra','Esmeralda','Jacaraípe','29173-532','Rua'),
(6146,'Serra','Esmeralda','José de Anchieta','29162-280','Rua'),
(6147,'Colatina','Esmeralda','Santos Dumont','29706-402','Rua'),
(6148,'Serra','Esmeralda','Central de Carapina','29161-530','Rua'),
(6149,'Serra','Esmeralda','São Patrício','29175-005','Rua'),
(6150,'Serra','Esmeralda','Vista da Serra II','29176-799','Travessa'),
(6151,'Guarapari','Esmeraldo de Oliveira Coutinho','Jardim Santa Rosa','29217-220','Avenida'),
(6152,'Guarapari','Esmeraldo de Oliveira Coutinho','Jardim Santa Rosa','29217-410','Rua'),
(6153,'Cariacica','Esmeraldo Rodrigues de Freitas','São João Batista','29156-265','Rua'),
(6154,'Vitória','Esméria Barros Deorce','Jardim Camburí','29090-670','Rua'),
(6155,'Cariacica','Espaço Cideral','Estrela do Sul','29144-882','Rua'),
(6156,'Vila Velha','Espadante','São Conrado','29130-020','Rua'),
(6157,'Colatina','Espanha','Maria das Graças','29705-110','Rua'),
(6158,'Serra','Espanha','Nova Almeida','29174-613','Rua'),
(6159,'Cariacica','Especial','Cruzeiro do Sul','29144-200','Avenida'),
(6160,'Cariacica','Esperança','Sotema','29152-210','Rua'),
(6161,'Cariacica','Esperança','Sotema','29152-240','Praça'),
(6162,'Cariacica','Esperança','Cariacica Sede','29156-045','Rua'),
(6163,'Serra','Esperança','São Patrício','29175-020','Praça'),
(6164,'Vitória','Esperança','Jesus de Nazaréth','29052-026','Escada'),
(6165,'Vitória','Esperança','Jesus de Nazaréth','29052-062','Rua'),
(6166,'Vitória','Esperança','Jesus de Nazaréth','29052-065','Travessa'),
(6167,'Vila Velha','Esperança','Ponta da Fruta','29129-090','Rua'),
(6168,'Serra','Esperança','Planalto Serrano Bloco A','29178-300','Rua'),
(6169,'Vila Velha','Esperança','Aribiri','29120-695','Rua'),
(6170,'Serra','Esperança Maria Roldi','Eurico Salles','29160-163','Rua'),
(6171,'Vitória','Esperidião Duarte Albuquerque','Parque Moscoso','29015-520','Travessa'),
(6172,'Cariacica','Espírito Santense','São Geraldo II','29146-825','Rua'),
(6173,'Linhares','Espírito Santo','Aviso','29901-070','Avenida'),
(6174,'Cariacica','Espírito Santo','Campo Novo','29144-665','Rua'),
(6175,'Cariacica','Espírito Santo','Cruzeiro do Sul','29144-070','Rua'),
(6176,'Guarapari','Espírito Santo','Praia de Santa Mônica','29221-180','Rua'),
(6177,'Guarapari','Espírito Santo','Santa Margarida','29203-350','Rua'),
(6178,'Serra','Espírito Santo','Jacaraípe','29173-430','Rua'),
(6179,'Cariacica','Espírito Santo','Cariacica Sede','29156-120','Rua'),
(6180,'Cariacica','Espírito Santo','Rosa da Penha','29143-450','Avenida'),
(6181,'Cariacica','Espírito Santo','Jardim América','29140-080','Avenida'),
(6182,'Cariacica','Espírito Santo','Morada de Campo Grande','29144-490','Avenida'),
(6183,'Serra','Espírito Santo','Jardim Limoeiro','29164-021','Rua'),
(6184,'Serra','Espírito Santo','Praia de Carapebus','29164-475','Avenida'),
(6185,'Serra','Espírito Santo','Jardim Limoeiro','29164-136','Rua'),
(6186,'Colatina','Espírito Santo','Columbia','29709-369','Rua'),
(6187,'Serra','Espírito Santo','Jardim Limoeiro','29164-052','Rua'),
(6188,'Guarapari','Espírito Santo','Bela Vista','29211-210','Avenida'),
(6189,'Serra','Espírito Santo','Nova Almeida','29174-600','Rua'),
(6190,'Serra','Espírito Santo','Carapina','29161-391','Rua'),
(6191,'Cariacica','Espírito Santo','Bela Aurora','29141-560','Avenida'),
(6192,'Cariacica','Espírito Santo','Vila Independência','29148-721','Rua'),
(6193,'Cariacica','Espírito Santo','Porto de Santana','29153-320','Rua'),
(6194,'Cariacica','Espírito Santo','Prolar','29154-820','Rua'),
(6195,'Cariacica','Espírito Santo','Nova Valverde','29151-886','Rua'),
(6196,'Serra','Espírito Santo','Central de Carapina','29161-593','Rua'),
(6197,'Cariacica','Espírito Santo','Jardim Campo Grande','29144-850','Avenida'),
(6198,'Vila Velha','Espírito Santo','Riviera da Barra','29126-110','Avenida'),
(6199,'Serra','Espírito Santo','Bicanga','29164-799','Rua'),
(6200,'Serra','Espírito Santo','Jardim da Serra','29177-260','Avenida'),
(6201,'Vila Velha','Espírito Santo','Praia da Costa','29101-140','Rua'),
(6202,'Vila Velha','Espírito Santo','Ponta da Fruta','29129-100','Avenida'),
(6203,'Vila Velha','Estação','São Torquato','29114-525','Avenida'),
(6204,'Cariacica','Estácio de Sá','São Vicente','29144-355','Rua'),
(6205,'Serra','Estácio de Sá','Parque Residencial Laranjeiras','29165-450','Rua'),
(6206,'Serra','Estados Unidos','Central de Carapina','29161-670','Rua'),
(6207,'Serra','Estados Unidos','Nova Almeida','29174-170','Rua'),
(6208,'Vila Velha','Estadual','Alvorada','29117-620','Rua'),
(6209,'Vitória','Estael Encarnação Fontana','Forte São João','29010-450','Escada'),
(6210,'Cachoeiro de Itapemirim','Estanislau Almeida de Souza','União','29315-090','Rua'),
(6211,'Cariacica','Estanislau Mageski','Piranema','29148-356','Rua'),
(6212,'Vitória','Estanislau Mageski','Tabuazeiro','29043-442','Rua'),
(6213,'Cachoeiro de Itapemirim','Estanislau Michalski','Centro','29300-020','Largo'),
(6214,'Cachoeiro de Itapemirim','Ester Bento Matias','Recanto','29303-140','Rua'),
(6215,'Cachoeiro de Itapemirim','Estevão Cardoso Amorim','Nova Brasília','29302-460','Rua'),
(6216,'Vila Velha','Estevão Wanderkoken','Ilha da Conceição','29115-827','Rua'),
(6217,'Vitória','Esther Oliveira Galveas','Santa Terezinha','29092-260','Rua'),
(6218,'Vitória','Estiva','Mangue Seco','29045-750','Rua'),
(6219,'Serra','Estocolmo','Porto Canoa','29168-337','Rua'),
(6220,'Vila Velha','Estocolmo','Araçás','29103-140','Rua'),
(6221,'Cariacica','Estrada Velha','Vila Palestina','29145-635','Rua'),
(6222,'Serra','Estrela','Jardim Tropical','29162-091','Rua'),
(6223,'Cariacica','Estrela Dalva','Porto Belo I','29156-573','Rua'),
(6224,'Guarapari','Estrela Dalva','São Gabriel','29213-270','Rua'),
(6225,'Vila Velha','Estrela Dalva','Alvorada','29117-335','Travessa'),
(6226,'Vila Velha','Estrela Dalva','Alvorada','29117-330','Rua'),
(6227,'Cariacica','Estrela D''Alva','Rosa da Penha','29143-560','Rua'),
(6228,'Vila Velha','Estrela do Mar','São Conrado','29130-137','Rua'),
(6229,'Cachoeiro de Itapemirim','Estrela do Norte','Sumaré','29304-490','Rua'),
(6230,'Cariacica','Estrela Matutina','Campo Novo','29144-663','Rua'),
(6231,'Cariacica','Estrela Matutina','Cruzeiro do Sul','29144-010','Rua'),
(6232,'Vila Velha','Estudante José Júlio de Souza','Praia de Itapoã','29101-737','Travessa'),
(6233,'Vila Velha','Estudante José Júlio de Souza','Praia de Itaparica','29102-010','Avenida'),
(6234,'Vila Velha','Estudante José Júlio de Souza','Praia de Itaparica','29102-025','Avenida'),
(6235,'Vila Velha','Estudante José Júlio de Souza','Praia de Itapoã','29101-830','Avenida'),
(6236,'Vila Velha','Estudante José Júlio de Souza','Praia de Itapoã','29101-840','Avenida'),
(6237,'Serra','Estudantes','São Lourenço','29176-852','Rua'),
(6238,'Vila Velha','Etelvia Pereira','Vila Garrido','29116-290','Rua'),
(6239,'Cariacica','Etelvina Corrêa','Porto de Cariacica','29156-709','Rua'),
(6240,'Cachoeiro de Itapemirim','Etelvina dos Santos Monteiro','União','29315-003','Rua'),
(6241,'Vitória','Etelvina Nunes Vieira','Centro','29016-390','Escada'),
(6242,'Cachoeiro de Itapemirim','Etelvina Vivacqua','Nova Brasília','29302-490','Rua'),
(6243,'Cachoeiro de Itapemirim','Etelvina Vivacqua','Otton Marins','29301-700','Rua'),
(6244,'Cachoeiro de Itapemirim','Etelvina Vivacqua','Santo Antônio','29300-610','Avenida'),
(6245,'Cachoeiro de Itapemirim','Etelvino de Souza','São Luiz Gonzaga','29305-710','Rua'),
(6246,'Colatina','Etelviro Teixeira','Por do Sol','29700-760','Rua'),
(6247,'Vila Velha','Eternidade','São Torquato','29114-510','Beco'),
(6248,'Vila Velha','Etero Fábio','Ilha da Conceição','29115-828','Rua'),
(6249,'Vila Velha','Etero Fábio','Santa Rita','29118-665','Rua'),
(6250,'Vila Velha','Etero Fabri','Ilha da Conceição','29115-829','Travessa'),
(6251,'Cachoeiro de Itapemirim','Etevaldo Lopes','Boa Vista','29315-435','Rua'),
(6252,'Vitória','Ethereldes Queiroz do Valle','Ilha Bela','29052-710','Alameda'),
(6253,'Serra','Etiene Nunes de Matos','Jardim Limoeiro','29164-054','Rua'),
(6254,'Serra','Etiópia','Continente da África','29163-504','Rua'),
(6255,'Vila Velha','Etore Annechini','Santa Mônica','29105-620','Rua'),
(6256,'Serra','Eucalipto','Manguinhos','29173-022','Rua'),
(6257,'Vila Velha','Eucalipto','Cristóvão Colombo','29106-335','Travessa'),
(6258,'Vila Velha','Eucalipto','Glória','29122-640','Travessa'),
(6259,'Vila Velha','Eucalipto','Cristóvão Colombo','29106-330','Rua'),
(6260,'Serra','Eucalípto','Vista da Serra II','29176-790','Avenida'),
(6261,'Vitória','Eucaliptos','Ilha do Frade','29057-035','Rua'),
(6262,'Cachoeiro de Itapemirim','Euclides Almeida','IBC','29315-315','Rua'),
(6263,'Vila Velha','Euclides Arrivabene','Glória','29122-235','Rua'),
(6264,'Cachoeiro de Itapemirim','Euclides Batista Gomes','Valão','29309-705','Rua'),
(6265,'Cachoeiro de Itapemirim','Euclides da Cunha','Paraíso','29304-130','Rua'),
(6266,'Serra','Euclides da Cunha','São Diogo','29163-220','Rua'),
(6267,'Serra','Euclides da Cunha','Parque Residencial Laranjeiras','29165-310','Rua'),
(6268,'Serra','Euclides da Cunha','Chácara Maringá','29168-310','Rua'),
(6269,'Cariacica','Euclides da Cunha','Sotelândia','29140-770','Rua'),
(6270,'Serra','Euclides da Cunha','Jardim Carapina','29161-714','Rua'),
(6271,'Serra','Euclides da Cunha','Nova Zelândia','29175-710','Rua'),
(6272,'Serra','Euclides da Cunha','Jardim Limoeiro','29164-190','Rua'),
(6273,'Vitória','Euclides da Cunha','Santa Lúcia','29056-010','Rua'),
(6274,'Vila Velha','Euclides da Cunha','Ataíde','29119-110','Rua'),
(6275,'Cachoeiro de Itapemirim','Euclides da Rocha','Amaral','29305-220','Rua'),
(6276,'Vila Velha','Euclides de Souza O''Relly','Santos Dumont','29109-380','Rua'),
(6277,'Cariacica','Euclides dos Santos','Sotema','29152-003','Rua'),
(6278,'Cariacica','Euclides Gonçalves','Cariacica Sede','29156-130','Rua'),
(6279,'Colatina','Euclides Guaitolini','Santos Dumont','29706-450','Rua'),
(6280,'Cachoeiro de Itapemirim','Euclides Jordão','União','29315-020','Rua'),
(6281,'Vitória','Euclides Loureiro','Penha','29047-180','Rua'),
(6282,'Vitória','Euclides Motta','Santos Dumont','29042-690','Servidão'),
(6283,'Vitória','Euclides Pereira','Tabuazeiro','29043-500','Rua'),
(6284,'Vitória','Euclides Pereira','Vila Maria','29043-849','Rua'),
(6285,'Vila Velha','Eudálio Fontes Corrêa','Novo México','29104-010','Rua'),
(6286,'Vitória','Eudálio Fontes Correia','Mata da Praia','29065-400','Rua'),
(6287,'Serra','Eudes Scherrer de Souza','Parque Residencial Laranjeiras','29165-680','Avenida'),
(6288,'Serra','Eudólio Cruz','Nova Almeida','29174-091','Rua'),
(6289,'Cachoeiro de Itapemirim','Eudorico da Silva Moura','Paraíso','29304-365','Escada'),
(6290,'Vitória','Euflorzina Maria da Conceição','Jucutuquara','29040-785','Escada'),
(6291,'Cachoeiro de Itapemirim','Eugênia','Guandu','29300-780','Vila'),
(6292,'Vitória','Eugenílio Ramos','Jardim da Penha','29060-130','Rua'),
(6293,'Cariacica','Eugênio Alberto Lira','Padre Gabriel','29141-851','Rua'),
(6294,'Vila Velha','Eugênio Alves','Sagrada Família','29116-820','Rua'),
(6295,'Cachoeiro de Itapemirim','Eugênio Amorim','Guandu','29300-781','Rua'),
(6296,'Cachoeiro de Itapemirim','Eugênio Antônio Bordoni','Zumbi','29302-395','Escada'),
(6297,'Cachoeiro de Itapemirim','Eugênio Aurélio Brandão do Vale','Novo Parque','29309-155','Rua'),
(6298,'Cachoeiro de Itapemirim','Eugênio Caprini','Coronel Borges','29306-020','Vila'),
(6299,'Linhares','Eugênio Gava','Boa Vista','29905-510','Avenida'),
(6300,'Vitória','Eugênio José Xavier','Jesus de Nazaréth','29052-021','Rua'),
(6301,'Cariacica','Eugênio Marchesini','Tucúm','29152-415','Rua'),
(6302,'Colatina','Eugênio Meneguelli','São Silvano','29706-150','Rua'),
(6303,'Vitória','Eugênio Netto','Praia do Canto','29055-270','Rua'),
(6304,'Vila Velha','Eugênio Pacheco de Queiroz','Praia das Gaivotas','29102-578','Rua'),
(6305,'Vitória','Eugênio Pacheco de Queiroz','Santa Terezinha','29092-170','Avenida'),
(6306,'Vila Velha','Eugênio Paixão','Santos Dumont','29109-470','Rua'),
(6307,'Cachoeiro de Itapemirim','Eugênio Porcato','Doutor Gilson Carone','29310-564','Rua'),
(6308,'Cariacica','Eugênio Rodrigues','Campo Grande','29146-180','Travessa'),
(6309,'Vitória','Eulália Moreira','Romão','29041-350','Rua'),
(6310,'Vitória','Eulina Bastos Ferreira','Tabuazeiro','29043-351','Escada'),
(6311,'Cachoeiro de Itapemirim','Eulina Jaccond de Andrade','Monte Cristo','29312-420','Rua'),
(6312,'Vitória','Eumenes Peixoto Guimarães','Nossa Senhora da Consolação','29045-570','Rua'),
(6313,'Serra','Eunápolis','Jardim Carapina','29161-704','Rua'),
(6314,'Serra','Eunápolis','Nova Carapina','29170-140','Rua'),
(6315,'Serra','Eupídio Pimentel','Manguinhos','29173-065','Rua'),
(6316,'Cariacica','Eurico Aguiar Salles','Boa Vista','29152-620','Rua'),
(6317,'Cariacica','Eurico Aguiar Salles','Sotema','29152-050','Rua'),
(6318,'Cariacica','Eurico de Aguiar Salles','Flexal','29155-730','Rua'),
(6319,'Cariacica','Eurico Gaspar Dutra','Vasco da Gama','29140-580','Rua'),
(6320,'Vila Velha','Eurico Gaspar Dutra','Cobilândia','29111-102','Rua'),
(6321,'Cachoeiro de Itapemirim','Eurico Marchon','Monte Cristo','29312-811','Rua'),
(6322,'Cachoeiro de Itapemirim','Eurico Monteiro de Castro','Valão','29309-709','Rua'),
(6323,'Vitória','Eurico Pereira','Itararé','29047-702','Escada'),
(6324,'Cariacica','Eurico Resende','Itacibá','29150-480','Rua'),
(6325,'Cariacica','Eurico Rezende','Itacibá','29150-485','Travessa'),
(6326,'Guarapari','Eurico Rezende','Coroado','29203-440','Rua'),
(6327,'Vila Velha','Eurico Sales','Ibes','29108-720','Rua'),
(6328,'Serra','Eurico Salles','São Domingos','29177-530','Rua'),
(6329,'Guarapari','Eurico Salles','Coroado','29203-415','Praça'),
(6330,'Serra','Eurico Salles','Carapina','29161-405','Rua'),
(6331,'Vila Velha','Eurico Salles','Nossa Senhora da Penha','29110-250','Rua'),
(6332,'Cariacica','Eurico Salles de Aguiar','Santa Fé','29143-690','Rua'),
(6333,'Cariacica','Eurico Salles de Aguiar','Flexal','29155-601','Rua'),
(6334,'Cachoeiro de Itapemirim','Eurico Sartório','Coronel Borges','29306-000','Rua'),
(6335,'Vitória','Euripédes Cezar','Santos Dumont','29042-685','Escada'),
(6336,'Vila Velha','Euriza Ramos de Oliveira','Balneário Ponta da Fruta','29130-655','Rua'),
(6337,'Vila Velha','Euriza Ramos de Oliveira','Ponta da Fruta','29129-025','Rua'),
(6338,'Linhares','Europa','Jardim Laguna','29904-230','Avenida'),
(6339,'Serra','Europa','Nova Almeida','29174-619','Avenida'),
(6340,'Vitória','Eusedeque da Silva','Alagoano','29027-065','Escada'),
(6341,'Vitória','Euthalia Fogos Marien','Ilha Bela','29052-720','Alameda'),
(6342,'Cachoeiro de Itapemirim','Euthímio dos Anjos Times','Independência','29306-630','Rua'),
(6343,'Cachoeiro de Itapemirim','Euvira Bogui Louzada','Aeroporto','29314-170','Rua'),
(6344,'Cachoeiro de Itapemirim','Euviro Athaíde Freitas','Paraíso','29304-046','Rua'),
(6345,'Colatina','Euzébio da Rocha','Colatina Velha','29700-576','Travessa'),
(6346,'Colatina','Euzébio Santos','Colatina Velha','29700-620','Rua'),
(6347,'Vila Velha','Evaldo Braga','Ulysses Guimarães','29131-040','Rua'),
(6348,'Vila Velha','Evaldo Braga','Vinte e Três de Maio','29130-310','Avenida'),
(6349,'Colatina','Evaldo Zeferino Pereira dos Santos','José de Anchieta','29709-035','Rua'),
(6350,'Cachoeiro de Itapemirim','Evandro de Almeida Viguette','Aeroporto','29314-205','Rua'),
(6351,'Cariacica','Evandro Figueiredo','Itaquarí','29151-640','Praça'),
(6352,'Cariacica','Evangélica','Itacibá','29150-390','Rua'),
(6353,'Cariacica','Evangélica','Vila Isabel','29142-440','Rua'),
(6354,'Vitória','Evânia Carneiro da Silva','Tabuazeiro','29043-670','Rua'),
(6355,'Vitória','Evânia Carneiro da Silva','Vila Maria','29043-846','Rua'),
(6356,'Cariacica','Evaristo Canal','Residencial Horizonte','29147-022','Rua'),
(6357,'Cariacica','Evaristo Canal','Campo Grande','29146-002','Rua'),
(6358,'Serra','Evaristo da Veiga','Chácara Parreiral','29164-380','Rua'),
(6359,'Cachoeiro de Itapemirim','Everaldo Guimarães','Alto Novo Parque','29308-845','Rua'),
(6360,'Colatina','Everaldo Rodrigues','São Vicente','29700-440','Rua'),
(6361,'Serra','Everest','Continente da Ásia','29163-629','Rua'),
(6362,'Guarapari','Ewerson de Abreu Sodré','Muquiçaba','29215-010','Rua'),
(6363,'Vila Velha','Ex-Combatente Zózimo Murale','Nova Itaparica','29104-225','Rua'),
(6364,'Colatina','Expedicionário Abílio dos Santos','Centro','29700-070','Rua'),
(6365,'Vila Velha','Expedicionário Aquino Araújo','Centro','29100-032','Rua'),
(6366,'Vila Velha','Expedicionários','Cristóvão Colombo','29106-525','Travessa'),
(6367,'Vila Velha','Expedicionários','Cristóvão Colombo','29106-520','Rua'),
(6368,'Cariacica','Expedito Garcia','Campo Grande','29146-200','Avenida'),
(6369,'Cariacica','Expedito Garcia','Campo Grande','29146-205','Travessa'),
(6370,'Cariacica','Expedito Garcia','Campo Grande','29146-201','Avenida'),
(6371,'Vila Velha','Ezídio Silva','Ibes','29108-333','Rua'),
(6372,'Vitória','Ezídio Silva','Resistência','29032-700','Rua'),
(6373,'Guarapari','F','Adalberto Simão Nader','29214-240','Rua'),
(6374,'Cariacica','F','Residencial Campina Verde','29144-708','Rua'),
(6375,'Cariacica','F','Planeta','29156-782','Rua'),
(6376,'Serra','F','Carapina','29161-385','Rua'),
(6377,'Cariacica','F','Santana','29154-360','Rua'),
(6378,'Serra','F','Novo Horizonte','29163-321','Rua'),
(6379,'Serra','F','São Geraldo','29163-370','Rua'),
(6380,'Colatina','F','Honorio Fraga','29704-720','Rua'),
(6381,'Colatina','F','São Braz','29703-811','Beco'),
(6382,'Cariacica','F','Itapemirim','29142-817','Rua'),
(6383,'Serra','F','Jardim Limoeiro','29164-210','Rua'),
(6384,'Cariacica','F','Bubú','29155-813','Rua'),
(6385,'Guarapari','F','Muquiçaba','29215-480','Rua'),
(6386,'Cariacica','F','Jardim Maracanã','29142-855','Rua'),
(6387,'Cariacica','F','Campo Belo','29143-008','Rua'),
(6388,'Guarapari','F','Kubitschek','29203-180','Rua'),
(6389,'Serra','F','Centro Empresarial Região Metropolitana Grande Vitória','29168-050','Rua'),
(6390,'Guarapari','F','Perocão','29220-600','Rua'),
(6391,'Cariacica','F','Jardim Botânico','29142-765','Rua'),
(6392,'Vila Velha','F','Morada de Interlagos','29129-655','Alameda'),
(6393,'Vila Velha','F','Morada de Interlagos','29129-653','Rua'),
(6394,'Vila Velha','F','Residencial Santa Clara','29119-625','Rua'),
(6395,'Vila Velha','F','Itanhangá','29128-040','Alameda'),
(6396,'Serra','F','André Carloni','29161-821','Rua'),
(6397,'Vila Velha','F','Vila Garrido','29116-610','Rua'),
(6398,'Serra','F','Colina da Serra','29178-752','Rua'),
(6399,'Vila Velha','F','Vale Encantado','29113-023','Rua'),
(6400,'Vitória','Fabiano Bispo da Silva','Caratoíra','29025-679','Rua'),
(6401,'Serra','Fabiano Nunes Fraga','Nossa Senhora da Conceição','29177-193','Beco'),
(6402,'Serra','Fabiano Nunes Fraga','Nossa Senhora da Conceição','29177-191','Rua'),
(6403,'Serra','Fabiano Nunes Fraga','São Marcos','29177-139','Rua'),
(6404,'Colatina','Fabiano Silva','Operários','29701-250','Rua'),
(6405,'Vila Velha','Fábio Rusch','Ibes','29108-540','Rua'),
(6406,'Vila Velha','Fábio Rusch','Ibes','29108-545','Beco'),
(6407,'Cachoeiro de Itapemirim','Fabris João Baptista','São Geraldo','29314-755','Praça'),
(6408,'Vitória','Faé','Bento Ferreira','29050-740','Alameda'),
(6409,'Vila Velha','Fagundes','Vale Encantado','29113-250','Rua'),
(6410,'Vila Velha','Fagundes Varela','Soteco','29106-070','Rua'),
(6411,'Cariacica','Falcão','Novo Horizonte','29147-782','Rua'),
(6412,'Cariacica','Falcão','São Conrado','29141-152','Rua'),
(6413,'Colatina','Falcão Dourado','Columbia','29709-329','Rua'),
(6414,'Guarapari','Faraó','Praia de Santa Mônica','29221-730','Rua'),
(6415,'Vitória','Farid Salomão','Mata da Praia','29065-070','Rua'),
(6416,'Guarapari','Faridy Jorge Ribeiro','Muquiçaba','29215-230','Rua'),
(6417,'Cariacica','Farol do Egito','Campo Novo','29144-664','Rua'),
(6418,'Vila Velha','Faustiniano Falcão','Vila Batista','29116-090','Rua'),
(6419,'Cachoeiro de Itapemirim','Fausto Mercon','Monte Cristo','29312-430','Rua'),
(6420,'Vitória','Fausto Vincenzo Tancredi','Enseada do Suá','29050-270','Rua'),
(6421,'Cariacica','Fazenda Santana','Porto Velho','29152-271','Estrada'),
(6422,'Serra','Fazendeiro do Ar','Manguinhos','29173-014','Rua'),
(6423,'Serra','Feira de Santana','Barcelona','29167-230','Rua'),
(6424,'Serra','Feira de Santana','Nova Carapina','29170-041','Rua'),
(6425,'Cachoeiro de Itapemirim','Feliciano Lopes','Abelardo Machado','29309-249','Rua'),
(6426,'Cachoeiro de Itapemirim','Feliciano Marinato','São Geraldo','29314-660','Rua'),
(6427,'Vitória','Felicidade Correia dos Santos','São Pedro','29030-170','Rua'),
(6428,'Vitória','Felicidade Correia dos Santos','Santo André','29032-305','Rua'),
(6429,'Vitória','Felicidade Correia dos Santos','Ilha das Caieiras','29032-240','Rua'),
(6430,'Vila Velha','Felicidade Siqueira','Jardim Marilândia','29112-031','Beco'),
(6431,'Vila Velha','Felicidade Siqueira','Jardim Marilândia','29112-030','Rua'),
(6432,'Vila Velha','Felicidade Siqueira','Alvorada','29117-510','Rua'),
(6433,'Cachoeiro de Itapemirim','Felício Careca','IBC','29315-336','Rua'),
(6434,'Cariacica','Félicio Duarte da Silva','Vila Bandeirantes','29142-001','Rua'),
(6435,'Vitória','Felipe Afonso Schnneider','Jucutuquara','29040-790','Escada'),
(6436,'Cachoeiro de Itapemirim','Felipe Camarão','Ibitiquara','29307-190','Rua'),
(6437,'Colatina','Felipe Camarão','São Pedro','29706-802','Rua'),
(6438,'Linhares','Felipe Camarão','Interlagos','29903-630','Rua'),
(6439,'Vila Velha','Felipe Camarão','Santa Inês','29108-070','Rua'),
(6440,'Linhares','Felipe dos Santos','Interlagos','29903-120','Rua'),
(6441,'Serra','Felipe dos Santos','Parque Residencial Laranjeiras','29165-280','Travessa'),
(6442,'Serra','Felipe dos Santos','Parque Residencial Laranjeiras','29165-660','Rua'),
(6443,'Vila Velha','Felipe dos Santos','Praia de Itapoã','29101-535','Rua'),
(6444,'Vila Velha','Felipe Folegatti','Centro','29100-090','Rua'),
(6445,'Cachoeiro de Itapemirim','Felipe Moisés','Independência','29306-360','Rua'),
(6446,'Linhares','Felipe Paulino Vieira','São José','29905-020','Rua'),
(6447,'Vila Velha','Felipe Santiago','Morro da Lagoa','29129-740','Rua'),
(6448,'Vila Velha','Felisberto Pinto Vieira','Soteco','29106-300','Rua'),
(6449,'Cachoeiro de Itapemirim','Félix Abdo Tannuré','Gilberto Machado','29303-570','Rua'),
(6450,'Vila Velha','Félix Azevedo','Centro','29100-480','Rua'),
(6451,'Vila Velha','Félix Gonçalves','Ilha das Flores','29115-500','Rua'),
(6452,'Guarapari','Félix Simão Nader','Independência','29202-460','Rua'),
(6453,'Vila Velha','Feliz','Alecrim','29118-170','Rua'),
(6454,'Vila Velha','Feliz Guaitolini','Praia de Itapoã','29101-619','Rua'),
(6455,'Vitória','Fenelom Gomes','Ilha do Príncipe','29020-381','Beco'),
(6456,'Vitória','Fenelom Gomes','Ilha do Príncipe','29020-380','Rua'),
(6457,'Colatina','Fenelon Barbosa','Por do Sol','29700-670','Rua'),
(6458,'Serra','Fênix','Serra Dourada','29171-621','Rua'),
(6459,'Vila Velha','Fênix','Cobilândia','29111-200','Rua'),
(6460,'Serra','Fernanda Fiorot Ferreira','Eurico Salles','29160-370','Rua'),
(6461,'Vitória','Fernando Abaurre','Mata da Praia','29065-080','Rua'),
(6462,'Cariacica','Fernando Antônio','Boa Sorte','29141-321','Rua'),
(6463,'Cariacica','Fernando Antônio','Bela Aurora','29141-565','Rua'),
(6464,'Cariacica','Fernando Antônio','Sotelândia','29140-755','Rua'),
(6465,'Cariacica','Fernando Antônio','Dom Bosco','29147-330','Rua'),
(6466,'Cariacica','Fernando Antônio','Bela Aurora','29141-692','Travessa'),
(6467,'Vila Velha','Fernando Antônio da Silveira','Santa Rita','29118-450','Avenida'),
(6468,'Vila Velha','Fernando Cardoso Morais','Guaranhuns','29103-640','Rua'),
(6469,'Vila Velha','Fernando Coelho','Ilha dos Aires','29106-640','Rua'),
(6470,'Guarapari','Fernando de Abreu','São Judas Tadeu','29200-490','Rua'),
(6471,'Cachoeiro de Itapemirim','Fernando de Abreu','Ferroviários','29308-050','Rua'),
(6472,'Cachoeiro de Itapemirim','Fernando de Melo Portinho','Independência','29306-310','Rua'),
(6473,'Colatina','Fernando de Noronha','José de Anchieta','29709-010','Rua'),
(6474,'Vila Velha','Fernando de Noronha','Jardim Guadalajara','29109-040','Rua'),
(6475,'Serra','Fernando de Noronha','Planalto Serrano Bloco B','29178-550','Rua'),
(6476,'Cariacica','Fernando de Sá','Itaquarí','29151-680','Rua'),
(6477,'Vila Velha','Fernando de Sá','Paul','29115-020','Rua'),
(6478,'Cachoeiro de Itapemirim','Fernando Demori','Vila Rica','29301-305','Rua'),
(6479,'Vitória','Fernando Ferrari','Sólon Borges','29075-053','Avenida'),
(6480,'Vila Velha','Fernando Ferrari','Ibes','29108-800','Avenida'),
(6481,'Vitória','Fernando Ferrari','Goiabeiras','29060-410','Avenida'),
(6482,'Vitória','Fernando Ferrari','Goiabeiras','29075-050','Avenida'),
(6483,'Vitória','Fernando Ferrari','Goiabeiras','29075-051','Avenida'),
(6484,'Vitória','Fernando Ferrari','Goiabeiras','29075-041','Escada'),
(6485,'Vitória','Fernando Ferrari','Mata da Praia','29066-380','Avenida'),
(6486,'Vitória','Fernando Ferrari','Sólon Borges','29075-052','Avenida'),
(6487,'Vila Velha','Fernando Florentino Lima','Ilha das Flores','29115-490','Rua'),
(6488,'Vila Velha','Fernando Lindenberg','Praia da Costa','29101-100','Rua'),
(6489,'Cachoeiro de Itapemirim','Fernando Passoni','São Francisco de Assis','29317-475','Rua'),
(6490,'Serra','Fernando Pessoa','Continente da Europa','29163-543','Rua'),
(6491,'Linhares','Fernando Sampaio Calmom','Juparanã','29900-640','Rua'),
(6492,'Vila Velha','Fernando Silva','Paul','29115-196','Escada'),
(6493,'Serra','Fernando Viana Martins','Solar de Anchieta','29162-810','Rua'),
(6494,'Serra','Ferreira','Taquaras I','29167-804','Travessa'),
(6495,'Vitória','Ferreira Coelho','Praia do Suá','29050-280','Rua'),
(6496,'Vila Velha','Ferreira da Silva','São Torquato','29114-160','Rua'),
(6497,'Vitória','Ferreira das Neves','Caratoíra','29025-668','Rua'),
(6498,'Cariacica','Ferro e Aço','Bela Aurora','29141-550','Rua'),
(6499,'Cariacica','Ferro e Aço','Vila Bandeirantes','29142-280','Rua'),
(6500,'Serra','Ferro Velho','Jardim Tropical','29162-094','Rua'),
(6501,'Serra','Feu Rosa','Serra Sede','29176-005','Praça'),
(6502,'Vila Velha','Fevereiro','Vale Encantado','29113-024','Rua'),
(6503,'Serra','Fidelina Pereira da Costa','Nossa Senhora de Fátima','29160-763','Rua'),
(6504,'Serra','Fidélio Ferrari','Jacaraípe','29173-095','Rua'),
(6505,'Colatina','Fidélis de Castro','Nossa Senhora Aparecida','29703-590','Rua'),
(6506,'Colatina','Fidélis Ferrari','São Silvano','29703-470','Rua'),
(6507,'Colatina','Fidélis Ferrari','Lacê','29703-030','Praça'),
(6508,'Cariacica','Fidélis Luiz de Freitas','Castelo Branco','29140-825','Rua'),
(6509,'Colatina','Figueira','Santos Dumont','29706-404','Rua'),
(6510,'Serra','Figueiras','Vista da Serra II','29176-774','Rua'),
(6511,'Cariacica','Figueirense','Aparecida','29152-888','Rua'),
(6512,'Colatina','Filadélfia','Bela Vista','29700-839','Rua'),
(6513,'Serra','Filipinas','Diamantina','29160-845','Rua'),
(6514,'Serra','Filipinas','Continente da Ásia','29163-672','Rua'),
(6515,'Vitória','Filogônio Motta','Jardim Camburí','29090-190','Rua'),
(6516,'Linhares','Filogônio Peixoto','Aviso','29901-290','Avenida'),
(6517,'Colatina','Filomena Loss','Moacir Brotas','29701-650','Rua'),
(6518,'Cariacica','Filomeno Matos','Porto Belo I','29156-572','Rua'),
(6519,'Cariacica','Filomeno Matos','Porto Belo I','29156-585','Travessa'),
(6520,'Vitória','Filomeno Ribeiro','Centro','29016-130','Rua'),
(6521,'Vitória','Filomeno Ribeiro','Piedade','29015-700','Escada'),
(6522,'Serra','Final','Taquaras II','29166-811','Rua'),
(6523,'Serra','Finlândia','Continente da Europa','29163-520','Rua'),
(6524,'Cariacica','Fio de Seda','Santa Bárbara','29145-014','Rua'),
(6525,'Colatina','Fiorana Meneghatti','Nossa Senhora Aparecida','29703-710','Rua'),
(6526,'Colatina','Fioravamte Rossi','Martinelli','29703-855','Rua'),
(6527,'Cachoeiro de Itapemirim','Fioravante Cypriano','Aeroporto','29314-410','Avenida'),
(6528,'Cachoeiro de Itapemirim','Fioravante Dardengo','Maria Ortiz','29301-580','Rua'),
(6529,'Colatina','Fioravante Rossi','São Braz','29703-810','Rua'),
(6530,'Colatina','Fioravante Zanetti','Carlos Germano Naumann','29705-300','Rua'),
(6531,'Colatina','Fioravanti Marino','Maria das Graças','29705-120','Rua'),
(6532,'Cachoeiro de Itapemirim','Fiorina Ida Smarmazaru Pacheco','Doutor Gilson Carone','29310-528','Rua'),
(6533,'Serra','Firmino Varejão','Jacaraípe','29173-153','Rua'),
(6534,'Colatina','Firmo Stacul','Honorio Fraga','29704-441','Rua'),
(6535,'Vitória','Flamboyans','Grande Vitória','29031-340','Rua'),
(6536,'Vitória','Flamboyans','Universitário','29031-505','Rua'),
(6537,'Serra','Flamboyant','Serra Dourada','29171-340','Rua'),
(6538,'Serra','Flamboyant','Doutor Pedro Feu Rosa','29172-080','Rua'),
(6539,'Serra','Flamboyant','Praia de Carapebus','29164-715','Rua'),
(6540,'Serra','Flamboyant','José de Anchieta','29162-630','Rua'),
(6541,'Serra','Flamboyant','Jardim Primavera','29177-670','Rua'),
(6542,'Cariacica','Flamenguinho','Retiro Saudoso','29154-730','Rua'),
(6543,'Cariacica','Flamenguinho','Aparecida','29152-800','Rua'),
(6544,'Cariacica','Flamingo','São Conrado','29141-201','Rua'),
(6545,'Serra','Flamingos','Jacaraípe','29173-448','Rua'),
(6546,'Cariacica','Flauzino Belo Cassimiro','Rosa da Penha','29143-580','Rua'),
(6547,'Cariacica','Flauzino Belo Cassimiro','São Geraldo','29146-725','Rua'),
(6548,'Guarapari','Flávia','Ipiranga','29201-390','Rua'),
(6549,'Vitória','Flávio Abaurre','Lourdes','29042-775','Rua'),
(6550,'Cachoeiro de Itapemirim','Flávio Altoé','Alto Novo Parque','29308-846','Rua'),
(6551,'Vila Velha','Flávio da Vitória','Araçás','29103-003','Rua'),
(6552,'Vila Velha','Flávio da Vitória','Guaranhuns','29103-821','Rua'),
(6553,'Vitória','Flávio Mário Faustini','Jardim da Penha','29060-014','Praça'),
(6554,'Cachoeiro de Itapemirim','Flávio Silva','Coronel Borges','29306-200','Rua'),
(6555,'Colatina','Flinho Fonseca','Vila Real','29706-715','Rua'),
(6556,'Serra','Flocos','Fazenda Cascata','29177-182','Rua'),
(6557,'Vila Velha','Flocos','Jardim Colorado','29104-670','Rua'),
(6558,'Serra','Flor da Serra','Planalto Serrano Bloco A','29178-263','Rua'),
(6559,'Serra','Flor de Cactus','Doutor Pedro Feu Rosa','29172-045','Rua'),
(6560,'Serra','Flor de Cerejeira','Doutor Pedro Feu Rosa','29172-490','Rua'),
(6561,'Serra','Flor de Laranjeira','Doutor Pedro Feu Rosa','29172-470','Rua'),
(6562,'Vitória','Flor de Lírio','Universitário','29031-545','Rua'),
(6563,'Cariacica','Flor de Lírio Matos','Porto Belo I','29156-588','Rua'),
(6564,'Serra','Flor de Lotus','Doutor Pedro Feu Rosa','29172-350','Rua'),
(6565,'Serra','Flor de Macieira','Doutor Pedro Feu Rosa','29172-570','Rua'),
(6566,'Serra','Flor de Maio','Serra Sede','29176-007','Rua'),
(6567,'Vitória','Flor de Maio','Universitário','29031-519','Rua'),
(6568,'Vitória','Flor de Maio','Santa Martha','29045-030','Rua'),
(6569,'Vitória','Flor de Maio','Santa Martha','29045-040','Rua'),
(6570,'Serra','Flor de Manacá','Doutor Pedro Feu Rosa','29172-007','Rua'),
(6571,'Serra','Flor de Maracujá','Doutor Pedro Feu Rosa','29172-002','Rua'),
(6572,'Serra','Flor de Pessegueiro','Doutor Pedro Feu Rosa','29172-012','Rua'),
(6573,'Vitória','Flor do Campo','Universitário','29031-540','Rua'),
(6574,'Vila Velha','Flora Novais Cavalcanti','Terra Vermelha','29127-355','Rua'),
(6575,'Vila Velha','Florália','Cobilândia','29111-410','Rua'),
(6576,'Vila Velha','Florânia','Nova América','29111-860','Rua'),
(6577,'Serra','Flor-de-Lis','Doutor Pedro Feu Rosa','29172-290','Rua'),
(6578,'Colatina','Floreal Martins','Operários','29701-040','Rua'),
(6579,'Vitória','Florêncio Baptista','Jardim Camburí','29090-360','Rua'),
(6580,'Serra','Florêncio da Conceição','São Lourenço','29176-872','Rua'),
(6581,'Vitória','Florêncio Francisco da Costa','Tabuazeiro','29043-362','Rua'),
(6582,'Vitória','Florêncio Francisco da Costa','São Cristóvão','29048-520','Rua'),
(6583,'Guarapari','Florêncio Lopes','Nossa Senhora da Conceição','29213-060','Rua'),
(6584,'Cariacica','Florêncio Pereira de Jesus','Vila Bandeirantes','29142-285','Rua'),
(6585,'Vitória','Florêncio Pereira dos Remédios','Santo Antônio','29026-155','Beco'),
(6586,'Vila Velha','Florêncio Queiroz','Centro','29100-140','Rua'),
(6587,'Cariacica','Florentino Ávidos','Tucúm','29152-550','Avenida'),
(6588,'Cariacica','Florentino Ávidos','Itanguá','29149-710','Rua'),
(6589,'Serra','Florentino Ávidos','Jacaraípe','29173-315','Rua'),
(6590,'Cariacica','Florentino Ávidos','São João Batista','29156-295','Rua'),
(6591,'Cariacica','Florentino Ávidos','Cariacica Sede','29156-003','Avenida'),
(6592,'Vitória','Florentino Faller','Praia do Suá','29050-290','Rua'),
(6593,'Vitória','Florentino Rodrigues','Ilha do Príncipe','29020-390','Rua'),
(6594,'Cachoeiro de Itapemirim','Florentino Vantil','Paraíso','29304-250','Rua'),
(6595,'Cariacica','Flores','Cruzeiro do Sul','29144-110','Rua'),
(6596,'Serra','Flores','São Marcos','29177-132','Rua'),
(6597,'Serra','Floresbela','Serra Sede','29176-215','Rua'),
(6598,'Cariacica','Floresta','Residencial Morada de Campo Grande II','29145-864','Rua'),
(6599,'Vila Velha','Floresta','Industrial','29118-716','Rua'),
(6600,'Serra','Floresta Atlântica','Nova Almeida','29174-450','Rua'),
(6601,'Serra','Floresta Azul','Jardim Carapina','29161-716','Rua'),
(6602,'Serra','Florestal','Jardim Carapina','29161-787','Rua'),
(6603,'Colatina','Floriano Alves Brandão','Moacir Brotas','29701-630','Rua'),
(6604,'Cachoeiro de Itapemirim','Floriano Fonseca','Bela Vista','29316-092','Rua'),
(6605,'Cachoeiro de Itapemirim','Floriano Francisco dos Reis','Zumbi','29302-385','Escada'),
(6606,'Vitória','Floriano Frederic Gurtler','São Pedro','29030-630','Praça'),
(6607,'Guarapari','Floriano Peixoto','Independência','29202-360','Rua'),
(6608,'Serra','Floriano Peixoto','São Judas Tadeu','29177-080','Rua'),
(6609,'Cariacica','Floriano Peixoto','Porto de Santana','29153-080','Rua'),
(6610,'Cariacica','Floriano Peixoto','Porto de Santana','29153-095','Travessa'),
(6611,'Serra','Floriano Peixoto','Nossa Senhora da Conceição','29177-190','Travessa'),
(6612,'Cariacica','Floriano Peixoto','Porto de Santana','29153-085','Beco'),
(6613,'Serra','Floriano Peixoto','Jacaraípe','29173-325','Rua'),
(6614,'Vila Velha','Floriano Peixoto','Aribiri','29120-832','Travessa'),
(6615,'Vila Velha','Floriano Peixoto','Ataíde','29119-455','Beco'),
(6616,'Vila Velha','Floriano Peixoto','Aribiri','29120-830','Rua'),
(6617,'Vila Velha','Floriano Peixoto','Ataíde','29119-450','Rua'),
(6618,'Vila Velha','Floriano Pereira dos Passos','Ilha das Flores','29115-590','Rua'),
(6619,'Cariacica','Floriano Varejão','Itaquarí','29151-351','Rua'),
(6620,'Cariacica','Floriano Varejão','Itaquarí','29151-440','Praça'),
(6621,'Cariacica','Florianópolis','Nova Valverde','29151-842','Rua'),
(6622,'Serra','Florianópolis','Central de Carapina','29161-549','Rua'),
(6623,'Serra','Florianópolis','São Marcos','29177-117','Rua'),
(6624,'Serra','Florianópolis','Planalto Serrano Bloco B','29178-562','Rua'),
(6625,'Serra','Florianópolis','Jacaraípe','29173-130','Rua'),
(6626,'Cachoeiro de Itapemirim','Florinda do Nascimento Subtil','Doutor Gilson Carone','29310-509','Rua'),
(6627,'Colatina','Floripes Costa','Santa Margarida','29700-790','Rua'),
(6628,'Vila Velha','Florismar','Garoto','29121-095','Rua'),
(6629,'Colatina','Florisvaldo Martins','Bela Vista','29700-843','Rua'),
(6630,'Colatina','Floriswaldo Caetano','Por do Sol','29700-750','Rua'),
(6631,'Serra','Floro Fernandes da Silva','Parque Santa Fé','29174-843','Travessa'),
(6632,'Cariacica','Fluminense','Residencial Morada de Campo Grande II','29145-865','Rua'),
(6633,'Vila Velha','Fluminense','Boa Vista','29102-820','Rua'),
(6634,'Serra','Fluorita','Serra Dourada','29171-220','Rua'),
(6635,'Vila Velha','Fluviópolis','Cobilândia','29111-240','Rua'),
(6636,'Vila Velha','Fobos','Vila Garrido','29116-620','Rua'),
(6637,'Colatina','Fontana Transpadini','Santa Margarida','29700-820','Rua'),
(6638,'Vila Velha','Fonte Boa','Vale Encantado','29113-000','Rua'),
(6639,'Cariacica','Força da Luz','Vila Prudêncio','29155-000','Rua'),
(6640,'Cariacica','Formate','Formate','29145-882','Rua'),
(6641,'Cariacica','Formosa','São Vicente','29144-365','Rua'),
(6642,'Serra','Formosa','Continente da Ásia','29163-670','Rua'),
(6643,'Serra','Formoso','Eldorado','29169-690','Rua'),
(6644,'Cariacica','Fortaleza','Itanguá','29149-565','Rua'),
(6645,'Serra','Fortaleza','Jardim Limoeiro','29164-225','Praça'),
(6646,'Cariacica','Fortaleza','São Francisco','29145-407','Quadra'),
(6647,'Serra','Fortaleza','Centro Empresarial Região Metropolitana Grande Vitória','29168-003','Rua'),
(6648,'Serra','Fortaleza','São Marcos','29177-105','Rua'),
(6649,'Serra','Fortaleza','Jacaraípe','29173-140','Rua'),
(6650,'Cariacica','Fortaleza','Jardim Campo Grande','29144-839','Rua'),
(6651,'Guarapari','Fortaleza','Praia de Santa Mônica','29221-750','Avenida'),
(6652,'Vila Velha','Fortaleza','Ibes','29108-360','Rua'),
(6653,'Serra','Fortaleza','Central de Carapina','29161-564','Rua'),
(6654,'Cachoeiro de Itapemirim','Fortunata Maria Jerônimo','Nossa Senhora Aparecida','29306-795','Rua'),
(6655,'Vitória','Fortunato Abreu Gagno','Jardim Camburí','29090-200','Rua'),
(6656,'Colatina','Fortunato Piccin','São Silvano','29703-110','Rua'),
(6657,'Vitória','Fortunato Ramos','Santa Lúcia','29056-020','Rua'),
(6658,'Colatina','Fortunato Ribeiro','Bela Vista','29700-837','Rua'),
(6659,'Colatina','Fortunato Ribeiro Machado','Operários','29701-090','Rua'),
(6660,'Cachoeiro de Itapemirim','Fotógrafo Guilherme','Coramara','29313-550','Rua'),
(6661,'Serra','Foz do Iguaçu','Barcelona','29166-720','Rua'),
(6662,'Vila Velha','Frade','Vila Garrido','29116-630','Beco'),
(6663,'Vila Velha','Framboesa','Jaburuna','29123-010','Rua'),
(6664,'Colatina','Franca','Maria das Graças','29705-105','Rua'),
(6665,'Serra','Franca','Nova Almeida','29174-616','Rua'),
(6666,'Serra','Franca','Portal de Jacaraípe','29173-775','Rua'),
(6667,'Serra','Franca','Barcelona','29166-420','Rua'),
(6668,'Cachoeiro de Itapemirim','Francisca Dias Siqueira','Abelardo Machado','29309-252','Rua'),
(6669,'Vitória','Francisca Ferreira Chagas','Morro Moscoso','29020-720','Escada'),
(6670,'Vila Velha','Francisca Guimarães','IPESSA','29117-115','Rua'),
(6671,'Serra','Francisca Peixoto Miguel','Santo Antônio','29178-700','Rua'),
(6672,'Cachoeiro de Itapemirim','Francisca Rosa Pereira','Caiçara','29310-425','Rua'),
(6673,'Cachoeiro de Itapemirim','Francisca Santana Fraga','Zumbi','29302-330','Rua'),
(6674,'Cachoeiro de Itapemirim','Francisco Abraão','Centro','29300-360','Praça'),
(6675,'Cariacica','Francisco Alves','Vila Nova','29144-286','Rua'),
(6676,'Cariacica','Francisco Alves','Campo Grande','29146-440','Rua'),
(6677,'Cariacica','Francisco Alves','Cruzeiro do Sul','29144-220','Rua'),
(6678,'Vila Velha','Francisco Alves','Praia de Itaparica','29102-470','Rua'),
(6679,'Vila Velha','Francisco Alves','Guadalupe','29109-670','Rua'),
(6680,'Cachoeiro de Itapemirim','Francisco Alves Lopes','Baiminas','29305-475','Rua'),
(6681,'Colatina','Francisco Amaro Vieira','Maria Ismenia','29702-290','Rua'),
(6682,'Vila Velha','Francisco Américo Silveira','Santa Rita','29118-670','Rua'),
(6683,'Vila Velha','Francisco Antônio da Silva','Paul','29115-001','Escada'),
(6684,'Vitória','Francisco Araújo','Centro','29015-090','Rua'),
(6685,'Vitória','Francisco Araújo Júnior','República','29070-083','Rua'),
(6686,'Vila Velha','Francisco Assumpção de Carvalho','Santa Inês','29108-021','Avenida'),
(6687,'Cachoeiro de Itapemirim','Francisco Aurélio Corte Imperial','Santo Antônio','29300-515','Rua'),
(6688,'Guarapari','Francisco Benedito de Almeida','Centro','29200-060','Rua'),
(6689,'Vila Velha','Francisco Bento Ferreira','Araçás','29103-500','Rua'),
(6690,'Vila Velha','Francisco Borges','Praia das Gaivotas','29102-579','Rua'),
(6691,'Cariacica','Francisco Brenencamp','Itacibá','29150-503','Rua'),
(6692,'Cachoeiro de Itapemirim','Francisco Cabral da Fonseca','Coramara','29313-510','Rua'),
(6693,'Cachoeiro de Itapemirim','Francisco Cardoso Júnior','Monte Cristo','29312-245','Rua'),
(6694,'Cariacica','Francisco Carlos Schwab','Porto Belo I','29156-589','Rua'),
(6695,'Cachoeiro de Itapemirim','Francisco Chagas de Souza','União','29315-060','Rua'),
(6696,'Colatina','Francisco Chagas Filho','Honorio Fraga','29704-430','Rua'),
(6697,'Vila Velha','Francisco Coelho','Centro','29100-530','Rua'),
(6698,'Vitória','Francisco Costa Firme','Maruípe','29043-182','Servidão'),
(6699,'Vitória','Francisco Costa Firme','Itararé','29047-583','Servidão'),
(6700,'Colatina','Francisco Cunha','Maria Ismenia','29702-190','Rua'),
(6701,'Cariacica','Francisco Cuoco','Porto de Santana','29153-049','Rua'),
(6702,'Vila Velha','Francisco Cutini','Glória','29122-038','Rua'),
(6703,'Serra','Francisco de Almeida','Praia de Carapebus','29164-700','Rua'),
(6704,'Cachoeiro de Itapemirim','Francisco de Almeida Ramos','Monte Cristo','29312-541','Rua'),
(6705,'Cachoeiro de Itapemirim','Francisco de Almeida Ramos','Otton Marins','29301-660','Rua'),
(6706,'Vitória','Francisco de Alvarenga Rabelo','Tabuazeiro','29043-720','Rua'),
(6707,'Vitória','Francisco de Alvarenga Rabelo','Vila Maria','29043-852','Rua'),
(6708,'Vitória','Francisco de Araújo Machado','Antônio Honório','29070-865','Rua'),
(6709,'Cariacica','Francisco de Assis','Vila Bandeirantes','29142-170','Rua'),
(6710,'Vitória','Francisco de Paula Andrade','Centro','29016-140','Escada'),
(6711,'Cachoeiro de Itapemirim','Francisco de Paula Andrade Melo','Paraíso','29304-058','Rua'),
(6712,'Cachoeiro de Itapemirim','Francisco Dillen','São Luiz Gonzaga','29305-630','Rua'),
(6713,'Serra','Francisco Domingos Ramos','Laranjeiras Velhas','29162-140','Rua'),
(6714,'Vila Velha','Francisco Domingos Ramos','Praia das Gaivotas','29102-581','Rua'),
(6715,'Colatina','Francisco Dorna','Vila Lenira','29702-460','Rua'),
(6716,'Vila Velha','Francisco Espiridião Ortega','Santa Inês','29108-045','Rua'),
(6717,'Vitória','Francisco Eugênio de Assis','República','29070-090','Rua'),
(6718,'Vitória','Francisco Eugênio Mussiello','Jardim da Penha','29060-290','Rua'),
(6719,'Cariacica','Francisco Experidião Pinto','Itanguá','29149-750','Rua'),
(6720,'Cariacica','Francisco Experidião Pinto','Oriente','29150-720','Rua'),
(6721,'Cachoeiro de Itapemirim','Francisco Fabiani','Teixeira Leite','29310-265','Rua'),
(6722,'Vitória','Francisco Ferreira da Silva','Tabuazeiro','29043-581','Servidão'),
(6723,'Vitória','Francisco Ferreira da Silva','Tabuazeiro','29043-605','Praça'),
(6724,'Serra','Francisco Fracheti','Jacaraípe','29173-097','Rua'),
(6725,'Vitória','Francisco Franuz','Santa Terezinha','29092-040','Rua'),
(6726,'Vitória','Francisco Fundão','Morada de Camburi','29075-175','Rua'),
(6727,'Vitória','Francisco Generoso da Fonseca','Jardim da Penha','29060-140','Avenida'),
(6728,'Vitória','Francisco Gomes','Sólon Borges','29072-155','Rua'),
(6729,'Vila Velha','Francisco Gonçalves','Cobilândia','29111-780','Avenida'),
(6730,'Vila Velha','Francisco Guimarães','IPESSA','29117-020','Rua'),
(6731,'Vila Velha','Francisco Guimarães','Cobilândia','29111-022','Rua'),
(6732,'Vitória','Francisco Guimarães amado','São Cristóvão','29048-850','Servidão'),
(6733,'Cachoeiro de Itapemirim','Francisco Jacinto Couto','Monte Cristo','29312-810','Rua'),
(6734,'Vila Velha','Francisco Lacerda Aguiar','São Torquato','29114-360','Avenida'),
(6735,'Guarapari','Francisco Lacerda de Aguiar','Ipiranga','29201-270','Rua'),
(6736,'Cachoeiro de Itapemirim','Francisco Lacerda de Aguiar','Gilberto Machado','29303-300','Avenida'),
(6737,'Serra','Francisco Lacerda de Aguiar','Manguinhos','29173-048','Rua'),
(6738,'Vila Velha','Francisco Lacerda de Aguiar','Vila Maria Ortiz','29125-881','Avenida'),
(6739,'Vila Velha','Francisco Lacerda de Aguiar','São Conrado','29130-000','Avenida'),
(6740,'Vila Velha','Francisco Lacerda de Aguiar','Santa Paula','29126-140','Avenida'),
(6741,'Vila Velha','Francisco Lacerda de Aguiar','Recanto dos Pássaros','29126-001','Avenida'),
(6742,'Vila Velha','Francisco Lacerda de Aguiar','Jardim Praia da Concha','29125-801','Avenida'),
(6743,'Vila Velha','Francisco Lacerda de Aguiar','Riviera da Barra','29126-060','Avenida'),
(6744,'Vila Velha','Francisco Lacerda de Aguiar','Vinte e Três de Maio','29130-430','Avenida'),
(6745,'Vila Velha','Francisco Lacerda de Aguiar','Cidade da Barra','29130-290','Avenida'),
(6746,'Vila Velha','Francisco Lacerda de Aguiar','Praia de Itaparica','29102-022','Avenida'),
(6747,'Vila Velha','Francisco Lacerda de Aguiar','Barra do Jucu','29125-033','Avenida'),
(6748,'Vila Velha','Francisco Lacerda de Aguiar','Praia de Itaparica','29102-023','Avenida'),
(6749,'Vila Velha','Francisco Lacerda de Aguiar','Praia dos Recifes','29128-255','Avenida'),
(6750,'Cariacica','Francisco Ladislau','Campo Grande','29146-250','Rua'),
(6751,'Cachoeiro de Itapemirim','Francisco Lemos','Village da Luz','29309-610','Rua'),
(6752,'Cachoeiro de Itapemirim','Francisco Libardi','Basiléia','29302-853','Rua'),
(6753,'Serra','Francisco Lodo','Jacaraípe','29173-096','Rua'),
(6754,'Vitória','Francisco Lopes Nogueira','São Cristóvão','29048-570','Rua'),
(6755,'Vitória','Francisco Lopes Nogueira','São Cristóvão','29048-540','Travessa'),
(6756,'Cariacica','Francisco Mafessoni','Itanguá','29149-590','Rua'),
(6757,'Guarapari','Francisco Malquis Pinto','Muquiçaba','29215-290','Rua'),
(6758,'Cachoeiro de Itapemirim','Francisco Manoel Barcellos Filho','Gilberto Machado','29303-500','Rua'),
(6759,'Cachoeiro de Itapemirim','Francisco Mardegan','Aeroporto','29314-100','Avenida'),
(6760,'Cachoeiro de Itapemirim','Francisco Maria Ferreira','Doutor Luiz Tinoco da Fonseca','29313-285','Rua'),
(6761,'Cachoeiro de Itapemirim','Francisco Martins','Amarelo','29304-420','Rua'),
(6762,'Vitória','Francisco Martins da Costa','Mata da Praia','29065-740','Rua'),
(6763,'Cariacica','Francisco Martins de Paula','Alto Lage','29151-180','Rua'),
(6764,'Linhares','Francisco Melo Palheta','Interlagos','29903-250','Rua'),
(6765,'Serra','Francisco Mendes','Laranjeiras Velhas','29162-200','Rua'),
(6766,'Vitória','Francisco Mercadante','Mata da Praia','29066-120','Rua'),
(6767,'Cariacica','Francisco Paulo Bonadiman','Santa Bárbara','29145-120','Rua'),
(6768,'Vitória','Francisco Pedreira do Nascimento','Antônio Honório','29070-810','Praça'),
(6769,'Cachoeiro de Itapemirim','Francisco Penna','São Luiz Gonzaga','29305-740','Rua'),
(6770,'Vitória','Francisco Pereira Andrade','Centro','29016-015','Escada'),
(6771,'Vitória','Francisco Pereira de Lucena','Tabuazeiro','29043-510','Rua'),
(6772,'Cachoeiro de Itapemirim','Francisco Pim','São Geraldo','29314-700','Rua'),
(6773,'Guarapari','Francisco Ramalhete Gameiro','Praia do Morro','29216-420','Rua'),
(6774,'Cariacica','Francisco Ramos','Padre Gabriel','29141-852','Rua'),
(6775,'Cachoeiro de Itapemirim','Francisco Ribeiro Gomes','Paraíso','29304-054','Rua'),
(6776,'Cachoeiro de Itapemirim','Francisco Rodrigues Almago','Doutor Gilson Carone','29310-556','Rua'),
(6777,'Vila Velha','Francisco Rodrigues Pinto','Balneário Ponta da Fruta','29130-640','Rua'),
(6778,'Cachoeiro de Itapemirim','Francisco Rubim','Basiléia','29302-854','Rua'),
(6779,'Vitória','Francisco Rubim','Bento Ferreira','29050-680','Rua'),
(6780,'Vitória','Francisco Rúdio','Jucutuquara','29042-090','Rua'),
(6781,'Vitória','Francisco Rufino','Santo Antônio','29025-550','Rua'),
(6782,'Cachoeiro de Itapemirim','Francisco Sanches da Costa','Otton Marins','29301-813','Escada'),
(6783,'Cachoeiro de Itapemirim','Francisco Santana Fraga','Zumbi','29302-341','Rua'),
(6784,'Vitória','Francisco Santos','Jardim Camburí','29090-680','Rua'),
(6785,'Cariacica','Francisco Sarmento','Porto Velho','29152-310','Rua'),
(6786,'Cariacica','Francisco Sarmento','Porto Velho','29152-311','Rua'),
(6787,'Cariacica','Francisco Schwab','Porto de Santana','29153-230','Rua'),
(6788,'Cariacica','Francisco Schwab','Porto Belo I','29156-584','Praça'),
(6789,'Cariacica','Francisco Schwab','Porto Novo','29155-380','Rua'),
(6790,'Cachoeiro de Itapemirim','Francisco Sechin','Doutor Gilson Carone','29310-526','Rua'),
(6791,'Vitória','Francisco Sergovia','Fradinhos','29042-430','Rua'),
(6792,'Vila Velha','Francisco Severo Cortelete','Cobilândia','29111-070','Rua'),
(6793,'Vila Velha','Francisco Silveira','Primeiro de Maio','29119-740','Rua'),
(6794,'Vitória','Francisco Soares de Souza','Bento Ferreira','29050-706','Servidão'),
(6795,'Serra','Francisco Souza dos Santos','Jardim Limoeiro','29164-153','Rua'),
(6796,'Serra','Francisco Tadeu','Jacaraípe','29173-094','Rua'),
(6797,'Vitória','Francisco Teixeira da Cruz','Centro','29010-155','Praça'),
(6798,'Colatina','Francisco Teixeira Tardin','Santo Antônio','29704-060','Rua'),
(6799,'Vitória','Francisco Theófilo Araújo','Jucutuquara','29040-686','Escada'),
(6800,'Cachoeiro de Itapemirim','Francisco Valiate','Amarelo','29304-470','Rua'),
(6801,'Guarapari','Francisco Vieira Passos','Jacunem','29215-590','Rua'),
(6802,'Guarapari','Francisco Vieira Passos','Muquiçaba','29215-440','Rua'),
(6803,'Serra','Francisco Xavier','Jacaraípe','29173-328','Rua'),
(6804,'Guarapari','Frank Charles Nietzche','Jacunem','29215-660','Rua'),
(6805,'Cachoeiro de Itapemirim','Franklin Ferreira Guimarães','Recanto','29303-005','Escada'),
(6806,'Colatina','Frederico Artur Loss','Moacir Brotas','29701-690','Rua'),
(6807,'Colatina','Frederico Botan','Honorio Fraga','29704-410','Rua'),
(6808,'Vitória','Frederico Gomes','Itararé','29047-590','Rua'),
(6809,'Vitória','Frederico Lagassa','Nossa Senhora da Consolação','29045-541','Rua'),
(6810,'Vitória','Frederico Lagassa','Itararé','29047-676','Rua'),
(6811,'Vitória','Frederico Ozanan','Santa Tereza','29026-846','Rua'),
(6812,'Vila Velha','Frederico Ozanan','Ibes','29108-843','Rua'),
(6813,'Vitória','Frederico Pretti','Mata da Praia','29065-410','Rua'),
(6814,'Colatina','Frederico Saibert','Santa Margarida','29700-810','Rua'),
(6815,'Cariacica','Frederico Simonassi','Vila Capixaba','29148-330','Rua'),
(6816,'Linhares','Frederico Sponfeldner','São José','29905-100','Avenida'),
(6817,'Vila Velha','Frei Aniceto','Barra do Jucu','29125-590','Avenida'),
(6818,'Vila Velha','Frei Aniceto','Ponta da Fruta','29129-060','Avenida'),
(6819,'Vila Velha','Frei Aniceto','Paul','29115-160','Rua'),
(6820,'Cachoeiro de Itapemirim','Frei Antolin Rodrigues','Quilometro 90','29311-020','Rua'),
(6821,'Vitória','Frei Antônio dos Mártires','Piedade','29015-710','Beco'),
(6822,'Vitória','Frei Antônio dos Mártires','Centro','29016-150','Rua'),
(6823,'Cariacica','Frei Caneca','Vista Dourada','29149-160','Rua'),
(6824,'Vila Velha','Frei Firmino','Jardim Guadalajara','29109-015','Travessa'),
(6825,'Vila Velha','Frei Firmino','Jardim Guadalajara','29109-010','Rua'),
(6826,'Vila Velha','Frei Firmino Matuschek','Centro','29100-551','Rua'),
(6827,'Cachoeiro de Itapemirim','Frei Florentino Garcia Moradilho','Vila Rica','29301-185','Rua'),
(6828,'Cachoeiro de Itapemirim','Frei Florentino Garcia Recoleto','Vila Rica','29301-180','Rua'),
(6829,'Guarapari','Frei Henrique de Coimbra','Independência','29202-300','Rua'),
(6830,'Colatina','Frei José','Centro','29700-230','Praça'),
(6831,'Vila Velha','Frei Pedro Palácios','Prainha','29100-165','Praça'),
(6832,'Guarapari','Friburgo','Praia do Morro','29216-640','Rua'),
(6833,'Cachoeiro de Itapemirim','Friederich Schilmann','Village da Luz','29309-290','Rua'),
(6834,'Guarapari','Frísia','Enseada Azul','29206-140','Alameda'),
(6835,'Vila Velha','Fruta do Conde','Praia de Itapoã','29101-815','Rua'),
(6836,'Vitória','Frutapão','São Pedro','29030-018','Escada'),
(6837,'Cariacica','Fundão','Vila Capixaba','29148-140','Rua'),
(6838,'Serra','Fundão','Vista da Serra I','29176-570','Rua'),
(6839,'Cariacica','Fundão','Nova Brasília','29149-490','Rua'),
(6840,'Guarapari','Fundão','São Gabriel','29213-210','Rua'),
(6841,'Serra','Fundão','Jardim Carapina','29161-732','Rua'),
(6842,'Linhares','Fundão','Novo Horizonte','29902-430','Rua'),
(6843,'Serra','Fundão','Planalto Serrano Bloco A','29178-303','Rua'),
(6844,'Vila Velha','Fundão','Vale Encantado','29113-670','Avenida'),
(6845,'Serra','Fundição','São Domingos','29177-512','Rua'),
(6846,'Vila Velha','Fundição','Ataíde','29119-325','Rua'),
(6847,'Serra','Furnas','Divinópolis','29177-238','Rua'),
(6848,'Cariacica','Furnas','Vila Prudêncio','29155-073','Avenida'),
(6849,'Cariacica','G','Itapemirim','29142-819','Rua'),
(6850,'Serra','G','Carapina','29161-365','Rua'),
(6851,'Cariacica','G','Oriente','29150-521','Travessa'),
(6852,'Cachoeiro de Itapemirim','G','Novo Parque','29309-053','Rua'),
(6853,'Cariacica','G','Bubú','29155-816','Rua'),
(6854,'Cariacica','G','Jardim de Aláh','29142-545','Rua'),
(6855,'Colatina','G','Honorio Fraga','29704-530','Rua'),
(6856,'Guarapari','G','Independência','29202-030','Rua'),
(6857,'Cariacica','G','Planeta','29156-785','Rua'),
(6858,'Cariacica','G','Boa Sorte','29141-400','Rua'),
(6859,'Cariacica','G','Residencial Campina Verde','29144-703','Rua'),
(6860,'Guarapari','G','Kubitschek','29203-190','Rua'),
(6861,'Cariacica','G','Santana','29154-006','Rua'),
(6862,'Guarapari','G','Adalberto Simão Nader','29214-250','Rua'),
(6863,'Colatina','G','São Braz','29703-812','Beco'),
(6864,'Vila Velha','G','Vale Encantado','29113-026','Rua'),
(6865,'Vitória','G','Mata da Praia','29066-395','Rua'),
(6866,'Vila Velha','G','Glória','29122-085','Rua'),
(6867,'Vila Velha','G','Itanhangá','29128-035','Alameda'),
(6868,'Vila Velha','G','Morada de Interlagos','29129-667','Alameda'),
(6869,'Serra','G','André Carloni','29161-822','Rua'),
(6870,'Vitória','G Cinco','Mata da Praia','29066-420','Rua'),
(6871,'Vila Velha','G Dez','Praia de Itaparica','29102-007','Travessa'),
(6872,'Serra','G H I','Novo Horizonte','29163-322','Rua'),
(6873,'Vila Velha','G Oito','Praia de Itaparica','29102-008','Travessa'),
(6874,'Vila Velha','G Quatro','Praia das Gaivotas','29102-563','Rua'),
(6875,'Vila Velha','G Seis','Praia das Gaivotas','29102-564','Travessa'),
(6876,'Vitória','G Seis','Mata da Praia','29066-400','Rua'),
(6877,'Vila Velha','G Seis','Praia de Itaparica','29102-009','Travessa'),
(6878,'Vila Velha','G Três','Praia de Itaparica','29102-013','Rua'),
(6879,'Vila Velha','G Três','Praia das Gaivotas','29102-565','Travessa'),
(6880,'Cariacica','Ga','Itapemirim','29142-820','Rua'),
(6881,'Cariacica','Gabino Alves Vasconcelos','Itaquarí','29151-690','Rua'),
(6882,'Cariacica','Gabino Rios','Porto de Santana','29153-015','Travessa'),
(6883,'Cariacica','Gabino Rios','Porto de Santana','29153-010','Rua'),
(6884,'Cariacica','Gabino Rios','Boa Sorte','29141-231','Rua'),
(6885,'Cariacica','Gabino Vasconcelos','Alto Lage','29151-070','Rua'),
(6886,'Vila Velha','Gabiroba','Ponta da Fruta','29129-027','Avenida'),
(6887,'Vitória','Gabriel Abaurre','Lourdes','29042-780','Rua'),
(6888,'Cachoeiro de Itapemirim','Gabriel da Rosa Machado','Novo Parque','29309-140','Rua'),
(6889,'Vitória','Gabriel Elias Tackla','Caratoíra','29025-667','Rua'),
(6890,'Cariacica','Gabriela','São Vicente','29144-342','Rua'),
(6891,'Serra','Gagarin','Continente da Ásia','29163-653','Rua'),
(6892,'Serra','Gago Coutinho','Nossa Senhora de Fátima','29160-740','Rua'),
(6893,'Serra','Gaiamum','Nova Almeida','29174-520','Rua'),
(6894,'Serra','Gaiapós','Bicanga','29164-831','Rua'),
(6895,'Colatina','Gaivota','Columbia','29709-314','Rua'),
(6896,'Serra','Gaivota','Serra Dourada','29171-650','Rua'),
(6897,'Guarapari','Gaivota','Praia de Santa Mônica','29221-085','Rua'),
(6898,'Cariacica','Gaivota','São Conrado','29141-177','Rua'),
(6899,'Vila Velha','Gaivotas','São Conrado','29130-025','Rua'),
(6900,'Vila Velha','Galdino Antônio Vieira','Santa Rita','29118-655','Rua'),
(6901,'Serra','Galdino de Souza','Central de Carapina','29161-650','Rua'),
(6902,'Cariacica','Galdino Ferraz','Mucurí','29148-550','Rua'),
(6903,'Colatina','Galdino Monteiro dos Santos','Colatina Velha','29700-601','Escada'),
(6904,'Serra','Galena','Serra Dourada','29171-160','Rua'),
(6905,'Cachoeiro de Itapemirim','Galeria','Nova Brasília','29302-481','Rua'),
(6906,'Cachoeiro de Itapemirim','Galgano Moreira de Souza','Vila Rica','29301-390','Rua'),
(6907,'Colatina','Galiléia','Bela Vista','29700-846','Rua'),
(6908,'Cariacica','Galiléia','Vila Palestina','29145-660','Rua'),
(6909,'Serra','Galiléia','Nova Carapina','29170-550','Rua'),
(6910,'Serra','Galileu','Parque Residencial Laranjeiras','29165-040','Rua'),
(6911,'Serra','Galixto Tamanini','Nossa Senhora de Fátima','29160-780','Rua'),
(6912,'Serra','Galo-da-Serra','Porto Canoa','29168-810','Rua'),
(6913,'Vila Velha','Galópolis','Cobilândia','29111-170','Rua'),
(6914,'Vila Velha','Galpão','Soteco','29106-126','Travessa'),
(6915,'Vitória','Galpão Dois','Ilha do Príncipe','29020-321','Travessa'),
(6916,'Vitória','Galpão Quatro','Ilha do Príncipe','29020-323','Travessa'),
(6917,'Vitória','Galpão Três','Ilha do Príncipe','29020-322','Travessa'),
(6918,'Vila Velha','Gama','Paul','29115-072','Rua'),
(6919,'Vitória','Gama Rosa','Centro','29015-100','Rua'),
(6920,'Vila Velha','Gameleira','Praia de Itapoã','29101-812','Beco'),
(6921,'Vila Velha','Gameleira','Praia de Itapoã','29101-813','Travessa'),
(6922,'Vila Velha','Gameleira','Praia de Itapoã','29101-810','Rua'),
(6923,'Serra','Garça','Serra Dourada','29171-661','Rua'),
(6924,'Serra','Garças','Jacaraípe','29173-512','Avenida'),
(6925,'Cariacica','Garcia Lorca','Vila Nova','29144-288','Rua'),
(6926,'Serra','Gardênia','Parque Residencial de Tubarão','29171-841','Rua'),
(6927,'Serra','Gardênia','Serra Dourada','29171-420','Rua'),
(6928,'Vila Velha','Gardênia','Jardim Asteca','29104-510','Rua'),
(6929,'Serra','Garibaldi','Barcelona','29167-460','Rua'),
(6930,'Serra','Garibu','Serra Dourada','29171-021','Rua'),
(6931,'Vila Velha','Garoto','Garoto','29121-090','Avenida'),
(6932,'Vila Velha','Garoto','Garoto','29121-091','Rua'),
(6933,'Cariacica','Garrincha','São Conrado','29141-171','Rua'),
(6934,'Cariacica','Gaspar','Nova Rosa da Penha II','29157-320','Rua'),
(6935,'Serra','Gaspar Dutra','Jacaraípe','29173-228','Rua'),
(6936,'Cariacica','Gasparina Layola Araújo','Santa Bárbara','29145-130','Rua'),
(6937,'Cachoeiro de Itapemirim','Gastão Pim','Aquidaban','29308-460','Praça'),
(6938,'Cachoeiro de Itapemirim','Gastão Pimenta Coelho','Ilha da Luz','29309-830','Rua'),
(6939,'Vila Velha','Gastão Roubach','Praia da Costa','29101-020','Rua'),
(6940,'Vitória','Gastão Villas','Ilha de Santa Maria','29040-460','Rua'),
(6941,'Cariacica','Gaturamo','São Conrado','29141-170','Rua'),
(6942,'Serra','Gaturamos','Jacaraípe','29173-203','Rua'),
(6943,'Serra','Gaturanos','Porto Canoa','29168-530','Rua'),
(6944,'Colatina','Gavião','São Vicente','29700-495','Beco'),
(6945,'Cariacica','Gelarmine Freire','Campo Grande','29146-003','Rua'),
(6946,'Cachoeiro de Itapemirim','Gelson Dias dos Santos','Aeroporto','29314-560','Rua'),
(6947,'Vitória','Gelu Vervloet dos Santos','Jardim Camburí','29090-100','Rua'),
(6948,'Cariacica','Genadir Rodrigues','Mucurí','29148-570','Rua'),
(6949,'Vitória','General Calmon','Forte São João','29010-470','Rua'),
(6950,'Vitória','General Câmara','Praia do Suá','29050-300','Rua'),
(6951,'Cachoeiro de Itapemirim','General Dutra','Aquidaban','29308-803','Rua'),
(6952,'Vitória','General Guaraná','Jucutuquara','29040-870','Rua'),
(6953,'Vila Velha','General Humberto Paoliello','Praia de Itaparica','29102-320','Travessa'),
(6954,'Vila Velha','General Humberto Paoliello','Praia de Itaparica','29102-030','Avenida'),
(6955,'Cariacica','General Nascimento','Oriente','29150-760','Rua'),
(6956,'Cariacica','General Nascimento','Itacibá','29150-514','Rua'),
(6957,'Vila Velha','General Newton Reis','Praia de Itapoã','29101-560','Rua'),
(6958,'Cariacica','General Osório','Porto de Cariacica','29156-750','Rua'),
(6959,'Colatina','General Osório','Vila Nova','29702-141','Rua'),
(6960,'Vitória','General Osório','Centro','29020-000','Rua'),
(6961,'Vila Velha','General Osório','Santa Rita','29118-500','Rua'),
(6962,'Cachoeiro de Itapemirim','General Ozires de Almeida Freitas','Vila Rica','29301-020','Rua'),
(6963,'Vila Velha','General Sampaio','Praia da Costa','29101-150','Rua'),
(6964,'Cariacica','General Tibúrcio','Porto de Santana','29153-570','Praça'),
(6965,'Vitória','Generino Sodré','Caratoíra','29025-659','Escada'),
(6966,'Cariacica','Genésio Loureiro','Morro Expedito','29151-770','Rua'),
(6967,'Serra','Gengis Kan','Continente da Ásia','29163-620','Rua'),
(6968,'Vila Velha','Geni Couto','São Vicente','29121-040','Rua'),
(6969,'Vila Velha','Genibaldo Rosa','Nova Itaparica','29104-236','Rua'),
(6970,'Vitória','Genny Gomes da Penha','Piedade','29015-707','Escada'),
(6971,'Vitória','Genny Quintaes Cerqueira e Souza','Antônio Honório','29070-855','Rua'),
(6972,'Vitória','Genserico Encarnação','Mata da Praia','29065-420','Rua'),
(6973,'Vila Velha','Gentil Mares Guia','Santos Dumont','29109-120','Rua'),
(6974,'Vitória','Gentil Mascarenhas','Sólon Borges','29072-200','Rua'),
(6975,'Cariacica','Gentil Nascimento','Oriente','29150-640','Rua'),
(6976,'Vila Velha','Gentil Nascimento','Aribiri','29120-650','Rua'),
(6977,'Vila Velha','Gentil Nunes Vieira','Glória','29122-160','Rua'),
(6978,'Cachoeiro de Itapemirim','Georgeta Mariana','Nossa Senhora da Glória','29310-030','Rua'),
(6979,'Vitória','Georgina Maria de Souza','Mata da Praia','29066-130','Rua'),
(6980,'Cachoeiro de Itapemirim','Georgina Sader Lengruber','Baiminas','29305-465','Rua'),
(6981,'Colatina','Geraldo Alves dos Santos','Fioravante Marino','29705-820','Rua'),
(6982,'Cachoeiro de Itapemirim','Geraldo Ambrósio','Doutor Gilson Carone','29310-540','Rua'),
(6983,'Vitória','Geraldo Bermutti','Redenção','29032-805','Rua'),
(6984,'Cachoeiro de Itapemirim','Geraldo Brasil','Otton Marins','29301-845','Rua'),
(6985,'Vila Velha','Geraldo Carlos de Souza','Ibes','29108-844','Rua'),
(6986,'Colatina','Geraldo Corona','Santos Dumont','29706-425','Travessa'),
(6987,'Cachoeiro de Itapemirim','Geraldo Cortes Fragoso','Gilberto Machado','29303-600','Avenida'),
(6988,'Serra','Geraldo Costa Alves','Manguinhos','29173-064','Rua'),
(6989,'Serra','Geraldo Costa Alves','Jacaraípe','29173-252','Rua'),
(6990,'Serra','Geraldo Dias','Jardim Limoeiro','29164-055','Rua'),
(6991,'Serra','Geraldo Dias','Boa Vista','29161-013','Rua'),
(6992,'Cachoeiro de Itapemirim','Geraldo Farias Barboza','Doutor Gilson Carone','29310-554','Rua'),
(6993,'Cachoeiro de Itapemirim','Geraldo Furtado de Oliveira','Gilberto Machado','29303-350','Rua'),
(6994,'Vitória','Geraldo Gomes Loreto','Caratoíra','29025-681','Travessa'),
(6995,'Cariacica','Geraldo Gonçalves','Tabajara','29154-515','Rua'),
(6996,'Cariacica','Geraldo Inácio Rodrigues','São Vicente','29144-445','Rua'),
(6997,'Colatina','Geraldo Pereira','Centro','29700-130','Rua'),
(6998,'Serra','Geraldo Ribeiro','Taquaras I','29167-792','Rua'),
(6999,'Serra','Geraldo Ribeiro','Pitanga','29169-805','Rua'),
(7000,'Serra','Geraldo Silva','Central de Carapina','29161-630','Rua'),
(7001,'Cachoeiro de Itapemirim','Geraldo Souza Paschoal','Doutor Gilson Carone','29310-511','Rua'),
(7002,'Cachoeiro de Itapemirim','Geraldo Vieira Rezende','Recanto','29303-006','Escada'),
(7003,'Colatina','Gerânio','Jardim Planalto','29701-715','Rua'),
(7004,'Serra','Gerânio','Serra Dourada','29171-032','Rua'),
(7005,'Vila Velha','Gerânio','Jardim São Paulo','29104-385','Rua'),
(7006,'Vila Velha','Gerânio','Jardim Asteca','29104-540','Rua'),
(7007,'Serra','Gerânios','Valparaíso','29165-787','Alameda'),
(7008,'Serra','Gerânios','Serra Dourada','29171-009','Rua'),
(7009,'Cachoeiro de Itapemirim','Gércia Ferreira Guimarães','Independência','29306-690','Rua'),
(7010,'Vila Velha','Gerênios','Morada do Sol','29128-410','Rua'),
(7011,'Cachoeiro de Itapemirim','Gerhard Marchon','Nossa Senhora da Glória','29310-040','Rua'),
(7012,'Guarapari','Gerles Nascimento','Ipiranga','29201-460','Praça'),
(7013,'Linhares','Gerles Rigo','Juparanã','29900-750','Rua'),
(7014,'Colatina','Germano Nauman','Carlos Germano Naumann','29705-310','Rua'),
(7015,'Serra','Germano Nauman','Nova Almeida','29174-100','Rua'),
(7016,'Colatina','Germano Nauman Filho','Centro','29700-030','Rua'),
(7017,'Cachoeiro de Itapemirim','Gerôncio Moreira de Souza','Santo Antônio','29300-660','Rua'),
(7018,'Cariacica','Gérson Camata','Castelo Branco','29140-780','Rua'),
(7019,'Vila Velha','Gérson Camata','Vale Encantado','29113-135','Rua'),
(7020,'Guarapari','Gérson Cambarro','Una','29222-515','Rua'),
(7021,'Cachoeiro de Itapemirim','Gérson Moura','Vila Rica','29301-260','Rua'),
(7022,'Cachoeiro de Itapemirim','Gertrudes Fernandes','Centro','29300-405','Travessa'),
(7023,'Cachoeiro de Itapemirim','Gertrudes Fernandes','Centro','29300-400','Rua'),
(7024,'Cachoeiro de Itapemirim','Gervásio Caminote','Doutor Gilson Carone','29310-520','Rua'),
(7025,'Colatina','Gervásio Vitali','Marista','29707-180','Rua'),
(7026,'Vila Velha','Getúlio Freire Nunes','Divino Espírito Santo','29107-285','Rua'),
(7027,'Vitória','Getúlio Miranda','Joana D''arc','29048-120','Rua'),
(7028,'Linhares','Getúlio Rodrigues dos Santos','Linhares V','29905-205','Rua'),
(7029,'Cariacica','Getúlio Vargas','Operário','29147-709','Rua'),
(7030,'Guarapari','Getúlio Vargas','Centro','29200-180','Rua'),
(7031,'Cariacica','Getúlio Vargas','Rosa da Penha','29143-410','Rua'),
(7032,'Cariacica','Getúlio Vargas','Campo Grande','29146-001','Rua'),
(7033,'Colatina','Getúlio Vargas','Centro','29700-011','Avenida'),
(7034,'Cariacica','Getúlio Vargas','Novo Horizonte','29147-740','Rua'),
(7035,'Cariacica','Getúlio Vargas','Vila Isabel','29142-396','Rua'),
(7036,'Cariacica','Getúlio Vargas','Vista Dourada','29149-150','Rua'),
(7037,'Cariacica','Getúlio Vargas','Vila Bandeirantes','29142-231','Rua'),
(7038,'Cariacica','Getúlio Vargas','Campo Grande','29146-065','Travessa'),
(7039,'Serra','Getúlio Vargas','Jacaraípe','29173-233','Rua'),
(7040,'Cariacica','Getúlio Vargas','Campo Grande','29146-070','Avenida'),
(7041,'Colatina','Getúlio Vargas','Centro','29700-010','Avenida'),
(7042,'Cariacica','Getúlio Vargas','Campo Grande','29146-255','Praça'),
(7043,'Cariacica','Getúlio Vargas','Cariacica Sede','29156-025','Praça'),
(7044,'Vila Velha','Getúlio Vargas','Glória','29122-030','Rua'),
(7045,'Vitória','Getúlio Vargas','São Pedro','29030-665','Rua'),
(7046,'Vitória','Getúlio Vargas','Maruípe','29043-052','Rua'),
(7047,'Vila Velha','Getúlio Vargas','Boa Vista','29102-602','Rua'),
(7048,'Serra','Getúlio Vargas','Serra Sede','29176-090','Avenida'),
(7049,'Vila Velha','Getúlio Vargas','São Torquato','29114-500','Praça'),
(7050,'Vitória','Getúlio Vargas','Santos Dumont','29042-710','Alameda'),
(7051,'Vila Velha','Getúlio Vargas','Riviera da Barra','29126-080','Praça'),
(7052,'Serra','Ghandi','Continente da Ásia','29163-605','Rua'),
(7053,'Serra','Ghandi','Continente da Ásia','29163-604','Avenida'),
(7054,'Colatina','Giacomo Martinelli','Maria das Graças','29705-150','Rua'),
(7055,'Serra','Giácomo Menegasso','Chácara Maringá','29168-307','Rua'),
(7056,'Vila Velha','Gil Bernardes','Praia de Itapoã','29101-615','Rua'),
(7057,'Vila Velha','Gil Bernardes da Silveira','Santos Dumont','29109-420','Rua'),
(7058,'Cachoeiro de Itapemirim','Gil Goulart','Independência','29306-640','Praça'),
(7059,'Vitória','Gil Martins de Oliveira','Santa Luíza','29045-226','Rua'),
(7060,'Cachoeiro de Itapemirim','Gil Moreira','Village da Luz','29309-580','Rua'),
(7061,'Cachoeiro de Itapemirim','Gil Moreira','IBC','29315-316','Rua'),
(7062,'Cariacica','Gil Veloso','Campo Grande','29146-160','Rua'),
(7063,'Vila Velha','Gil Veloso','Alvorada','29117-200','Rua'),
(7064,'Vila Velha','Gilberto Amado','Praia da Costa','29101-350','Rua'),
(7065,'Vila Velha','Gilberto Bandeira Chagas','Jardim Colorado','29104-630','Rua'),
(7066,'Linhares','Gilberto Banhos Fernandes','Linhares V','29905-350','Rua'),
(7067,'Cachoeiro de Itapemirim','Gilberto Freyre','Coramara','29313-580','Rua'),
(7068,'Cachoeiro de Itapemirim','Gilberto Machado','Village da Luz','29309-310','Rua'),
(7069,'Cachoeiro de Itapemirim','Gilberto Machado','Gilberto Machado','29303-290','Praça'),
(7070,'Vitória','Gilberto Martins','Mata da Praia','29065-430','Rua'),
(7071,'Vitória','Gilberto Mendonça Paiva','Santo Antônio','29026-660','Praça'),
(7072,'Colatina','Gilberto Paes','Maria das Graças','29705-050','Travessa'),
(7073,'Vitória','Gilberto Paixão','Nazaréth','29041-260','Rua'),
(7074,'Vitória','Gilberto Pereira Santos','Penha','29047-316','Escada'),
(7075,'Vitória','Gilberto Santos Neves','Bento Ferreira','29052-340','Avenida'),
(7076,'Cachoeiro de Itapemirim','Gilcélio Manhães','Village da Luz','29309-360','Rua'),
(7077,'Cariacica','Gilda Bonadiman','São Francisco','29145-430','Rua'),
(7078,'Linhares','Gilson Aguiar Batisti','São José','29905-140','Avenida'),
(7079,'Linhares','Gilson Cardoso Zocatelli','São José','29905-120','Avenida'),
(7080,'Cachoeiro de Itapemirim','Gilson Lesqueves','Monte Belo','29314-793','Rua'),
(7081,'Serra','Gilson Mendonça','Carapina','29161-400','Praça'),
(7082,'Vila Velha','Gilson Santos','Praia de Itaparica','29102-140','Rua'),
(7083,'Cachoeiro de Itapemirim','Gilvam Almeida','Agostinho Simonato','29311-736','Rua'),
(7084,'Cachoeiro de Itapemirim','Giovana Menechini','BNH','29313-175','Rua'),
(7085,'Cariacica','Giovana Pinaffo','Jardim América','29140-370','Rua'),
(7086,'Guarapari','Giovane Sechin','Meaípe','29208-130','Rua'),
(7087,'Cachoeiro de Itapemirim','Giovanni Costa','Aquidaban','29308-760','Rua'),
(7088,'Guarapari','Girassol','Praia de Santa Mônica','29221-190','Rua'),
(7089,'Serra','Girassol','Fazenda Cascata','29177-157','Rua'),
(7090,'Colatina','Girassol','Santos Dumont','29706-398','Rua'),
(7091,'Vila Velha','Girassol','Jardim São Paulo','29104-375','Rua'),
(7092,'Vila Velha','Girassol','Jardim Asteca','29104-450','Rua'),
(7093,'Guarapari','Gisele Marinho Santana','Jardim Santa Rosa','29217-450','Praça'),
(7094,'Guarapari','Gisele Marinho Santana','Jardim Santa Rosa','29217-370','Rua'),
(7095,'Vitória','Giusepe Giovanotti','Piedade','29015-701','Escada'),
(7096,'Vitória','Giusepe Giovanotti','Piedade','29015-720','Rua'),
(7097,'Cachoeiro de Itapemirim','Gladistone Rubim','Sumaré','29304-530','Rua'),
(7098,'Cachoeiro de Itapemirim','Gladston Fernandes Coelho','Abelardo Machado','29309-258','Rua'),
(7099,'Cariacica','Glauber Rocha','Santa Bárbara','29145-011','Avenida'),
(7100,'Cariacica','Glauber Rocha','Morada de Campo Grande','29144-652','Avenida'),
(7101,'Vila Velha','Glauber Rocha','Guaranhuns','29103-760','Rua'),
(7102,'Vila Velha','Gláuber Rocha','Nova Itaparica','29104-229','Rua'),
(7103,'Colatina','Glicério Santos','Santa Cecília','29700-345','Travessa'),
(7104,'Serra','Glicina','Serra Dourada','29171-570','Rua'),
(7105,'Guarapari','Glória','Praia de Santa Mônica','29221-195','Rua'),
(7106,'Vila Velha','Glória','Jaburuna','29123-090','Travessa'),
(7107,'Vila Velha','Glória','Glória','29122-250','Rua'),
(7108,'Cariacica','Godero','São Conrado','29141-179','Rua'),
(7109,'Cachoeiro de Itapemirim','Godofredo Adverci','Monte Cristo','29312-240','Rua'),
(7110,'Colatina','Godofredo Chaves Baião','Operários','29701-190','Rua'),
(7111,'Vitória','Godofredo Nunes Amaral Pereira','Jardim Camburí','29090-635','Rua'),
(7112,'Vila Velha','Godofredo Schineider','Santa Inês','29108-110','Rua'),
(7113,'Vila Velha','Goiabeiras','Aribiri','29120-460','Beco'),
(7114,'Serra','Goiabeiras','Vista da Serra II','29176-776','Rua'),
(7115,'Serra','Goiânia','Central de Carapina','29161-574','Rua'),
(7116,'Serra','Goiânia','José de Anchieta','29162-321','Rua'),
(7117,'Serra','Goiânia','São Marcos','29177-127','Rua'),
(7118,'Serra','Goiânia','Serra Dourada','29171-590','Avenida'),
(7119,'Vila Velha','Goiânia','Praia de Itapoã','29101-780','Rua'),
(7120,'Serra','Goiânia','Jacaraípe','29173-431','Rua'),
(7121,'Guarapari','Goiás','Kubitschek','29203-100','Rua'),
(7122,'Serra','Goiás','Nova Almeida','29174-560','Rua'),
(7123,'Serra','Goiás','Central de Carapina','29161-551','Rua'),
(7124,'Serra','Goiás','São Geraldo','29163-385','Rua'),
(7125,'Serra','Goiás','Jacaraípe','29173-428','Rua'),
(7126,'Linhares','Goiás','Aviso','29901-090','Rua'),
(7127,'Cariacica','Goiás','Residencial Tiradentes','29144-241','Rua'),
(7128,'Guarapari','Goiás','Jardim Boa Vista','29217-130','Rua'),
(7129,'Cariacica','Goiás','Rosa da Penha','29143-386','Rua'),
(7130,'Cariacica','Goiás','Cariacica Sede','29156-110','Rua'),
(7131,'Cariacica','Goiás','Morada de Campo Grande','29144-530','Rua'),
(7132,'Colatina','Goiás','Columbia','29709-364','Rua'),
(7133,'Vila Velha','Goiás','Praia de Itapoã','29101-580','Rua'),
(7134,'Vila Velha','Goiás','Soteco','29106-190','Rua'),
(7135,'Serra','Goiatuba','Barcelona','29167-700','Rua'),
(7136,'Serra','Goiatuba','Barcelona','29167-590','Avenida'),
(7137,'Serra','Goitacazes','Vista da Serra I','29176-390','Avenida'),
(7138,'Serra','Goitacazes','Jacaraípe','29173-507','Rua'),
(7139,'Serra','Goitacazes','Bicanga','29164-832','Rua'),
(7140,'Linhares','Goitacazes','Lagoa do Meio','29904-120','Rua'),
(7141,'Cariacica','Goitacazes','Campo Grande','29146-030','Rua'),
(7142,'Cachoeiro de Itapemirim','Goitacazes','Aquidaban','29308-310','Rua'),
(7143,'Serra','Goitacazes','Laranjeiras Velhas','29162-135','Rua'),
(7144,'Vila Velha','Goitacazes','Soteco','29106-105','Rua'),
(7145,'Vila Velha','Goitacazes','Glória','29122-120','Rua'),
(7146,'Vila Velha','Gomes Machado','Glória','29122-440','Rua'),
(7147,'Cachoeiro de Itapemirim','Gonçalves Coelho','Paraíso','29304-050','Rua'),
(7148,'Cachoeiro de Itapemirim','Gonçalves Crespo','Paraíso','29304-010','Rua'),
(7149,'Cariacica','Gonçalves Dias','Campo Belo','29143-003','Rua'),
(7150,'Serra','Gonçalves Dias','São Diogo','29163-290','Avenida'),
(7151,'Cariacica','Gonçalves Dias','Itaquarí','29151-380','Rua'),
(7152,'Serra','Gonçalves Dias','Parque Residencial Laranjeiras','29165-100','Rua'),
(7153,'Serra','Gonçalves Dias','Jacaraípe','29173-440','Rua'),
(7154,'Colatina','Gonçalves Dias','Santo Antônio','29704-100','Rua'),
(7155,'Cachoeiro de Itapemirim','Gonçalves Dias','São Luiz Gonzaga','29305-640','Rua'),
(7156,'Vitória','Gonçalves Dias','Centro','29010-130','Rua'),
(7157,'Vila Velha','Gonçalves Dias','Glória','29122-060','Rua'),
(7158,'Vila Velha','Gonçalves Dias','Boa Vista','29102-740','Rua'),
(7159,'Colatina','Gonçalves Ledo','Santo Antônio','29704-190','Rua'),
(7160,'Vitória','Gonçalves Ledo','Centro','29010-140','Rua'),
(7161,'Vila Velha','Gonçalves Ledo','Cristóvão Colombo','29106-340','Avenida'),
(7162,'Serra','Gonzaga','Jardim Carapina','29161-768','Rua'),
(7163,'Serra','Gorbachev','Continente da Ásia','29163-650','Rua'),
(7164,'Serra','Gorki','Continente da Ásia','29163-656','Rua'),
(7165,'Serra','Gota D''Água','Manguinhos','29173-001','Rua'),
(7166,'Cachoeiro de Itapemirim','Gotardo Carlos de Souza','Independência','29306-700','Rua'),
(7167,'Cachoeiro de Itapemirim','Gotardo de Souza','Nossa Senhora Aparecida','29306-830','Rua'),
(7168,'Linhares','Governador Afonso Cláudio','Nossa Senhora da Conceição','29900-550','Rua'),
(7169,'Linhares','Governador Afonso Cláudio','Juparanã','29900-635','Rua'),
(7170,'Linhares','Governador Bernardino Monteiro','Nossa Senhora da Conceição','29900-500','Rua'),
(7171,'Linhares','Governador Bley','Colina','29900-380','Rua'),
(7172,'Guarapari','Governador Bley','Centro','29200-185','Praça'),
(7173,'Vitória','Governador Bley','Centro','29010-150','Avenida'),
(7174,'Cachoeiro de Itapemirim','Governador Carlos Lindenberg','Novo Parque','29309-110','Avenida'),
(7175,'Linhares','Governador Carlos Lindenberg','Centro','29900-020','Avenida'),
(7176,'Linhares','Governador Carlos Lindenberg','Colina','29900-392','Avenida'),
(7177,'Vitória','Governador Carlos Lindenberg','Santa Terezinha','29092-110','Avenida'),
(7178,'Linhares','Governador Dias Lopes','Novo Horizonte','29902-060','Avenida'),
(7179,'Vitória','Governador Eurico Rezende','Santa Terezinha','29092-030','Avenida'),
(7180,'Cariacica','Governador Florentino Ávidos','Vila Merlo','29156-490','Avenida'),
(7181,'Linhares','Governador Florentino Ávidos','Nossa Senhora da Conceição','29900-490','Rua'),
(7182,'Cariacica','Governador Florentino Ávidos','Oriente','29150-780','Rua'),
(7183,'Vitória','Governador Florentino Ávidos','Parque Moscoso','29020-040','Avenida'),
(7184,'Vila Velha','Governador Florentino Ávidos','Ibes','29108-530','Rua'),
(7185,'Cachoeiro de Itapemirim','Governador Francisco Alberto Rubim','Centro','29300-018','Travessa'),
(7186,'Linhares','Governador Francisco Lacerda de Aguiar','Nossa Senhora da Conceição','29900-480','Avenida'),
(7187,'Serra','Governador Francisco Lacerda de Aguiar','Jacaraípe','29173-407','Rua'),
(7188,'Vila Velha','Governador Francisco Lacerda de Aguiar','Jardim Marilândia','29112-032','Rua'),
(7189,'Cariacica','Governador Gerson Camata','Santa Catarina','29143-620','Avenida'),
(7190,'Linhares','Governador Henrique Coutinho','Nossa Senhora da Conceição','29900-470','Rua'),
(7191,'Linhares','Governador Jerônimo Monteiro','Novo Horizonte','29902-220','Rua'),
(7192,'Vila Velha','Governador Jerônimo Monteiro','Paul','29115-046','Rua'),
(7193,'Linhares','Governador Jones dos Santos Neves','Colina','29900-393','Avenida'),
(7194,'Linhares','Governador Jones dos Santos Neves','Centro','29900-030','Avenida'),
(7195,'Vitória','Governador José Sete','Centro','29010-480','Rua'),
(7196,'Cariacica','Governador José Sette','Tabajara','29154-580','Rodovia'),
(7197,'Cariacica','Governador José Sette','Planeta','29156-800','Rodovia'),
(7198,'Cariacica','Governador José Sette','Vila Merlo','29156-507','Rodovia'),
(7199,'Cariacica','Governador José Sette','Porto Belo II','29156-550','Rodovia'),
(7200,'Cariacica','Governador José Sette','Santana','29154-200','Rodovia'),
(7201,'Cariacica','Governador José Sette','Tucúm','29152-500','Rodovia'),
(7202,'Cariacica','Governador José Sette','Porto de Cariacica','29156-700','Rodovia'),
(7203,'Cariacica','Governador José Sette','Itacibá','29150-410','Rodovia'),
(7204,'Cariacica','Governador José Sette','Alto Lage','29151-300','Rodovia'),
(7205,'Cariacica','Governador José Sette','São João Batista','29156-315','Rodovia'),
(7206,'Serra','Governador Lacerda de Aguiar','Jacaraípe','29173-672','Rua'),
(7207,'Serra','Governador Valadares','Nova Carapina','29170-380','Rua'),
(7208,'Serra','Governador Valadares','Barcelona','29166-270','Rua'),
(7209,'Serra','Governador Valadares','Praia de Carapebus','29164-575','Rua'),
(7210,'Serra','Governador Valadares','Porto Canoa','29168-830','Rua'),
(7211,'Serra','Governador Valadares','Nova Almeida','29174-380','Rua'),
(7212,'Guarapari','Governador Valadares','Belo Horizonte','29208-480','Rua'),
(7213,'Cariacica','Governador Valadares','Vila Prudêncio','29155-020','Rua'),
(7214,'Guarapari','Governador Valadares','Ipiranga','29201-110','Rua'),
(7215,'Serra','Governador Valadares','Divinópolis','29177-241','Rua'),
(7216,'Cachoeiro de Itapemirim','Govir Pinheiro','Santo Antônio','29300-725','Rua'),
(7217,'Serra','Graça Aranha','Chácara Parreiral','29164-381','Rua'),
(7218,'Vila Velha','Graça Aranha','São Torquato','29114-330','Avenida'),
(7219,'Vila Velha','Graça Aranha','São Torquato','29114-335','Praça'),
(7220,'Vila Velha','Graça Aranha','Boa Vista','29102-720','Rua'),
(7221,'Vitória','Graciano Dias','Ilha de Santa Maria','29040-350','Praça'),
(7222,'Cariacica','Graciano Gonçalves','Santana','29154-001','Rua'),
(7223,'Cariacica','Graciano Neves','Cariacica Sede','29156-050','Rua'),
(7224,'Vitória','Graciano Neves','Centro','29015-330','Rua'),
(7225,'Cariacica','Graciela','Rio Marinho','29141-698','Rua'),
(7226,'Guarapari','Graciliano Marcelino Pinto','Jabaraí','29220-420','Rua'),
(7227,'Vila Velha','Graciliano Ramos','Vale Encantado','29113-027','Rua'),
(7228,'Cariacica','Graciliano Salles','Morro Expedito','29151-775','Travessa'),
(7229,'Cariacica','Gracilliano Salles','Morro Expedito','29151-780','Rua'),
(7230,'Linhares','Graciosa Garcia Durão','Araçá','29901-401','Rua'),
(7231,'Serra','Grajaú','Jardim Guanabara','29177-795','Rua'),
(7232,'Vila Velha','Grajaú','Praia de Itapoã','29101-540','Rua'),
(7233,'Serra','Grajaú','Eldorado','29169-050','Rua'),
(7234,'Serra','Gramado','Barcelona','29167-390','Rua'),
(7235,'Serra','Gramsci','Continente da Europa','29163-519','Avenida'),
(7236,'Guarapari','Granada','Bela Vista','29211-150','Rua'),
(7237,'Serra','Granada','Serra Dourada','29171-040','Rua'),
(7238,'Serra','Granada','São Patrício','29175-075','Rua'),
(7239,'Serra','Granada','José de Anchieta','29162-340','Rua'),
(7240,'Colatina','Granada','Vista da Serra','29708-020','Rua'),
(7241,'Serra','Grande','São Marcos','29177-133','Rua'),
(7242,'Vitória','Grande Data','São Pedro','29030-012','Beco'),
(7243,'Cariacica','Grande Momento','Vila Nova','29144-305','Rua'),
(7244,'Vitória','Grande Vitória','Inhanguetá','29031-760','Rua'),
(7245,'Vila Velha','Grande Vitória','Jardim Marilândia','29112-142','Rua'),
(7246,'Vila Velha','Grande Vitória','Cobilândia','29111-515','Rua'),
(7247,'Serra','Granvalino Silva','Manguinhos','29173-054','Rua'),
(7248,'Cariacica','Graúna','Graúna','29154-637','Rua'),
(7249,'Serra','Graúna','Serra Dourada','29171-700','Rua'),
(7250,'Serra','Grécia','Portal de Jacaraípe','29173-785','Rua'),
(7251,'Colatina','Grécia','Columbia','29709-343','Rua'),
(7252,'Vitória','Grécia','Tabuazeiro','29043-638','Rua'),
(7253,'Cariacica','Groenlândia','Jardim América','29140-380','Rua'),
(7254,'Serra','Groenlândia','Continente da América','29163-580','Rua'),
(7255,'Vila Velha','Grupo','Ilha das Flores','29115-595','Rua'),
(7256,'Serra','Guabani','Vista da Serra I','29176-510','Avenida'),
(7257,'Cariacica','Guacui','Itacibá','29150-001','Rua'),
(7258,'Guarapari','Guacui','São Gabriel','29213-200','Rua'),
(7259,'Guarapari','Guacui','Jardim Santa Rosa','29217-380','Rua'),
(7260,'Guarapari','Guacui','Ipiranga','29201-150','Rua'),
(7261,'Guarapari','Guacui','Belo Horizonte','29208-210','Rua'),
(7262,'Guarapari','Guacui','Jardim Santa Rosa','29217-260','Travessa'),
(7263,'Colatina','Guaçui','Maria Ismenia','29702-220','Rua'),
(7264,'Serra','Guaçui','Jardim da Serra','29177-280','Rua'),
(7265,'Colatina','Guaçui','São Marcos','29704-300','Rua'),
(7266,'Serra','Guaçui','Jardim Carapina','29161-734','Rua'),
(7267,'Serra','Guaçui','Valparaíso','29165-807','Rua'),
(7268,'Cachoeiro de Itapemirim','Guaçui','Amarelo','29304-391','Rua'),
(7269,'Linhares','Guaçui','Shell','29901-620','Avenida'),
(7270,'Linhares','Guaçui','Aviso','29901-340','Avenida'),
(7271,'Linhares','Guaçui','Araçá','29901-394','Avenida'),
(7272,'Vila Velha','Guaçui','Praia de Itapoã','29101-740','Rua'),
(7273,'Vila Velha','Guaçui','Riviera da Barra','29126-063','Rua'),
(7274,'Serra','Guaçui','Barcelona','29166-300','Rua'),
(7275,'Vila Velha','Guaçui','Vale Encantado','29113-028','Rua'),
(7276,'Cariacica','Guaçuí','Nova Brasília','29149-401','Rua'),
(7277,'Serra','Guaçuí','Jardim Tropical','29162-007','Rua'),
(7278,'Serra','Guaçuí','Colina da Serra','29178-770','Rua'),
(7279,'Serra','Guacyra','Jacaraípe','29173-620','Rua'),
(7280,'Cariacica','Guadalajara','Porto de Santana','29153-050','Rua'),
(7281,'Vitória','Guadalajara','Santa Cecília','29043-237','Rua'),
(7282,'Serra','Guaianases','Jacaraípe','29173-504','Avenida'),
(7283,'Serra','Guaiapós','Bicanga','29164-784','Rua'),
(7284,'Serra','Guaíba','Jacaraípe','29173-331','Rua'),
(7285,'Guarapari','Guaibura','Enseada Azul','29206-270','Alameda'),
(7286,'Linhares','Guaicurus','Lagoa do Meio','29904-010','Rua'),
(7287,'Serra','Guaicurus','Jacaraípe','29173-506','Rua'),
(7288,'Vila Velha','Guaicurus','Santa Inês','29108-250','Rua'),
(7289,'Serra','Guaíra','Barcelona','29167-360','Rua'),
(7290,'Linhares','Guajajaras','Lagoa do Meio','29904-070','Rua'),
(7291,'Serra','Guajaras','Jacaraípe','29173-365','Rua'),
(7292,'Linhares','Guajarás','Lagoa do Meio','29904-220','Rua'),
(7293,'Serra','Guamá','Eldorado','29169-670','Rua'),
(7294,'Guarapari','Guanabara','Jardim Boa Vista','29217-040','Rua'),
(7295,'Linhares','Guanabara','Aviso','29901-160','Avenida'),
(7296,'Serra','Guanabara','Central de Carapina','29161-561','Rua'),
(7297,'Cariacica','Guanabara','Flórida','29147-195','Rua'),
(7298,'Serra','Guanabara','Bicanga','29164-815','Rua'),
(7299,'Vila Velha','Guanabara','Ibes','29108-350','Rua'),
(7300,'Serra','Guanabara','Centro Empresarial Região Metropolitana Grande Vitória','29168-008','Rua'),
(7301,'Serra','Guandu','Nova Carapina','29170-060','Rua'),
(7302,'Serra','Guaporé','Nova Almeida','29174-710','Rua'),
(7303,'Vila Velha','Guaporé','Santa Inês','29108-170','Rua'),
(7304,'Vila Velha','Guaporé','Ponta da Fruta','29129-570','Rua'),
(7305,'Vila Velha','Guaporé','Aribiri','29120-575','Rua'),
(7306,'Serra','Guarabira','Barcelona','29167-020','Rua'),
(7307,'Serra','Guaraciaba','Jacaraípe','29173-570','Rua'),
(7308,'Serra','Guaraciaba','Chácara Parreiral','29164-396','Rua'),
(7309,'Vitória','Guaracy de Oliveira Assis','Jardim da Penha','29060-150','Rua'),
(7310,'Cachoeiro de Itapemirim','Guarajás','Aquidaban','29308-480','Rua'),
(7311,'Vila Velha','Guarajás','Soteco','29106-110','Rua'),
(7312,'Cariacica','Guaraná','Castelo Branco','29140-800','Rua'),
(7313,'Vitória','Guaraná','Bento Ferreira','29050-034','Beco'),
(7314,'Vila Velha','Guaraná','Rio Marinho','29112-400','Rua'),
(7315,'Serra','Guarani','Nova Almeida','29174-245','Rua'),
(7316,'Serra','Guarani','Jacaraípe','29173-496','Avenida'),
(7317,'Serra','Guarani','José de Anchieta','29162-322','Rua'),
(7318,'Linhares','Guarani','Interlagos','29903-240','Rua'),
(7319,'Serra','Guarani','Laranjeiras Velhas','29162-138','Rua'),
(7320,'Serra','Guarani','Solar de Anchieta','29162-830','Rua'),
(7321,'Serra','Guarani','Jardim Carapina','29161-789','Rua'),
(7322,'Serra','Guarani','Carapina','29161-200','Rua'),
(7323,'Serra','Guarani','Planalto Serrano Bloco C','29178-601','Avenida'),
(7324,'Serra','Guarani','Carapina Grande','29160-034','Travessa'),
(7325,'Serra','Guaranis','Bicanga','29164-812','Rua'),
(7326,'Vila Velha','Guarany','Glória','29122-130','Rua'),
(7327,'Serra','Guarany','Vista da Serra I','29176-727','Rua'),
(7328,'Vila Velha','Guarany','Argolas','29114-830','Rua'),
(7329,'Serra','Guarapari','Vila Maria Níobe','29176-290','Avenida'),
(7330,'Guarapari','Guarapari','Belo Horizonte','29208-350','Avenida'),
(7331,'Guarapari','Guarapari','Muquiçaba','29215-240','Rua'),
(7332,'Cariacica','Guarapari','Vila Bandeirantes','29142-080','Rua'),
(7333,'Cachoeiro de Itapemirim','Guarapari','Zumbi','29302-055','Rua'),
(7334,'Cariacica','Guarapari','Jardim Botânico','29142-625','Rua'),
(7335,'Cariacica','Guarapari','Itacibá','29150-508','Rua'),
(7336,'Serra','Guarapari','Barcelona','29166-110','Rua'),
(7337,'Cariacica','Guarapari','Vista Dourada','29149-265','Rua'),
(7338,'Serra','Guarapari','Vista da Serra I','29176-460','Avenida'),
(7339,'Cariacica','Guarapari','Nova Brasília','29149-470','Rua'),
(7340,'Serra','Guarapari','Jardim Carapina','29161-755','Rua'),
(7341,'Serra','Guarapari','Nova Almeida','29174-011','Rua'),
(7342,'Colatina','Guarapari','Honorio Fraga','29704-495','Rua'),
(7343,'Serra','Guarapari','Planalto Serrano Bloco A','29178-345','Rua'),
(7344,'Vila Velha','Guarapari','Vila Maria Ortiz','29125-860','Rua'),
(7345,'Vila Velha','Guarapari','Riviera da Barra','29126-065','Rua'),
(7346,'Serra','Guarapari','Jardim Limoeiro','29164-120','Avenida'),
(7347,'Cariacica','Guarapés','Prolar','29154-817','Rua'),
(7348,'Serra','Guararapes','Jacaraípe','29173-314','Rua'),
(7349,'Linhares','Guararapes','Lagoa do Meio','29904-100','Rua'),
(7350,'Vila Velha','Guararapes','Alecrim','29118-130','Rua'),
(7351,'Vila Velha','Guararema','Vale Encantado','29113-150','Rua'),
(7352,'Serra','Guarás','Jacaraípe','29173-201','Rua'),
(7353,'Cariacica','Guaratiba','Vila Nova','29144-285','Rua'),
(7354,'Serra','Guaratinguetá','Jacaraípe','29173-339','Rua'),
(7355,'Cariacica','Guaratinguetá','Flórida','29147-165','Rua'),
(7356,'Cariacica','Guaratinguetá','Oriente','29150-560','Rua'),
(7357,'Cariacica','Guaratinguetá','Oriente','29150-555','Travessa'),
(7358,'Cariacica','Guaratinguetá','Oriente','29150-565','Ladeira'),
(7359,'Cariacica','Guaribú','Parque Gramado','29143-189','Rua'),
(7360,'Cariacica','Guarino Rodrigues','Itanguá','29149-751','Rua'),
(7361,'Cariacica','Guarujá','Vista Dourada','29149-001','Rua'),
(7362,'Serra','Guarujá','Jacaraípe','29173-335','Rua'),
(7363,'Serra','Guarujá','Barcelona','29166-310','Rua'),
(7364,'Serra','Guarujá','Residencial Morada de Laranjeiras','29166-844','Rua'),
(7365,'Cachoeiro de Itapemirim','Guarulhos','Aquidaban','29308-390','Rua'),
(7366,'Serra','Guarulhos','Jacaraípe','29173-336','Rua'),
(7367,'Serra','Guarulhos','Planalto Serrano Bloco B','29178-521','Rua'),
(7368,'Serra','Guarup','Manguinhos','29173-002','Rua'),
(7369,'Vila Velha','Guatemala','Araçás','29103-350','Rua'),
(7370,'Cachoeiro de Itapemirim','Guaxupé','Morro Farias','29303-690','Rua'),
(7371,'Colatina','Guerino Barbieri','Nossa Senhora Aparecida','29703-655','Rua'),
(7372,'Linhares','Guerino Ceolin','Novo Horizonte','29902-240','Rua'),
(7373,'Linhares','Guerino Gilbert','Nossa Senhora da Conceição','29900-535','Avenida'),
(7374,'Linhares','Guerino Gilbert','Juparanã','29900-585','Avenida'),
(7375,'Cariacica','Guiana','Jardim América','29140-250','Rua'),
(7376,'Cachoeiro de Itapemirim','Guido Carlete','Vila Rica','29301-070','Rua'),
(7377,'Cachoeiro de Itapemirim','Guido Carlete','Teixeira Leite','29310-260','Rua'),
(7378,'Vitória','Guido Pratti','Ilha de Santa Maria','29040-480','Rua'),
(7379,'Vila Velha','Guignard','Barra do Jucu','29125-750','Rua'),
(7380,'Vila Velha','Guilherme Almeida','Soteco','29106-140','Rua'),
(7381,'Vitória','Guilherme Araújo','Tabuazeiro','29043-525','Travessa'),
(7382,'Vitória','Guilherme Ayres','Barro Vermelho','29055-515','Rua'),
(7383,'Vitória','Guilherme Bassini','São Pedro','29030-720','Rua'),
(7384,'Serra','Guilherme Becker','Nova Almeida','29174-065','Rua'),
(7385,'Serra','Guilherme de Almeida','Chácara Parreiral','29164-390','Rua'),
(7386,'Serra','Guilherme de Almeida','Parque Residencial Laranjeiras','29165-120','Rua'),
(7387,'Cachoeiro de Itapemirim','Guilherme Eugênio Kley','Aquidaban','29308-805','Rua'),
(7388,'Vila Velha','Guilherme Faria','Centro','29100-270','Rua'),
(7389,'Vitória','Guilherme Meyer','Caratoíra','29025-692','Rua'),
(7390,'Serra','Guilherme Nitz','Jacaraípe','29173-098','Rua'),
(7391,'Vitória','Guilherme Santos','Santa Terezinha','29092-250','Avenida'),
(7392,'Vitória','Guilherme Santos Neves','Maria Ortiz','29070-514','Rua'),
(7393,'Vitória','Guilherme Serrano','Barro Vermelho','29055-550','Rua'),
(7394,'Colatina','Guilherme Soela','Vila Lenira','29702-380','Rua'),
(7395,'Vila Velha','Guilhermina','Paul','29115-260','Rua'),
(7396,'Vila Velha','Guilhermina','Paul','29115-265','Ladeira'),
(7397,'Vila Velha','Guilhermina Geovanotte','Olaria','29123-640','Rua'),
(7398,'Vitória','Guilhermina Gomes da Silva','Santa Martha','29045-029','Rua'),
(7399,'Vitória','Guilhermina Gomes da Silva','Andorinhas','29045-144','Rua'),
(7400,'Cachoeiro de Itapemirim','Guilhermino de Oliveira','Maria Ortiz','29301-460','Rua'),
(7401,'Vila Velha','Guimarães','Aribiri','29120-610','Beco'),
(7402,'Serra','Guimarães Júnior','Jardim Limoeiro','29164-250','Rua'),
(7403,'Serra','Guimarães Júnior','São Diogo','29163-230','Rua'),
(7404,'Vila Velha','Guimarães Júnior','Aribiri','29120-670','Rua'),
(7405,'Vila Velha','Guimarães Júnior','Soteco','29106-055','Rua'),
(7406,'Serra','Guimarães Rosa','Chácara Parreiral','29164-360','Rua'),
(7407,'Vila Velha','Guimarães Rosa','Boa Vista','29102-611','Rua'),
(7408,'Serra','Guiné','Continente da África','29163-496','Rua'),
(7409,'Serra','Guiomar Conceição Silva','Pitanga','29169-780','Rua'),
(7410,'Colatina','Guiomar Scarpati','São Silvano','29706-170','Rua'),
(7411,'Vitória','Guisepe Giovanotti','Centro','29016-160','Ladeira'),
(7412,'Serra','Guiusepe','Praia de Carapebus','29164-510','Rua'),
(7413,'Cachoeiro de Itapemirim','Gumercina Machado','Agostinho Simonato','29311-731','Rua'),
(7414,'Vila Velha','Gumercindo Baião','Santa Rita','29118-460','Rua'),
(7415,'Cachoeiro de Itapemirim','Gumercindo Caetano Machado','Monte Cristo','29312-521','Rua'),
(7416,'Cachoeiro de Itapemirim','Gumercindo Moura','Vila Rica','29301-120','Rua'),
(7417,'Cachoeiro de Itapemirim','Gumercindo Moura Nunes','Novo Parque','29309-180','Avenida'),
(7418,'Vitória','Gumercindo Rodrigues de Souza','São Pedro','29030-006','Beco'),
(7419,'Vitória','Gumercindo Rodrigues de Souza','São Pedro','29030-440','Rua'),
(7420,'Vitória','Gumercindo Rodrigues de Souza','Condusa','29032-010','Beco'),
(7421,'Linhares','Gumercino da Silva Pratti','Juparanã','29900-630','Rua'),
(7422,'Vitória','Gumercino Gomes da Silva','Jesus de Nazaréth','29052-006','Rua'),
(7423,'Serra','Guracy','Jacaraípe','29173-630','Rua'),
(7424,'Vila Velha','Guridice Dionizia Bueno','Ataíde','29119-120','Rua'),
(7425,'Serra','Guruca','Jacaraípe','29173-370','Rua'),
(7426,'Serra','Gustavo Barroso','Chácara Parreiral','29164-370','Rua'),
(7427,'Serra','Gustavo Barroso','Parque Residencial Laranjeiras','29165-510','Rua'),
(7428,'Serra','Gustavo Barroso','Jardim Limoeiro','29164-005','Rua'),
(7429,'Cachoeiro de Itapemirim','Gustavo Borges de Farias','São Francisco de Assis','29317-505','Rua'),
(7430,'Cariacica','Gustavo Duphi','Bela Aurora','29141-670','Rua'),
(7431,'Cariacica','Gustavo Duppi','Vila Bandeirantes','29142-000','Rua'),
(7432,'Serra','Gutemberg','Parque Residencial Laranjeiras','29165-047','Rua'),
(7433,'Cariacica','H','Jardim Botânico','29142-630','Rua'),
(7434,'Cariacica','H','Bubú','29155-818','Rua'),
(7435,'Colatina','H','Honorio Fraga','29704-770','Rua'),
(7436,'Colatina','H','São Braz','29703-813','Beco'),
(7437,'Cariacica','H','Itapemirim','29142-821','Rua'),
(7438,'Cachoeiro de Itapemirim','H','Aeroporto','29314-105','Rua'),
(7439,'Cariacica','H','Santa Cecília','29147-421','Travessa'),
(7440,'Cariacica','H','Nova Brasília','29149-411','Rua'),
(7441,'Cariacica','H','Santana','29154-370','Rua'),
(7442,'Guarapari','H','Kubitschek','29203-220','Rua'),
(7443,'Serra','H','Manoel Plaza','29160-493','Rua'),
(7444,'Cariacica','H','Campo Belo','29143-009','Rua'),
(7445,'Guarapari','H','Adalberto Simão Nader','29214-260','Rua'),
(7446,'Cariacica','H','Rosa da Penha','29143-525','Rua'),
(7447,'Cariacica','H','Boa Sorte','29141-410','Rua'),
(7448,'Cariacica','H','Residencial Campina Verde','29144-702','Rua'),
(7449,'Serra','H','Nova Almeida','29174-195','Rua'),
(7450,'Cariacica','H','Planeta','29156-786','Rua'),
(7451,'Vila Velha','H','Vale Encantado','29113-029','Rua'),
(7452,'Vila Velha','H','Morada de Interlagos','29129-656','Rua'),
(7453,'Vila Velha','H','Itanhangá','29128-030','Alameda'),
(7454,'Vila Velha','H','Ponta da Fruta','29129-032','Alameda'),
(7455,'Serra','H','André Carloni','29161-823','Rua'),
(7456,'Serra','H','Colina da Serra','29178-757','Rua'),
(7457,'Vila Velha','H Dois','Praia de Itaparica','29102-017','Travessa'),
(7458,'Serra','H H','Jardim Limoeiro','29164-144','Rua'),
(7459,'Vila Velha','H Quatro','Praia de Itaparica','29102-014','Travessa'),
(7460,'Vila Velha','H Seis','Praia de Itaparica','29102-016','Travessa'),
(7461,'Serra','Hade','Praia de Carapebus','29164-590','Rua'),
(7462,'Cariacica','Haitiana','Jardim América','29140-310','Rua'),
(7463,'Vitória','Halley','Piedade','29015-716','Travessa'),
(7464,'Vitória','Hamilton Almeida Guimarães','Morada de Camburi','29075-166','Rua'),
(7465,'Linhares','Hans Schmoger','Nossa Senhora da Conceição','29900-495','Avenida'),
(7466,'Vila Velha','Harmonia','São Torquato','29114-380','Travessa'),
(7467,'Vila Velha','Haroldo Lobo','Aribiri','29120-170','Rua'),
(7468,'Serra','Hárpia','Serra Dourada','29171-622','Rua'),
(7469,'Guarapari','Harriete Center','Jacunem','29215-730','Rua'),
(7470,'Cariacica','Havaí','Novo Horizonte','29147-778','Rua'),
(7471,'Serra','Havaí','Diamantina','29160-847','Beco'),
(7472,'Guarapari','Havana','Praia do Morro','29216-300','Rua'),
(7473,'Vila Velha','Havana','Industrial','29118-707','Rua'),
(7474,'Vila Velha','Havana','Araçás','29103-580','Rua'),
(7475,'Serra','Hawaí','Portal de Jacaraípe','29173-805','Rua'),
(7476,'Serra','Hawaí','Continente da Oceania','29163-469','Rua'),
(7477,'Vitória','Haylton Bassini Júnior','Mata da Praia','29065-440','Rua'),
(7478,'Colatina','Hecleu Mesquita','Colatina Velha','29700-545','Travessa'),
(7479,'Serra','Hegel','Continente da Europa','29163-539','Rua'),
(7480,'Guarapari','Heitor Lugon','Muquiçaba','29215-150','Rua'),
(7481,'Cachoeiro de Itapemirim','Heitor Oliveira Rozães','Arariguaba','29305-500','Rua'),
(7482,'Serra','Heitor Ribeiro Pimentel','Nova Almeida','29174-120','Rua'),
(7483,'Colatina','Heitor Salles Nogueira','São Vicente','29700-450','Rua'),
(7484,'Colatina','Heitor Torres Pereira','Vista da Serra','29708-090','Rua'),
(7485,'Vitória','Heitor Villa Lobos','Tabuazeiro','29043-530','Rua'),
(7486,'Cachoeiro de Itapemirim','Hélcio Fornazier','Recanto','29303-004','Rua'),
(7487,'Serra','Heldólio Cruz','Nova Almeida','29174-160','Rua'),
(7488,'Cariacica','Helena Almeida Santos','São Conrado','29141-164','Rua'),
(7489,'Cachoeiro de Itapemirim','Helena de Oliveira','Agostinho Simonato','29311-739','Rua'),
(7490,'Vila Velha','Helena Modenese Pereira','Centro','29100-265','Rua'),
(7491,'Vitória','Helena Monjardim','Fradinhos','29042-645','Rua'),
(7492,'Vitória','Helena Muhler','Jesus de Nazaréth','29052-100','Rua'),
(7493,'Cachoeiro de Itapemirim','Helena Paes Marcondes de Souza','União','29315-160','Avenida'),
(7494,'Vitória','Helena Palhares','Jardim da Penha','29060-710','Rua'),
(7495,'Vitória','Helena Palhares','Pontal de Camburi','29062-050','Rua'),
(7496,'Colatina','Helena Pedral Marques','Honorio Fraga','29704-631','Rua'),
(7497,'Cachoeiro de Itapemirim','Helena Silvério Roli','Aeroporto','29314-411','Rua'),
(7498,'Cachoeiro de Itapemirim','Helena Silvério Rolly','Ruy Pinto Bandeira','29315-778','Rua'),
(7499,'Vitória','Heleonora Grecco','Ilha de Santa Maria','29040-050','Rua'),
(7500,'Cariacica','Hélia','São Vicente','29144-331','Rua'),
(7501,'Vila Velha','Hélida Pedrosa Marinho','Santos Dumont','29109-200','Rua'),
(7502,'Vitória','Hélio da Costa Ferraz','Praia do Canto','29055-090','Alameda'),
(7503,'Cachoeiro de Itapemirim','Hélio Heleno Júnior','Vila Rica','29301-380','Rua'),
(7504,'Cachoeiro de Itapemirim','Hélio Hygino Rangel','Quilometro 90','29311-330','Rua'),
(7505,'Vitória','Hélio Marconi','Bento Ferreira','29050-690','Rua'),
(7506,'Linhares','Hélio Martins','Novo Horizonte','29902-030','Avenida'),
(7507,'Linhares','Hélio Martins','Nossa Senhora da Conceição','29900-520','Avenida'),
(7508,'Vila Velha','Hélio Nogueira Gama','Jardim Guadalajara','29109-005','Rua'),
(7509,'Vila Velha','Hélio Ricas','Soteco','29106-150','Rua'),
(7510,'Vitória','Hélio Soares','Jardim da Penha','29060-751','Rua'),
(7511,'Colatina','Hélio Teixeira Carvalho','Vista da Serra','29708-130','Rua'),
(7512,'Vitória','Heliodório Cavalcante','Ilha de Monte Belo','29041-130','Travessa'),
(7513,'Vila Velha','Heliópolis','Cobilândia','29111-140','Rua'),
(7514,'Guarapari','Heliotropo','Praia de Santa Mônica','29221-570','Rua'),
(7515,'Colatina','Hellen Mansur','Carlos Germano Naumann','29705-260','Rua'),
(7516,'Vitória','Heloísa Assunção','Alagoano','29027-030','Escada'),
(7517,'Cachoeiro de Itapemirim','Heloísa Pecini','Boa Vista','29315-445','Rua'),
(7518,'Vila Velha','Helsinki','Araçás','29103-060','Rua'),
(7519,'Colatina','Helvécio Anholetti','Honorio Fraga','29704-680','Praça'),
(7520,'Vitória','Helvídio Alfredo Silvestri','Bento Ferreira','29050-018','Rua'),
(7521,'Serra','Hematita','Jacaraípe','29173-511','Rua'),
(7522,'Cariacica','Henrique Alves','Jardim América','29140-260','Rua'),
(7523,'Colatina','Henrique Belletable','Santos Dumont','29706-480','Rua'),
(7524,'Vila Velha','Henrique Campos Dall Horto','Araçás','29103-425','Rua'),
(7525,'Vila Velha','Henrique Chaves','Nossa Senhora da Penha','29110-210','Rua'),
(7526,'Guarapari','Henrique Coutinho','Centro','29200-190','Rua'),
(7527,'Vitória','Henrique Coutinho','Parque Moscoso','29020-570','Rua'),
(7528,'Colatina','Henrique de Almeida','Maria das Graças','29705-025','Rua'),
(7529,'Linhares','Henrique de Coimbra','Interlagos','29903-410','Rua'),
(7530,'Cachoeiro de Itapemirim','Henrique Dutra Nicácio','Nova Brasília','29302-440','Rua'),
(7531,'Cariacica','Henrique Eller','Itanguá','29149-545','Rua'),
(7532,'Linhares','Henrique Gaburro','Juparanã','29900-620','Rua'),
(7533,'Linhares','Henrique Gaburro','São José','29905-070','Avenida'),
(7534,'Cachoeiro de Itapemirim','Henrique Kreimer','Monte Cristo','29312-600','Rua'),
(7535,'Vila Velha','Henrique Laranja','Centro','29100-350','Rua'),
(7536,'Vila Velha','Henrique Laranja','Paul','29115-350','Rua'),
(7537,'Vila Velha','Henrique Laranja','Olaria','29123-570','Rua'),
(7538,'Vila Velha','Henrique Martins','São Torquato','29114-460','Rua'),
(7539,'Serra','Henrique Martins Rato','Nossa Senhora de Fátima','29160-812','Rua'),
(7540,'Vitória','Henrique Martins Tuchê','Segurança do Lar','29072-320','Rua'),
(7541,'Vila Velha','Henrique Moscoso','Centro','29100-020','Avenida'),
(7542,'Vila Velha','Henrique Moscoso','Centro','29100-021','Avenida'),
(7543,'Vila Velha','Henrique Moscoso','Olaria','29123-530','Avenida'),
(7544,'Vitória','Henrique Mulini','Santa Cecília','29043-280','Rua'),
(7545,'Vitória','Henrique Novaes','Centro','29010-490','Rua'),
(7546,'Cariacica','Henrique Oliveira Santos','São Vicente','29144-415','Rua'),
(7547,'Cariacica','Henrique Rosetti','Jardim América','29140-420','Rua'),
(7548,'Cariacica','Henrique Rosetti','Itacibá','29150-491','Rua'),
(7549,'Vitória','Henrique Rosetti','Bento Ferreira','29050-700','Rua'),
(7550,'Cachoeiro de Itapemirim','Henrique Scárdua','Paraíso','29304-110','Rua'),
(7551,'Cariacica','Henrique Scwab','Cariacica Sede','29156-002','Rua'),
(7552,'Cachoeiro de Itapemirim','Henrique Thompson','Aeroporto','29314-002','Rua'),
(7553,'Colatina','Henrique Trevizani','Santos Dumont','29706-475','Rua'),
(7554,'Guarapari','Henriqueta','Praia de Santa Mônica','29221-035','Rua'),
(7555,'Cariacica','Heraldo Laurentino','Vasco da Gama','29140-550','Rua'),
(7556,'Vila Velha','Heraldo Lorentino','Cobilândia','29111-103','Rua'),
(7557,'Vitória','Hercília Dias Maciel','Ilha de Santa Maria','29040-490','Rua'),
(7558,'Cariacica','Hercília Júlia de Jesus','Itanguá','29149-563','Rua'),
(7559,'Colatina','Herculano Correia','São Silvano','29706-065','Travessa'),
(7560,'Cachoeiro de Itapemirim','Herculano Santana','São Geraldo','29314-647','Rua'),
(7561,'Serra','Hércules Pena','Manguinhos','29173-053','Rua'),
(7562,'Serra','Heretiano Montarroyos','Santo Antônio','29178-720','Rua'),
(7563,'Vitória','Herlon Bastos','Maruípe','29043-115','Rua'),
(7564,'Colatina','Herman Belo','José de Anchieta','29709-025','Rua'),
(7565,'Colatina','Hermeliano Trevizani','Santos Dumont','29706-430','Rua'),
(7566,'Vila Velha','Hermelinda da Penha','Santa Mônica','29105-630','Rua'),
(7567,'Vitória','Hermes Bastos','Maruípe','29043-120','Rua'),
(7568,'Colatina','Hermes Batista','São Silvano','29703-500','Rua'),
(7569,'Vitória','Hermes Curry Carneiro','Ilha de Santa Maria','29040-515','Rua'),
(7570,'Serra','Hermes da Fonseca','Jacaraípe','29173-236','Rua'),
(7571,'Cariacica','Hermes Santório','Jardim América','29140-430','Rua'),
(7572,'Cariacica','Hermes Santório','Campo Verde','29155-864','Rua'),
(7573,'Cachoeiro de Itapemirim','Hermes Silva','Aeroporto','29314-006','Rua'),
(7574,'Cachoeiro de Itapemirim','Hermes Silva','Baiminas','29305-455','Rua'),
(7575,'Cachoeiro de Itapemirim','Hermínio Altoé','Jardim Itapemirim','29315-710','Rua'),
(7576,'Linhares','Hermínio Capucho','São José','29905-160','Rua'),
(7577,'Vitória','Hermínio Coelho Souza','Goiabeiras','29075-085','Rua'),
(7578,'Vila Velha','Hermínio Lima','Ilha das Flores','29115-480','Rua'),
(7579,'Vila Velha','Hermínio Lima','Ilha das Flores','29115-485','Travessa'),
(7580,'Cachoeiro de Itapemirim','Hermogênio José da Silva','Paraíso','29304-300','Rua'),
(7581,'Cachoeiro de Itapemirim','Hernandes da Fonseca','Agostinho Simonato','29311-737','Rua'),
(7582,'Vila Velha','Hernandes de Souza','Divino Espírito Santo','29107-280','Rua'),
(7583,'Serra','Hevilácio Souza','Nova Almeida','29174-637','Rua'),
(7584,'Serra','Hevilécio dos Santos','Parque das Gaivotas','29174-734','Rua'),
(7585,'Cachoeiro de Itapemirim','Hila Coco Fonseca','Bela Vista','29316-094','Rua'),
(7586,'Cachoeiro de Itapemirim','Hilarina Martins Bueno','Amaral','29305-410','Rua'),
(7587,'Cariacica','Hilário Bergami','Vila Independência','29148-616','Rua'),
(7588,'Guarapari','Hilário Cristóvão Nascimento','Ipiranga','29201-210','Rua'),
(7589,'Colatina','Hilário Delacqua','Centro','29700-120','Rua'),
(7590,'Serra','Hilário dos Santos','Central de Carapina','29161-570','Rua'),
(7591,'Linhares','Hilário Faé','Boa Vista','29905-620','Rua'),
(7592,'Serra','Hilário Favarato','Jacaraípe','29173-116','Rua'),
(7593,'Vitória','Hilário Favarato','Mata da Praia','29066-065','Rua'),
(7594,'Cachoeiro de Itapemirim','Hilário Mucelini','Aeroporto','29314-430','Rua'),
(7595,'Serra','Hilário Pasolini','Carapina','29161-392','Rua'),
(7596,'Cariacica','Hilário Rangel','Itacibá','29150-030','Beco'),
(7597,'Cachoeiro de Itapemirim','Hilário Ribeiro de Medeiros','Village da Luz','29309-690','Rua'),
(7598,'Serra','Hilário Soneghet','Jacaraípe','29173-264','Avenida'),
(7599,'Cachoeiro de Itapemirim','Hilário Volpasso','Monte Cristo','29312-015','Rua'),
(7600,'Cachoeiro de Itapemirim','Hilda Borges','Village da Luz','29309-510','Rua'),
(7601,'Vitória','Hilda Borges Nascimento','Itararé','29047-515','Rua'),
(7602,'Cachoeiro de Itapemirim','Hilda Calazans dos Santos','Gilberto Machado','29303-660','Praça'),
(7603,'Cariacica','Hilda da Silveira Paranhas','Santa Bárbara','29145-140','Rua'),
(7604,'Vitória','Hilda Fagundes','Santa Tereza','29026-872','Escada'),
(7605,'Cariacica','Hilda Ferraz','Santana','29154-011','Rua'),
(7606,'Cachoeiro de Itapemirim','Hilda Lopes Barbieri','Jardim América','29310-715','Rua'),
(7607,'Cachoeiro de Itapemirim','Hilda Tirello Sechini','Aeroporto','29314-421','Rua'),
(7608,'Vitória','Hildebrando Gomes Lucas','Santo Antônio','29026-680','Rua'),
(7609,'Vitória','Hildebrando Lucas','Romão','29041-355','Rua'),
(7610,'Serra','Hilderico Araújo','Jacaraípe','29173-163','Rua'),
(7611,'Vila Velha','Hilton Braga','Praia das Gaivotas','29102-583','Rua'),
(7612,'Vitória','Hilton de Oliveira','Estrelinha','29031-075','Rua'),
(7613,'Cachoeiro de Itapemirim','Hilton Medina','Monte Cristo','29312-226','Rua'),
(7614,'Vitória','Himério Moacir Batista','Santa Tereza','29026-860','Rua'),
(7615,'Serra','Hinhaíba','Vista da Serra II','29176-777','Rua'),
(7616,'Serra','Hipócrates','Praia de Carapebus','29164-580','Rua'),
(7617,'Vitória','Hipólito Monjardim','Praia do Suá','29052-310','Servidão'),
(7618,'Serra','Hiroshima','Continente da Ásia','29163-621','Rua'),
(7619,'Serra','Ho Shi Min','Continente da Ásia','29163-611','Rua'),
(7620,'Serra','Ho Shi Min','Continente da Ásia','29163-610','Avenida'),
(7621,'Serra','Holanda','Continente da Europa','29163-532','Rua'),
(7622,'Serra','Holanda','Nova Almeida','29174-615','Rua'),
(7623,'Guarapari','Holdar Barros Figueira','Centro','29200-140','Rua'),
(7624,'Serra','Homero','Continente da Europa','29163-544','Rua'),
(7625,'Serra','Homero Massena','Jacaraípe','29173-282','Rua'),
(7626,'Vila Velha','Homero Massena','Barra do Jucu','29125-680','Rua'),
(7627,'Serra','Homero Nascimento','Carapina','29161-310','Rua'),
(7628,'Vitória','Homero Nascimento','República','29072-520','Rua'),
(7629,'Serra','Honduras','Nova Almeida','29174-618','Rua'),
(7630,'Cariacica','Honduras','Jardim América','29140-320','Rua'),
(7631,'Guarapari','Honolulu','Praia do Morro','29216-350','Rua'),
(7632,'Serra','Honolulu','Continente da Oceania','29163-453','Avenida'),
(7633,'Cachoeiro de Itapemirim','Honorina de Oliveira Silva','Ferroviários','29308-060','Rua'),
(7634,'Vitória','Honório Esteves Ottoni','Penha','29047-317','Praça'),
(7635,'Vitória','Horácio Andrade de Carvalho','Ilha Bela','29052-620','Rua'),
(7636,'Vitória','Horácio Dias dos Santos','Santo Antônio','29026-017','Escada'),
(7637,'Vitória','Horácio Dias dos Santos','Santo Antônio','29026-015','Rua'),
(7638,'Vitória','Horácio Eduardo','Penha','29047-315','Beco'),
(7639,'Cachoeiro de Itapemirim','Horácio Félix','Coramara','29313-460','Rua'),
(7640,'Vila Velha','Horácio João Nepomuceno','Vila Batista','29116-080','Rua'),
(7641,'Cachoeiro de Itapemirim','Horácio Leandro','Basiléia','29302-855','Rua'),
(7642,'Vitória','Horácio Rangel Loureiro','Vila Rubim','29025-045','Rua'),
(7643,'Guarapari','Horácio Santana','Parque da Areia Preta','29200-750','Rua'),
(7644,'Vila Velha','Horácio Simões','Santos Dumont','29109-280','Rua'),
(7645,'Cachoeiro de Itapemirim','Horacy Amarantes Mattos','Aeroporto','29314-125','Rua'),
(7646,'Cariacica','Horizombo José Rodrigues','Tucúm','29152-505','Beco'),
(7647,'Cariacica','Horizonte Feliz','Vila Nova','29144-306','Rua'),
(7648,'Serra','Hortências','Carapina','29161-086','Rua'),
(7649,'Cachoeiro de Itapemirim','Hortências','Gilberto Machado','29303-625','Rua'),
(7650,'Serra','Hortências','Valparaíso','29165-803','Alameda'),
(7651,'Cariacica','Hortênsia','Santa Luzia','29145-351','Rua'),
(7652,'Vila Velha','Hortênsia','Jardim Asteca','29104-560','Rua'),
(7653,'Serra','Hortênsias','Carapina Grande','29160-010','Rua'),
(7654,'Serra','Hortênsias','São Marcos','29177-134','Rua'),
(7655,'Vila Velha','Hortílio Carvalho','Ibes','29108-570','Rua'),
(7656,'Vila Velha','Hortolândia','Cobilândia','29111-061','Rua'),
(7657,'Cachoeiro de Itapemirim','Hostílio Borges','BNH','29313-167','Rua'),
(7658,'Vitória','Hugo Abílio Riggo','Andorinhas','29045-061','Rua'),
(7659,'Guarapari','Hugo Bustilho Cucinaque','Praia do Morro','29216-520','Avenida'),
(7660,'Vila Velha','Hugo Chagas','Rio Marinho','29112-650','Rua'),
(7661,'Cachoeiro de Itapemirim','Hugo Coco','Santa Helena','29307-020','Rua'),
(7662,'Linhares','Hugo Durão Guimarães e Souza','Três Barras','29907-011','Rua'),
(7663,'Vila Velha','Hugo Musso','Praia de Itapoã','29101-785','Avenida'),
(7664,'Vila Velha','Hugo Musso','Praia da Costa','29101-280','Avenida'),
(7665,'Cariacica','Hugo Silveira','Itacibá','29150-250','Rua'),
(7666,'Cariacica','Hugo Viola','Dom Bosco','29147-310','Rua'),
(7667,'Cariacica','Hugo Viola','São Conrado','29141-154','Rua'),
(7668,'Cariacica','Hugo Viola','São Geraldo','29146-701','Beco'),
(7669,'Cariacica','Hugo Viola','São Geraldo','29146-700','Rua'),
(7670,'Cariacica','Hugo Viola','Jardim América','29140-440','Praça'),
(7671,'Cariacica','Hugo Viola','São Geraldo','29146-705','Travessa'),
(7672,'Vitória','Hugo Viola','Jardim da Penha','29060-420','Avenida'),
(7673,'Cachoeiro de Itapemirim','Hugo Zago','Monte Cristo','29312-815','Rua'),
(7674,'Serra','Hugo Zago','Jacaraípe','29173-099','Rua'),
(7675,'Cachoeiro de Itapemirim','Hugo Zago Filho','Santo Antônio','29300-460','Rua'),
(7676,'Cariacica','Humaitá','Itaquarí','29151-360','Rua'),
(7677,'Vila Velha','Humaitá','Divino Espírito Santo','29107-150','Rua'),
(7678,'Vitória','Humberto Baldi','Santa Terezinha','29092-080','Rua'),
(7679,'Vitória','Humberto Cavalini','Centro','29015-340','Rua'),
(7680,'Serra','Humberto de Campos','Parque Residencial Laranjeiras','29165-410','Rua'),
(7681,'Colatina','Humberto de Campos','Operários','29701-280','Rua'),
(7682,'Serra','Humberto de Campos','Jardim Limoeiro','29164-200','Rua'),
(7683,'Serra','Humberto de Campos','São Diogo','29163-190','Avenida'),
(7684,'Vila Velha','Humberto de Campos','Vale Encantado','29113-031','Rua'),
(7685,'Serra','Humberto Gobbi','Jacaraípe','29173-121','Rua'),
(7686,'Colatina','Humberto Gobbi','Operários','29701-080','Rua'),
(7687,'Colatina','Humberto Gobbi','Bela Vista','29700-848','Rua'),
(7688,'Serra','Humberto Guerra','Jacaraípe','29173-518','Rua'),
(7689,'Vila Velha','Humberto Lorenzetti','Nossa Senhora da Penha','29110-180','Rua'),
(7690,'Vitória','Humberto Maciel de Azevedo','Jardim Camburí','29090-700','Rua'),
(7691,'Cachoeiro de Itapemirim','Humberto Maitan','Gilberto Machado','29303-460','Rua'),
(7692,'Vitória','Humberto Martins de Paula','Enseada do Suá','29055-100','Rua'),
(7693,'Cachoeiro de Itapemirim','Humberto Mignone','Otton Marins','29301-812','Rua'),
(7694,'Vila Velha','Humberto Pereira','Santos Dumont','29109-480','Rua'),
(7695,'Vila Velha','Humberto Placente','Argolas','29114-686','Rua'),
(7696,'Serra','Humberto Rios Cavalini','Laranjeiras Velhas','29162-225','Rua'),
(7697,'Serra','Humberto Rios Cavalini','José de Anchieta','29162-311','Rua'),
(7698,'Vila Velha','Humberto Serrano','Praia de Itapoã','29101-595','Rua'),
(7699,'Vila Velha','Humberto Serrano','Praia da Costa','29101-460','Rua'),
(7700,'Vila Velha','Humberto Serrano','Praia de Itapoã','29101-598','Travessa'),
(7701,'Cachoeiro de Itapemirim','Humberto Tirello','Aeroporto','29314-110','Rua'),
(7702,'Cariacica','Huney Piovesan','Santa Fé','29143-696','Rua'),
(7703,'Cachoeiro de Itapemirim','Hyercem Machado','Gilberto Machado','29303-480','Rua'),
(7704,'Cariacica','I','Bela Aurora','29141-455','Rua'),
(7705,'Cariacica','I','Flexal','29155-593','Rua'),
(7706,'Colatina','I','São Braz','29703-814','Beco'),
(7707,'Guarapari','I','Adalberto Simão Nader','29214-270','Rua'),
(7708,'Cariacica','I','Santana','29154-395','Rua'),
(7709,'Cachoeiro de Itapemirim','I','Aeroporto','29314-106','Rua'),
(7710,'Cariacica','I','Bubú','29155-819','Rua'),
(7711,'Cariacica','I','Planeta','29156-788','Rua'),
(7712,'Guarapari','I','Nova Guarapari','29206-550','Avenida'),
(7713,'Guarapari','I','Muquiçaba','29215-090','Rua'),
(7714,'Cariacica','I','Residencial Campina Verde','29144-701','Rua'),
(7715,'Serra','I','Manoel Plaza','29160-500','Rua'),
(7716,'Serra','I','Novo Horizonte','29163-323','Rua'),
(7717,'Serra','I','André Carloni','29161-824','Rua'),
(7718,'Serra','I','Colina da Serra','29178-756','Rua'),
(7719,'Vila Velha','I','Vale Encantado','29113-032','Rua'),
(7720,'Vila Velha','I','Itanhangá','29128-025','Alameda'),
(7721,'Vila Velha','I','Barra do Jucu','29125-059','Rua'),
(7722,'Vila Velha','I','Morada de Interlagos','29129-657','Rua'),
(7723,'Vila Velha','I','Morada de Interlagos','29129-658','Alameda'),
(7724,'Serra','Ibatiba','Parque das Gaivotas','29174-771','Rua'),
(7725,'Serra','Ibatiba','Nova Carapina','29170-750','Rua'),
(7726,'Serra','Ibes','Serra Dourada','29171-626','Rua'),
(7727,'Cariacica','Ibiapaba','Prolar','29154-824','Rua'),
(7728,'Guarapari','Ibiracu','Bela Vista','29211-060','Rua'),
(7729,'Linhares','Ibiraçu','Shell','29901-510','Avenida'),
(7730,'Serra','Ibiraçu','Vista da Serra I','29176-560','Rua'),
(7731,'Serra','Ibiraçu','Mata da Serra','29168-240','Rua'),
(7732,'Linhares','Ibiraçu','Centro','29900-230','Avenida'),
(7733,'Cariacica','Ibiraçu','Vila Bandeirantes','29142-070','Rua'),
(7734,'Cariacica','Ibiraçu','Itacibá','29150-150','Rua'),
(7735,'Guarapari','Ibiraçú','Ipiranga','29201-120','Rua'),
(7736,'Linhares','Ibiraçú','Colina','29900-398','Avenida'),
(7737,'Serra','Ibiraçú','Planalto Serrano Bloco A','29178-353','Rua'),
(7738,'Serra','Ibisco','Fazenda Cascata','29177-152','Travessa'),
(7739,'Cachoeiro de Itapemirim','Ibitinga','Aquidaban','29308-420','Rua'),
(7740,'Cachoeiro de Itapemirim','Ibitirama','Amarelo','29304-720','Rua'),
(7741,'Serra','Ibitirama','Parque das Gaivotas','29174-750','Rua'),
(7742,'Serra','Ibitirama','Jardim Carapina','29161-729','Rua'),
(7743,'Vila Velha','Ibitirama','Praia de Itaparica','29102-130','Rua'),
(7744,'Serra','Içá','Serra Dourada','29171-511','Rua'),
(7745,'Cariacica','Icarai','Vista Dourada','29149-004','Rua'),
(7746,'Serra','Icaraí','Residencial Morada de Laranjeiras','29166-847','Rua'),
(7747,'Guarapari','Ico','Coroado','29203-510','Rua'),
(7748,'Serra','Icó','Carapina','29161-315','Rua'),
(7749,'Colatina','Iconha','São Marcos','29704-320','Rua'),
(7750,'Colatina','Iconha','Nossa Senhora Aparecida','29703-770','Rua'),
(7751,'Guarapari','Iconha','Bela Vista','29211-070','Rua'),
(7752,'Serra','Iconha','Jardim Carapina','29161-726','Rua'),
(7753,'Cariacica','Iconha','Vila Bandeirantes','29142-250','Rua'),
(7754,'Cariacica','Iconha','Vila Capixaba','29148-120','Rua'),
(7755,'Cariacica','Iconha','Nova Brasília','29149-480','Rua'),
(7756,'Serra','Iconha','Vista da Serra I','29176-480','Rua'),
(7757,'Cariacica','Iconha','Mucurí','29148-361','Rua'),
(7758,'Cariacica','Iconha','Vila Independência','29148-641','Rua'),
(7759,'Serra','Iconha','Nova Almeida','29174-400','Rua'),
(7760,'Vila Velha','Iconha','Vale Encantado','29113-680','Rua'),
(7761,'Vila Velha','Iconha','Riviera da Barra','29126-061','Rua'),
(7762,'Serra','Ida Bitencourt Feu','Jacaraípe','29173-118','Rua'),
(7763,'Cachoeiro de Itapemirim','Ida Leonora Colli','Doutor Gilson Carone','29310-560','Rua'),
(7764,'Colatina','Ida Zippinotte Costa','Santa Mônica','29709-180','Travessa'),
(7765,'Vila Velha','Idalécio Carone','Santa Rita','29118-656','Avenida'),
(7766,'Cachoeiro de Itapemirim','Idália Rocha Cordeiro','Amarelo','29304-460','Rua'),
(7767,'Cachoeiro de Itapemirim','Idalina Bolognini Lima','Doutor Gilson Carone','29310-537','Rua'),
(7768,'Cariacica','Idalina Leite Ferreira','Santana','29154-300','Rua'),
(7769,'Cachoeiro de Itapemirim','Idalino Soares','Amarelo','29304-410','Rua'),
(7770,'Cachoeiro de Itapemirim','Idelfonso Viana','Independência','29306-390','Rua'),
(7771,'Cachoeiro de Itapemirim','Ierecê Toledo Barbosa de Medeiros','Santa Cecília','29307-570','Rua'),
(7772,'Cariacica','Igreja Católica','Castelo Branco','29140-784','Rua'),
(7773,'Vila Velha','Iguaba','Praia de Itaparica','29102-500','Rua'),
(7774,'Cariacica','Iguaçu','Rio Marinho','29141-723','Rua'),
(7775,'Vila Velha','Igualdade','Alecrim','29118-310','Rua'),
(7776,'Serra','Iguatemi','Eldorado','29169-570','Rua'),
(7777,'Vila Velha','Iguatemi','Praia de Itaparica','29102-510','Rua'),
(7778,'Cariacica','Ilda','Rosa da Penha','29143-570','Rua'),
(7779,'Cachoeiro de Itapemirim','Ilda Cardoso da Silva','Paraíso','29304-345','Rua'),
(7780,'Guarapari','Ilda Rios','Una','29222-520','Rua'),
(7781,'Vitória','Ildimar Pereira','Romão','29041-360','Rua'),
(7782,'Vitória','Ilha','São Pedro','29030-800','Travessa'),
(7783,'Vila Velha','Ilha Bela','Jardim Marilândia','29112-120','Rua'),
(7784,'Vitória','Ilha da Madeira','Bento Ferreira','29050-033','Beco'),
(7785,'Vila Velha','Ilha dos Aires','Ilha dos Aires','29123-790','Rua'),
(7786,'Serra','Ilhéus','Jardim Carapina','29161-715','Rua'),
(7787,'Serra','Ilhéus','Barcelona','29167-150','Avenida'),
(7788,'Serra','Ilianita','José de Anchieta','29162-520','Rua'),
(7789,'Vitória','Ilma de Deus','Forte São João','29010-561','Beco'),
(7790,'Vitória','Ilma de Deus','Forte São João','29010-585','Escada'),
(7791,'Guarapari','Ilmenita','Bela Vista','29211-140','Rua'),
(7792,'Vila Velha','Ilmenita','São Conrado','29130-040','Avenida'),
(7793,'Vila Velha','Ilmenita','Barra do Jucu','29125-380','Avenida'),
(7794,'Cariacica','Imaculada','Porto de Santana','29153-270','Rua'),
(7795,'Cariacica','Imaculada Conceição','Flexal','29155-695','Rua'),
(7796,'Cariacica','Imaculada Conceição','Itacibá','29150-200','Rua'),
(7797,'Vitória','Imaculada Conceição','Parque Moscoso','29015-530','Rua'),
(7798,'Cariacica','Imbirussu','Porto de Cariacica','29156-720','Rua'),
(7799,'Serra','Imbuia','Serra Dourada','29171-380','Rua'),
(7800,'Serra','Imbuia','Doutor Pedro Feu Rosa','29172-135','Rua'),
(7801,'Serra','Imbuia','José de Anchieta','29162-274','Rua'),
(7802,'Serra','Imigrantes','Nova Almeida','29174-415','Rua'),
(7803,'Cariacica','Imigrantes','Tucúm','29152-390','Rodovia'),
(7804,'Serra','Imperador','Carapina','29161-061','Rua'),
(7805,'Serra','Imperatriz','Carapina Grande','29160-030','Rua'),
(7806,'Serra','Imperatriz','Carapina','29161-425','Rua'),
(7807,'Vila Velha','Imperatriz Leopoldinense','Aribiri','29120-180','Rua'),
(7808,'Cariacica','Império','Vila Rica','29144-750','Rua'),
(7809,'Cariacica','Império da Vida','Vila Nova','29144-273','Rua'),
(7810,'Vila Velha','Inácio','Ilha das Flores','29115-695','Rua'),
(7811,'Cariacica','Inácio Gobbi','Campo Verde','29155-876','Rua'),
(7812,'Vila Velha','Inácio Higino','Praia da Costa','29101-430','Rua'),
(7813,'Vila Velha','Inácio Higino','Praia de Itapoã','29101-625','Rua'),
(7814,'Vila Velha','Inácio Higino','Santos Dumont','29109-290','Rua'),
(7815,'Vila Velha','Inácio Pereira da Silva','Olaria','29123-550','Rua'),
(7816,'Vila Velha','Inácio Pessoa','Paul','29115-240','Rua'),
(7817,'Vitória','Inácio Pessoa','Caratoíra','29025-666','Rua'),
(7818,'Colatina','Inácio Rocha','Nossa Senhora do Perpétuo Socorro','29701-455','Travessa'),
(7819,'Cariacica','Inácio Rodrigues','Santo André','29144-800','Rua'),
(7820,'Serra','Inácio Silva Santos','Pitanga','29169-808','Rua'),
(7821,'Serra','Inácio Silva Santos','Taquaras I','29167-796','Rua'),
(7822,'Serra','Inácio Trancoso','Jacaraípe','29173-162','Rua'),
(7823,'Serra','Incas','Continente da América','29163-588','Rua'),
(7824,'Cariacica','Inconfidência','Vila Rica','29144-744','Rua'),
(7825,'Cariacica','Indepedência','Novo Horizonte','29147-785','Rua'),
(7826,'Cariacica','Independência','Mucurí','29148-380','Rua'),
(7827,'Serra','Independência','Serra Sede','29176-240','Rua'),
(7828,'Cachoeiro de Itapemirim','Independência','Independência','29306-561','Beco'),
(7829,'Cariacica','Independência','Vila Capixaba','29148-290','Rua'),
(7830,'Cariacica','Independência','Cruzeiro do Sul','29144-060','Rua'),
(7831,'Guarapari','Independência','Santa Margarida','29203-230','Rua'),
(7832,'Cariacica','Independência','Itanguá','29149-650','Rua'),
(7833,'Linhares','Independência','Interlagos','29903-620','Rua'),
(7834,'Vila Velha','Independência','Barra do Jucu','29125-330','Avenida'),
(7835,'Vila Velha','Independência','Rio Marinho','29112-480','Rua'),
(7836,'Vitória','Independência','Condusa','29032-045','Travessa'),
(7837,'Vitória','Independência','São Cristóvão','29048-580','Rua'),
(7838,'Vila Velha','Independência','Praia de Itapoã','29101-670','Travessa'),
(7839,'Serra','Índia','Continente da Ásia','29163-637','Rua'),
(7840,'Cariacica','Índia do Brasil','Dom Bosco','29147-405','Rua'),
(7841,'Vila Velha','Índio do Brasil','Aribiri','29120-511','Rua'),
(7842,'Cachoeiro de Itapemirim','Índios Crenaques','Centro','29300-430','Rua'),
(7843,'Serra','Indonésia','Continente da Ásia','29163-678','Rua'),
(7844,'Cachoeiro de Itapemirim','Industrial Melvin Jones','Trevo','29314-625','Parque'),
(7845,'Vila Velha','Ine Targino Puppim','Araçás','29103-460','Rua'),
(7846,'Vila Velha','Inê Targino Puppim','Praia de Itapoã','29101-692','Rua'),
(7847,'Serra','Inglaterra','Nova Almeida','29174-617','Rua'),
(7848,'Cariacica','Ingracia Loyola','Santana','29154-013','Rua'),
(7849,'Vila Velha','Inhoá','Prainha','29100-160','Rua'),
(7850,'Serra','Intendente Câmara','Nova Carapina','29170-290','Rua'),
(7851,'Vila Velha','Intermunicipal','Barra do Jucu','29125-340','Avenida'),
(7852,'Serra','Interventor Bley','Praia de Carapebus','29164-550','Avenida'),
(7853,'Serra','Interventor Bley','Praia de Carapebus','29164-605','Rua'),
(7854,'Serra','Intubiara','Barcelona','29167-130','Rua'),
(7855,'Cachoeiro de Itapemirim','Iolanda de Oliveira Muniz','Aquidaban','29308-105','Rua'),
(7856,'Serra','Ioruba','Continente da África','29163-482','Rua'),
(7857,'Serra','Ipaba','Nova Carapina','29170-510','Rua'),
(7858,'Guarapari','Ipanema','Belo Horizonte','29208-400','Rua'),
(7859,'Cariacica','Ipanema','Graúna','29154-624','Rua'),
(7860,'Cariacica','Ipanema','Aparecida','29152-885','Rua'),
(7861,'Serra','Ipanema','Nova Carapina','29170-520','Rua'),
(7862,'Cariacica','Ipanema','Flórida','29147-140','Rua'),
(7863,'Cariacica','Ipanema','Residencial Morada de Campo Grande II','29145-866','Rua'),
(7864,'Guarapari','Ipanema','Praia do Morro','29216-210','Avenida'),
(7865,'Cariacica','Ipanema','Vista Dourada','29149-050','Rua'),
(7866,'Vila Velha','Ipanema','Jockey de Itaparica','29103-842','Avenida'),
(7867,'Serra','Ipanema','Residencial Morada de Laranjeiras','29166-821','Rua'),
(7868,'Serra','Ipanema','Jardim Guanabara','29177-770','Rua'),
(7869,'Serra','Ipatinga','Nova Almeida','29174-604','Rua'),
(7870,'Serra','Ipatinga','Divinópolis','29177-243','Rua'),
(7871,'Serra','Ipatinga','Barcelona','29166-210','Rua'),
(7872,'Serra','Ipatinga','Nova Carapina','29170-430','Rua'),
(7873,'Serra','Ipatinga','Porto Canoa','29168-339','Rua'),
(7874,'Serra','Ipatinga','Jardim Carapina','29161-783','Rua'),
(7875,'Serra','Ipê','Manguinhos','29173-049','Avenida'),
(7876,'Serra','Ipê','Serra Dourada','29171-350','Rua'),
(7877,'Colatina','Ipê','Santos Dumont','29706-405','Rua'),
(7878,'Vila Velha','Ipê','Ilha dos Aires','29106-670','Rua'),
(7879,'Serra','Ipê','Vista da Serra II','29176-815','Avenida'),
(7880,'Cariacica','Ipê Amarelo','Parque Gramado','29143-200','Rua'),
(7881,'Cariacica','Ipê Roxo','Campo Belo','29143-110','Travessa'),
(7882,'Cariacica','Ipê Roxo','Parque Gramado','29143-188','Travessa'),
(7883,'Serra','Ipê Roxo','Doutor Pedro Feu Rosa','29172-690','Rua'),
(7884,'Serra','Ipês','Doutor Pedro Feu Rosa','29172-580','Rua'),
(7885,'Serra','Ipês','São Marcos','29177-140','Rua'),
(7886,'Vila Velha','Ipessa','Alvorada','29117-720','Rua'),
(7887,'Colatina','Ipiranga','Santo Antônio','29704-090','Rua'),
(7888,'Cariacica','Ipiranga','Itaquarí','29151-580','Rua'),
(7889,'Linhares','Ipiranga','Interlagos','29903-660','Rua'),
(7890,'Serra','Ipiranga','Carapina','29161-230','Rua'),
(7891,'Vila Velha','Ipiranga','Alecrim','29118-070','Rua'),
(7892,'Vila Velha','Ipiranga','Morada de Interlagos','29129-668','Avenida'),
(7893,'Vila Velha','Ipiranga','Barra do Jucu','29125-350','Avenida'),
(7894,'Vila Velha','Ipiranga','Ponta da Fruta','29129-590','Avenida'),
(7895,'Serra','Ipiranga','Vista da Serra I','29176-600','Rua'),
(7896,'Serra','Irã','Continente da Ásia','29163-638','Rua'),
(7897,'Cariacica','Iracema','Flórida','29147-200','Rua'),
(7898,'Serra','Iracema','Praia de Carapebus','29164-595','Rua'),
(7899,'Vila Velha','Iracema','Divino Espírito Santo','29107-190','Rua'),
(7900,'Serra','Iracema','Jardim Limoeiro','29164-002','Rua'),
(7901,'Vila Velha','Iracui','Praia de Itaparica','29102-520','Rua'),
(7902,'Vila Velha','Iracy Corteletti','Cobilândia','29111-265','Avenida'),
(7903,'Vila Velha','Irajá','Glória','29122-090','Rua'),
(7904,'Vila Velha','Iramaia','Praia de Itaparica','29102-530','Rua'),
(7905,'Vila Velha','Irapuru','Alecrim','29118-160','Rua'),
(7906,'Serra','Iraque','Continente da Ásia','29163-640','Rua'),
(7907,'Serra','Irecê','Jardim Carapina','29161-706','Rua'),
(7908,'Serra','Irema','Manguinhos','29173-045','Rua'),
(7909,'Vitória','Irene Greque','República','29070-135','Praça'),
(7910,'Colatina','Irene Iglesias','Luiz Iglésias','29707-300','Rua'),
(7911,'Vitória','Irene Itabaiana','Ilha do Príncipe','29020-350','Praça'),
(7912,'Cachoeiro de Itapemirim','Irene Lima Menegazzi','Abelardo Machado','29309-253','Rua'),
(7913,'Vila Velha','Irene Lorenzoni','Alecrim','29118-045','Rua'),
(7914,'Colatina','Irene Marcelino Salles','Honorio Fraga','29704-490','Rua'),
(7915,'Serra','Irene Terezinha Grechi Basílio','Jacaraípe','29173-360','Rua'),
(7916,'Serra','Irerê','Serra Dourada','29171-624','Rua'),
(7917,'Cariacica','Irerê','Vila Nova','29144-296','Rua'),
(7918,'Cariacica','Iridina Serrat Loureiro','Santa Bárbara','29145-150','Rua'),
(7919,'Cariacica','Irineia Nunes Ribeiro','Itaquarí','29151-700','Rua'),
(7920,'Serra','Irineu Foresti','Chácara Maringá','29168-316','Rua'),
(7921,'Cachoeiro de Itapemirim','Irineu Hermógenes dos Santos','Santa Helena','29307-050','Rua'),
(7922,'Vila Velha','Irineu José de Souza','Terra Vermelha','29127-330','Avenida'),
(7923,'Vila Velha','Iriney de Fraga Nunes','Santa Rita','29118-515','Rua'),
(7924,'Serra','Iríres','Jacaraípe','29173-451','Rua'),
(7925,'Guarapari','Iriri','Bela Vista','29211-230','Rua'),
(7926,'Serra','Iriri','Vista da Serra I','29176-340','Rua'),
(7927,'Serra','Iriri','Valparaíso','29165-814','Avenida'),
(7928,'Serra','Iriri','Valparaíso','29165-800','Rua'),
(7929,'Cariacica','Iriri','Vista Dourada','29149-010','Rua'),
(7930,'Colatina','Íris Maria Salles','Honorio Fraga','29704-480','Praça'),
(7931,'Guarapari','Irmã Angélica','Independência','29202-260','Rua'),
(7932,'Serra','Irmã Cleusa','Laranjeiras Velhas','29162-220','Rua'),
(7933,'Cachoeiro de Itapemirim','Irmã Cleusa Carolina Rody','Centro','29300-440','Praça'),
(7934,'Cachoeiro de Itapemirim','Irmã Dulce','Recanto','29303-009','Praça'),
(7935,'Vila Velha','Irmã Dulce','Brisamar','29104-754','Rua'),
(7936,'Cachoeiro de Itapemirim','Irmã Giovanna Menechini','Aeroporto','29314-310','Rua'),
(7937,'Vitória','Irmã Josepha Hozanah','Centro','29015-560','Praça'),
(7938,'Vitória','Irma Nieta','Praia do Canto','29055-790','Alameda'),
(7939,'Linhares','Irmãos Baroni','São José','29905-130','Rua'),
(7940,'Vila Velha','Irmãos Lovati','Vila Garrido','29116-605','Rua'),
(7941,'Cariacica','Irmãos Loyola','Itanguá','29149-678','Rua'),
(7942,'Vitória','Irmínio Coelho de Souza','Goiabeiras','29075-070','Rua'),
(7943,'Serra','Irupi','Parque das Gaivotas','29174-751','Rua'),
(7944,'Cachoeiro de Itapemirim','Isaac Aguiar','Monte Cristo','29312-745','Rua'),
(7945,'Vitória','Isaac Lopes Rubim','Santa Terezinha','29092-100','Avenida'),
(7946,'Vitória','Isaac Ruy Menezes','Santa Terezinha','29092-160','Praça'),
(7947,'Cachoeiro de Itapemirim','Isabel Pereira Lima','Amaral','29305-015','Rua'),
(7948,'Serra','Isac Newton','Parque Residencial Laranjeiras','29165-180','Rua'),
(7949,'Cariacica','Isaías Fraga','Porto de Santana','29153-151','Rua'),
(7950,'Colatina','Isaltino Siqueira','Honorio Fraga','29704-481','Rua'),
(7951,'Vitória','Isaura Marques da Silva','Maria Ortiz','29070-340','Rua'),
(7952,'Cachoeiro de Itapemirim','Isidoro Barbieri','Centro','29300-160','Rua'),
(7953,'Colatina','Isidoro Binda','Vila Nova','29702-032','Praça'),
(7954,'Serra','Isidoro Linhares','Jacaraípe','29173-088','Rua'),
(7955,'Colatina','Isidoro Linhares','Bela Vista','29700-844','Rua'),
(7956,'Serra','Isis','Vista da Serra I','29176-580','Rua'),
(7957,'Serra','Islândia','Continente da Europa','29163-523','Rua'),
(7958,'Guarapari','Ismael de Paula Loureiro','Centro','29200-220','Rua'),
(7959,'Serra','Israel','Diamantina','29160-851','Beco'),
(7960,'Serra','Israel','Continente da Ásia','29163-644','Rua'),
(7961,'Colatina','Israel','Columbia','29709-350','Rua'),
(7962,'Serra','Ita','Vista da Serra I','29176-690','Rua'),
(7963,'Vila Velha','Ita','São Conrado','29130-110','Rua'),
(7964,'Vila Velha','Itabaia','Praia de Itaparica','29102-150','Rua'),
(7965,'Vila Velha','Itabaiana','Praia de Itaparica','29102-290','Rua'),
(7966,'Vila Velha','Itabapoã','São Torquato','29114-565','Beco'),
(7967,'Serra','Itabapoana','Eldorado','29169-190','Rua'),
(7968,'Serra','Itabapoana','Nossa Senhora de Fátima','29160-745','Rua'),
(7969,'Cariacica','Itabapoana','Itacibá','29150-180','Rua'),
(7970,'Vila Velha','Itabapoana','Praia de Itaparica','29102-230','Rua'),
(7971,'Cachoeiro de Itapemirim','Itaberaba','Amaral','29305-085','Rua'),
(7972,'Vila Velha','Itabina','Rio Marinho','29112-540','Rua'),
(7973,'Cachoeiro de Itapemirim','Itabira','Amarelo','29304-730','Rua'),
(7974,'Cariacica','Itabira','Santa Cecília','29147-455','Rua'),
(7975,'Cariacica','Itabira','Vila Prudêncio','29155-010','Rua'),
(7976,'Serra','Itabira','Divinópolis','29177-242','Rua'),
(7977,'Guarapari','Itabira','Belo Horizonte','29208-370','Rua'),
(7978,'Serra','Itabira','Nova Almeida','29174-012','Rua'),
(7979,'Serra','Itabira','Nova Carapina','29170-200','Rua'),
(7980,'Cariacica','Itabira','Rosa da Penha','29143-269','Rua'),
(7981,'Vitória','Itabira','Estrelinha','29031-120','Rua'),
(7982,'Vitória','Itabira','Grande Vitória','29031-350','Rua'),
(7983,'Cariacica','Itabirito','Vila Prudêncio','29155-068','Rua'),
(7984,'Vila Velha','Itabonanga','Praia de Itaparica','29102-390','Rua'),
(7985,'Serra','Itaboraí','Barcelona','29166-680','Rua'),
(7986,'Vila Velha','Itaboraí','Praia de Itaparica','29102-300','Rua'),
(7987,'Serra','Itaboraí','Jacaraípe','29173-246','Rua'),
(7988,'Serra','Itabuna','Barcelona','29167-240','Avenida'),
(7989,'Serra','Itabuna','Nova Carapina','29170-030','Rua'),
(7990,'Serra','Itabuna','Jardim Carapina','29161-720','Rua'),
(7991,'Cariacica','Itaciba','Bela Aurora','29141-500','Rua'),
(7992,'Cariacica','Itaciba','Bubú','29155-812','Rua'),
(7993,'Vila Velha','Itacibá','Praia de Itaparica','29102-280','Rua'),
(7994,'Vila Velha','Itacolomi','Praia de Itaparica','29102-220','Rua'),
(7995,'Serra','Itacuruçá','Residencial Morada de Laranjeiras','29166-857','Rua'),
(7996,'Vila Velha','Itagarça','Praia de Itaparica','29102-170','Rua'),
(7997,'Guarapari','Itaguacu','Belo Horizonte','29208-250','Rua'),
(7998,'Guarapari','Itaguacu','São Gabriel','29213-160','Rua'),
(7999,'Colatina','Itaguaçu','São Silvano','29703-490','Rua'),
(8000,'Cariacica','Itaguaçu','Vila Bandeirantes','29142-265','Rua'),
(8001,'Serra','Itaguaçu','Mata da Serra','29168-160','Rua'),
(8002,'Serra','Itaguaçu','Central de Carapina','29161-568','Rua'),
(8003,'Cariacica','Itaguaçu','Itacibá','29150-170','Rua'),
(8004,'Cariacica','Itaguaçu','Nova Brasília','29149-450','Rua'),
(8005,'Serra','Itaguaçu','Parque das Gaivotas','29174-784','Rua'),
(8006,'Serra','Itaguaçu','Jardim Carapina','29161-764','Rua'),
(8007,'Serra','Itaguaçu','Vista da Serra I','29176-730','Rua'),
(8008,'Vila Velha','Itaguaçu','Praia de Itaparica','29102-070','Rua'),
(8009,'Cariacica','Itaguaçú','Residencial Morada de Campo Grande II','29145-867','Rua'),
(8010,'Guarapari','Itaguaçú','Ipiranga','29201-125','Rua'),
(8011,'Vila Velha','Itaguaçú','Riviera da Barra','29126-071','Rua'),
(8012,'Vila Velha','Itaguaí','Praia de Itaparica','29102-165','Rua'),
(8013,'Vila Velha','Itaguarana','Praia de Itaparica','29102-060','Rua'),
(8014,'Vila Velha','Itaiabaia','Praia de Itaparica','29102-003','Rua'),
(8015,'Vila Velha','Itaipava','Praia de Itaparica','29102-120','Rua'),
(8016,'Serra','Itaipava','Residencial Morada de Laranjeiras','29166-864','Rua'),
(8017,'Cariacica','Itaipu','Vila Nova','29144-282','Rua'),
(8018,'Serra','Itajaí','Barcelona','29166-170','Rua'),
(8019,'Serra','Itajaí','Residencial Morada de Laranjeiras','29166-855','Rua'),
(8020,'Serra','Itajubá','Barcelona','29166-000','Rua'),
(8021,'Cachoeiro de Itapemirim','Itajubá','Amarelo','29304-705','Rua'),
(8022,'Colatina','Itália','Maria das Graças','29705-111','Rua'),
(8023,'Colatina','Itália','Columbia','29709-344','Rua'),
(8024,'Serra','Itália','Portal de Jacaraípe','29173-815','Rua'),
(8025,'Serra','Itália','Nova Almeida','29174-659','Rua'),
(8026,'Cachoeiro de Itapemirim','Italina Pecini Silveira','Ruy Pinto Bandeira','29315-780','Rua'),
(8027,'Vitória','Italina Pereira Motta','Jardim Camburí','29090-370','Rua'),
(8028,'Serra','Ítalo Campos Dall''Orto','Nossa Senhora de Fátima','29160-840','Rua'),
(8029,'Serra','Itamacuri','Nova Carapina','29170-320','Rua'),
(8030,'Vitória','Itamar Coelho de Souza','Goiabeiras','29075-410','Travessa'),
(8031,'Serra','Itamaracá','Residencial Morada de Laranjeiras','29166-871','Rua'),
(8032,'Serra','Itamaraju','Nova Carapina','29170-130','Rua'),
(8033,'Serra','Itamaraju','Jardim Carapina','29161-718','Rua'),
(8034,'Vila Velha','Itamaraju','Praia de Itaparica','29102-540','Rua'),
(8035,'Cariacica','Itamarati','Vila Palestina','29145-596','Beco'),
(8036,'Cariacica','Itamarati','Itapemirim','29142-800','Rua'),
(8037,'Cariacica','Itamarati','Flórida','29147-145','Rua'),
(8038,'Vila Velha','Itamarati','Praia de Itaparica','29102-550','Rua'),
(8039,'Serra','Itambacuri','Nova Carapina','29170-795','Rua'),
(8040,'Cariacica','Itanguá','Itanguá','29149-562','Rua'),
(8041,'Serra','Itanguá','Jacaraípe','29173-133','Rua'),
(8042,'Vila Velha','Itaóca','Praia de Itaparica','29102-400','Rua'),
(8043,'Vila Velha','Itaóca','Alvorada','29117-490','Rua'),
(8044,'Vila Velha','Itapagipe','Glória','29122-190','Rua'),
(8045,'Cariacica','Itaparica','Vista Dourada','29149-030','Rua'),
(8046,'Guarapari','Itaparica','Belo Horizonte','29208-380','Rua'),
(8047,'Cariacica','Itaparica','Flórida','29147-185','Rua'),
(8048,'Vila Velha','Itapeba','Praia de Itaparica','29102-240','Rua'),
(8049,'Guarapari','Itapebussu','Itapebussu','29210-050','Rua'),
(8050,'Vila Velha','Itapecerica','Praia de Itaparica','29102-260','Rua'),
(8051,'Cariacica','Itapecu','Vila Bandeirantes','29142-260','Rua'),
(8052,'Cariacica','Itapegipe','Flórida','29147-175','Rua'),
(8053,'Cariacica','Itapemirim','Nova Brasília','29149-360','Rua'),
(8054,'Linhares','Itapemirim','Araçá','29901-393','Avenida'),
(8055,'Guarapari','Itapemirim','Praia do Morro','29216-290','Rua'),
(8056,'Cariacica','Itapemirim','Rosa da Penha','29143-279','Rua'),
(8057,'Serra','Itapemirim','Mata da Serra','29168-140','Rua'),
(8058,'Cariacica','Itapemirim','Campo Grande','29146-540','Rua'),
(8059,'Serra','Itapemirim','Eldorado','29169-010','Rua'),
(8060,'Serra','Itapemirim','Parque das Gaivotas','29174-746','Rua'),
(8061,'Serra','Itapemirim','Jardim da Serra','29177-250','Rua'),
(8062,'Serra','Itapemirim','Valparaíso','29165-811','Rua'),
(8063,'Cariacica','Itapemirim','Vila Capixaba','29148-200','Rua'),
(8064,'Guarapari','Itapemirim','São Gabriel','29213-290','Rua'),
(8065,'Vila Velha','Itapemirim','Praia de Itaparica','29102-090','Rua'),
(8066,'Serra','Itapemirim','Planalto Serrano Bloco A','29178-301','Rua'),
(8067,'Vila Velha','Itapemirim','Praia de Itaparica','29102-095','Travessa'),
(8068,'Guarapari','Itaperuna','Santa Margarida','29203-250','Rua'),
(8069,'Vila Velha','Itaperuna','Praia de Itaparica','29102-110','Rua'),
(8070,'Vila Velha','Itaperuna','São Torquato','29114-530','Rua'),
(8071,'Vila Velha','Itapetinga','Praia de Itaparica','29102-310','Rua'),
(8072,'Serra','Itapetinga','Nova Carapina','29170-080','Rua'),
(8073,'Serra','Itapeva','Jacaraípe','29173-344','Rua'),
(8074,'Cariacica','Itapina','Porto de Cariacica','29156-740','Rua'),
(8075,'Cariacica','Itapina','Rio Marinho','29141-708','Rua'),
(8076,'Serra','Itapina','Mata da Serra','29168-150','Rua'),
(8077,'Vila Velha','Itapina','Rio Marinho','29112-465','Rua'),
(8078,'Serra','Itapirucu','Eldorado','29169-640','Rua'),
(8079,'Serra','Itapoã','Valparaíso','29165-821','Rua'),
(8080,'Serra','Itapoã','Manguinhos','29173-000','Avenida'),
(8081,'Cariacica','Itapoã','Vista Dourada','29149-040','Rua'),
(8082,'Vila Velha','Itapoã','Praia de Itaparica','29102-250','Rua'),
(8083,'Serra','Itaporã','Barcelona','29167-620','Rua'),
(8084,'Vila Velha','Itaporanga','Praia de Itaparica','29102-270','Rua'),
(8085,'Cariacica','Itaquari','Bela Aurora','29141-690','Rua'),
(8086,'Vila Velha','Itaquari','Praia de Itaparica','29102-021','Rua'),
(8087,'Vila Velha','Itaquari','Praia de Itapoã','29101-850','Rua'),
(8088,'Serra','Itaquari Novo','Eldorado','29169-740','Rua'),
(8089,'Serra','Itarana','Vista da Serra I','29176-650','Rua'),
(8090,'Cariacica','Itarana','CEASA','29149-286','Rua'),
(8091,'Cariacica','Itarana','Vila Bandeirantes','29142-270','Rua'),
(8092,'Serra','Itarana','Parque das Gaivotas','29174-788','Rua'),
(8093,'Vila Velha','Itarana','Praia de Itaparica','29102-055','Rua'),
(8094,'Serra','Itarana','Jardim Carapina','29161-742','Rua'),
(8095,'Vila Velha','Itararé','Praia de Itaparica','29102-560','Rua'),
(8096,'Cachoeiro de Itapemirim','Itatiaia','Independência','29306-485','Rua'),
(8097,'Serra','Itaubarana','Centro Residencial da Serra','29179-285','Rua'),
(8098,'Vila Velha','Itaúca','Praia de Itaparica','29102-160','Rua'),
(8099,'Serra','Itaúna','Divinópolis','29177-239','Rua'),
(8100,'Cariacica','Itaúna','Vila Palestina','29145-666','Rua'),
(8101,'Vila Velha','Itaúna','Praia de Itaparica','29102-100','Rua'),
(8102,'Vitória','Ithobal Rodrigues de Campos','Ilha de Santa Maria','29040-270','Rua'),
(8103,'Vila Velha','Itinga','Cobilândia','29111-191','Rua'),
(8104,'Vila Velha','Itororos','Alvorada','29117-500','Rua'),
(8105,'Cariacica','Itororós','Prolar','29154-818','Rua'),
(8106,'Serra','Itu','Barcelona','29166-370','Rua'),
(8107,'Serra','Itueta','Carapina','29161-402','Rua'),
(8108,'Serra','Itueta','Nova Carapina','29170-480','Rua'),
(8109,'Serra','Itumbiara','Barcelona','29167-580','Rua'),
(8110,'Serra','Ituxi','Serra Dourada','29171-490','Rua'),
(8111,'Guarapari','Iuna','Ipiranga','29201-140','Rua'),
(8112,'Serra','Iuna','Jardim Carapina','29161-743','Rua'),
(8113,'Cariacica','Iuna','Vila Capixaba','29148-010','Rua'),
(8114,'Serra','Iuna','Vista da Serra I','29176-660','Rua'),
(8115,'Guarapari','Iuna','Jardim Santa Rosa','29217-310','Rua'),
(8116,'Guarapari','Iuna','Belo Horizonte','29208-240','Rua'),
(8117,'Serra','Iuna','Planalto Serrano Bloco A','29178-354','Rua'),
(8118,'Serra','Iuna','Parque das Gaivotas','29174-735','Rua'),
(8119,'Cachoeiro de Itapemirim','Iva Machado Penedo','Aquidaban','29308-225','Escada'),
(8120,'Serra','Ivai','Eldorado','29169-140','Rua'),
(8121,'Cariacica','Ivan Garcia','Loteamento Alto Lage','29151-330','Rua'),
(8122,'Vitória','Ivan Medeiros','Jardim Bela Vista','29027-425','Rua'),
(8123,'Vila Velha','Ivan Neiva Neves','Residencial Coqueiral','29102-850','Rua'),
(8124,'Vila Velha','Ivan Serra Afrodite','Barra do Jucu','29125-700','Rua'),
(8125,'Cariacica','Ivanilda Maria Correa','Estrela do Sul','29144-890','Rua'),
(8126,'Cachoeiro de Itapemirim','Ivo José Ribeiro','São Francisco de Assis','29317-421','Rua'),
(8127,'Vila Velha','Izabel Basília','Vila Garrido','29116-370','Rua'),
(8128,'Cachoeiro de Itapemirim','Izaias Martins','Basiléia','29302-847','Rua'),
(8129,'Cariacica','Izaias Santos','Porto Velho','29152-320','Rua'),
(8130,'Vila Velha','Izaltina Schimidt','Alvorada','29117-465','Rua'),
(8131,'Guarapari','Izaltino Alves de Souza','Meaípe','29208-190','Rua'),
(8132,'Vitória','Izaltino Arão Marques','Mata da Praia','29065-450','Rua'),
(8133,'Vitória','Izauro Pirola','Caratoíra','29025-810','Escada'),
(8134,'Colatina','Izidoro Linhares','Operários','29701-220','Rua'),
(8135,'Cachoeiro de Itapemirim','Izidoro Pessini','Aeroporto','29314-340','Rua'),
(8136,'Cachoeiro de Itapemirim','Izidoro Sechim','Agostinho Simonato','29311-745','Rua'),
(8137,'Vitória','Izidoro Vicente Pereira','Santa Martha','29045-021','Rua'),
(8138,'Vitória','Izidro Benezath','Praia do Suá','29050-310','Rua'),
(8139,'Colatina','J','São Braz','29703-815','Beco'),
(8140,'Serra','J','Novo Horizonte','29163-324','Rua'),
(8141,'Guarapari','J','Jardim Santa Rosa','29217-290','Rua'),
(8142,'Colatina','J','Honorio Fraga','29704-780','Rua'),
(8143,'Cariacica','J','Bubú','29155-821','Rua'),
(8144,'Cariacica','J','Mucurí','29148-372','Travessa'),
(8145,'Cariacica','J','Santana','29154-380','Rua'),
(8146,'Cariacica','J','Jardim Botânico','29142-640','Rua'),
(8147,'Cariacica','J','Planeta','29156-790','Rua'),
(8148,'Colatina','J','Moacir Brotas','29701-605','Avenida'),
(8149,'Cariacica','J','Itapemirim','29142-822','Rua'),
(8150,'Guarapari','J','Adalberto Simão Nader','29214-280','Rua'),
(8151,'Vila Velha','J','Ponta da Fruta','29129-033','Rua'),
(8152,'Vila Velha','J','Vale Encantado','29113-034','Rua'),
(8153,'Vila Velha','J','Itanhangá','29128-015','Rua'),
(8154,'Vila Velha','J','Morada de Interlagos','29129-659','Rua'),
(8155,'Vila Velha','J','Jardim Praia da Concha','29125-820','Rua'),
(8156,'Serra','J','André Carloni','29161-825','Rua'),
(8157,'Vila Velha','J Um','Novo México','29104-193','Rua'),
(8158,'Guarapari','Jabaeté','São Gabriel','29213-250','Rua'),
(8159,'Vila Velha','Jabaeté','Barra do Jucu','29125-370','Avenida'),
(8160,'Vila Velha','Jabaeté','Recanto dos Pássaros','29126-017','Canal'),
(8161,'Serra','Jaboatão','Barcelona','29167-090','Rua'),
(8162,'Serra','Jabouro','Serra Dourada','29171-618','Rua'),
(8163,'Serra','Jaburu','Serra Dourada','29171-060','Rua'),
(8164,'Vila Velha','Jabuticabeira','Jaburuna','29123-060','Travessa'),
(8165,'Vila Velha','Jabuticabeira','Jaburuna','29123-025','Rua'),
(8166,'Serra','Jacamins','Jacaraípe','29173-452','Rua'),
(8167,'Serra','Jaçanã','Serra Dourada','29171-663','Rua'),
(8168,'Vila Velha','Jaçanã','Alvorada','29117-380','Rua'),
(8169,'Cariacica','Jacaraípe','Itanguá','29149-740','Rua'),
(8170,'Cariacica','Jacaraípe','Vista Dourada','29149-060','Rua'),
(8171,'Serra','Jacaraípe','Valparaíso','29165-819','Rua'),
(8172,'Serra','Jacaraípe','Jacaraípe','29173-392','Avenida'),
(8173,'Serra','Jacarandá','Jardim Guanabara','29177-821','Avenida'),
(8174,'Serra','Jacarandá','Vista da Serra II','29176-775','Rua'),
(8175,'Serra','Jacarandá','Manguinhos','29173-025','Rua'),
(8176,'Serra','Jacarandá','Serra Dourada','29171-280','Rua'),
(8177,'Vila Velha','Jacarandá','Aribiri','29120-680','Rua'),
(8178,'Cariacica','Jacarandás','Parque Gramado','29143-185','Rua'),
(8179,'Serra','Jacareípe','Planalto Serrano Bloco A','29178-267','Rua'),
(8180,'Serra','Jacarepaguá','Jardim Guanabara','29177-830','Rua'),
(8181,'Serra','Jaci','Planalto Serrano Bloco C','29178-645','Rua'),
(8182,'Guarapari','Jaci de Oliveira','Jacunem','29215-640','Rua'),
(8183,'Cachoeiro de Itapemirim','Jaci Rufino Thompson','Amaral','29305-025','Rua'),
(8184,'Serra','Jaciara','Jacaraípe','29173-610','Rua'),
(8185,'Serra','Jaciara','Planalto Serrano Bloco C','29178-644','Rua'),
(8186,'Cachoeiro de Itapemirim','Jacimar Gonçalves Coelho','Arariguaba','29305-495','Rua'),
(8187,'Vila Velha','Jacimar Lopes','São Torquato','29114-030','Rua'),
(8188,'Cachoeiro de Itapemirim','Jacinta Maria da Penha','Novo Parque','29309-190','Rua'),
(8189,'Vila Velha','Jacinto Admiral','Cobilândia','29111-470','Avenida'),
(8190,'Guarapari','Jacinto Almeida','Parque da Areia Preta','29200-730','Rua'),
(8191,'Colatina','Jacinto Bassete','Nossa Senhora Aparecida','29703-603','Rua'),
(8192,'Vitória','Jacinto Bresciani','República','29072-530','Rua'),
(8193,'Guarapari','Jacinto de Almeida','Independência','29202-500','Rua'),
(8194,'Colatina','Jacinto Jinelli','Vila Lenira','29702-350','Rua'),
(8195,'Cachoeiro de Itapemirim','Jacinto Pastro','Basiléia','29302-848','Rua'),
(8196,'Cachoeiro de Itapemirim','Jacinto Picoli de Jesus','Vila Rica','29301-220','Rua'),
(8197,'Colatina','Jacinto Toratti','Maria das Graças','29705-035','Rua'),
(8198,'Linhares','Jacob Bazoni','São José','29905-170','Rua'),
(8199,'Serra','Jacob Dalla','Jacaraípe','29173-105','Rua'),
(8200,'Cachoeiro de Itapemirim','Jacob de Almeida Miranda','Maria Ortiz','29301-650','Rua'),
(8201,'Serra','Jacob Filho','Jacaraípe','29173-093','Rua'),
(8202,'Cachoeiro de Itapemirim','Jacob Miranda','Maria Ortiz','29301-510','Rua'),
(8203,'Vitória','Jacob Suaid','Mata da Praia','29065-460','Praça'),
(8204,'Vitória','Jácomo Forza','Tabuazeiro','29043-526','Rua'),
(8205,'Serra','Jacques Claudino Barcelos','Boa Vista','29161-031','Rua'),
(8206,'Cachoeiro de Itapemirim','Jacques Feiertag','BNH','29313-168','Rua'),
(8207,'Vila Velha','Jacu','Alvorada','29117-485','Beco'),
(8208,'Serra','Jacuí','Eldorado','29169-680','Rua'),
(8209,'Serra','Jacuí','Planalto Serrano Bloco C','29178-610','Rua'),
(8210,'Serra','Jacuípe','Eldorado','29169-120','Rua'),
(8211,'Serra','Jacunem','Mata da Serra','29168-100','Avenida'),
(8212,'Vila Velha','Jacupeba','Alvorada','29117-435','Beco'),
(8213,'Vila Velha','Jacupemba','Alvorada','29117-430','Rua'),
(8214,'Vila Velha','Jacupemba','Rio Marinho','29112-730','Rua'),
(8215,'Serra','Jacutinga','Porto Canoa','29168-360','Rua'),
(8216,'Cachoeiro de Itapemirim','Jacutinga','Independência','29306-465','Rua'),
(8217,'Cachoeiro de Itapemirim','Jacy Figueira de Farias','Monte Cristo','29312-505','Rua'),
(8218,'Cariacica','Jacy Francisco','Porto de Santana','29153-355','Rua'),
(8219,'Cariacica','Jacy Francisco','Porto Novo','29155-480','Rua'),
(8220,'Vitória','Jacy Gomes','Santo Antônio','29026-350','Rua'),
(8221,'Vitória','Jacy Mattos Alvarenga','Bento Ferreira','29050-019','Escada'),
(8222,'Vitória','Jacy Oliveira Giuseppe','Caratoíra','29025-721','Escada'),
(8223,'Serra','Jacyra','Jacaraípe','29173-600','Rua'),
(8224,'Serra','Jade','São Patrício','29175-090','Rua'),
(8225,'Guarapari','Jade','Setiba','29222-070','Rua'),
(8226,'Vila Velha','Jadir Januário dos Santos','Ataíde','29119-550','Praça'),
(8227,'Cariacica','Jadson Rodrigues Cardoso','Santana','29154-305','Rua'),
(8228,'Cachoeiro de Itapemirim','Jadyr Costa','Coronel Borges','29306-170','Rua'),
(8229,'Serra','Jaguaré','Parque das Gaivotas','29174-749','Rua'),
(8230,'Vila Velha','Jaguaré','Vale Encantado','29113-030','Rua'),
(8231,'Serra','Jaguaribe','Eldorado','29169-160','Rua'),
(8232,'Vila Velha','Jaguaripe','Praia de Itapoã','29101-631','Rua'),
(8233,'Vitória','Jahira Santos Rodrigues','Jardim da Penha','29060-160','Rua'),
(8234,'Serra','Jaí','Serra Dourada','29171-613','Rua'),
(8235,'Vitória','Jaime Alemão','Ilha Bela','29052-707','Alameda'),
(8236,'Serra','Jaime Aleprante','Nova Almeida','29174-490','Rua'),
(8237,'Cariacica','Jaime Amorim','Vila Merlo','29156-525','Rua'),
(8238,'Vitória','Jaime Cabas','Ilha Bela','29052-703','Rua'),
(8239,'Vila Velha','Jaime Coutinho','Barra do Jucu','29125-790','Rua'),
(8240,'Vila Velha','Jaime Duarte Nascimento','Praia de Itapoã','29101-620','Rua'),
(8241,'Vitória','Jaime Guilherme de Almeida','Parque Moscoso','29015-540','Praça'),
(8242,'Vila Velha','Jaime Meneguelli','Morro da Lagoa','29129-728','Rua'),
(8243,'Cachoeiro de Itapemirim','Jaime Santos','Gilberto Machado','29303-250','Rua'),
(8244,'Vitória','Jaime Villas Boas','Ilha de Santa Maria','29040-500','Rua'),
(8245,'Colatina','Jaimir Caliari','Vila Lenira','29702-331','Beco'),
(8246,'Cachoeiro de Itapemirim','Jair Abraão Simão','Coramara','29313-430','Rua'),
(8247,'Vila Velha','Jair Araújo','Paul','29115-366','Rua'),
(8248,'Cachoeiro de Itapemirim','Jair Baptista Teixeira','União','29315-110','Rua'),
(8249,'Cachoeiro de Itapemirim','Jair Coelho','Alto Novo Parque','29308-851','Rua'),
(8250,'Vitória','Jair de Andrade','Vila Rubim','29025-190','Rua'),
(8251,'Serra','Jair Dessaune','Jacaraípe','29173-251','Rua'),
(8252,'Vitória','Jair Etienne Dessaune','Bento Ferreira','29050-710','Avenida'),
(8253,'Cachoeiro de Itapemirim','Jair Limange Xavier','Aeroporto','29314-069','Rua'),
(8254,'Cachoeiro de Itapemirim','Jair Lovatti','União','29315-120','Rua'),
(8255,'Colatina','Jair Moreira','Maria Ismenia','29702-180','Rua'),
(8256,'Colatina','Jair Simor','Honorio Fraga','29704-450','Rua'),
(8257,'Cariacica','Jairo Maia','Mucurí','29148-520','Rua'),
(8258,'Cariacica','Jairo Maia','Oriente','29150-570','Rua'),
(8259,'Vila Velha','Jairo Matos Pereira','Santos Dumont','29109-111','Rua'),
(8260,'Linhares','Jalma Drumond Pestana','Linhares V','29905-340','Rua'),
(8261,'Cariacica','Jamaica','Jardim América','29140-290','Rua'),
(8262,'Vila Velha','Jambo','Ponta da Fruta','29129-035','Rua'),
(8263,'Vila Velha','Jamboeiro','Ibes','29108-730','Rua'),
(8264,'Vila Velha','Jamboeiro','Ibes','29108-735','Beco'),
(8265,'Colatina','Jamil Caliari','Vila Lenira','29702-330','Rua'),
(8266,'Vitória','Jamil Simões','Bonfim','29047-010','Rua'),
(8267,'Cachoeiro de Itapemirim','Jamília da Silva Ventura','Nossa Senhora Aparecida','29306-736','Rua'),
(8268,'Vila Velha','Janair','Jardim Marilândia','29112-220','Rua'),
(8269,'Serra','Jane Joplin','Continente da América','29163-566','Rua'),
(8270,'Vila Velha','Janeiro','Vale Encantado','29113-035','Rua'),
(8271,'Vitória','Janete Bromechenk','Jardim Bela Vista','29027-450','Rua'),
(8272,'Vila Velha','Jangadeiro','São Conrado','29130-180','Rua'),
(8273,'Serra','Jânio Quadros','Jacaraípe','29173-231','Rua'),
(8274,'Vitória','Jânio Quadros','Rio Branco','29041-510','Rua'),
(8275,'Colatina','Janjão','Centro','29700-205','Beco'),
(8276,'Vila Velha','Januário','Alecrim','29118-140','Rua'),
(8277,'Vila Velha','Januário Ribeiro','Ilha da Jussara','29131-580','Rua'),
(8278,'Serra','Jaó','Serra Dourada','29171-619','Rua'),
(8279,'Vila Velha','Japaguá','Alvorada','29117-400','Rua'),
(8280,'Cariacica','Japão','Rosa da Penha','29143-340','Rua'),
(8281,'Cariacica','Japão','Residencial Morada de Campo Grande II','29145-868','Rua'),
(8282,'Serra','Japão','Portal de Jacaraípe','29173-825','Rua'),
(8283,'Serra','Japão','Continente da Ásia','29163-606','Avenida'),
(8284,'Serra','Japava','Serra Dourada','29171-491','Rua'),
(8285,'Vila Velha','Japeri','Cobilândia','29111-490','Rua'),
(8286,'Vitória','Japhet dos Santos Pereira','Ilha Bela','29052-708','Alameda'),
(8287,'Serra','Japim','Serra Dourada','29171-710','Rua'),
(8288,'Serra','Japurá','Serra Dourada','29171-461','Rua'),
(8289,'Vila Velha','Japurá','Planalto','29118-390','Rua'),
(8290,'Linhares','Jarbas Acácio dos Santos','Araçá','29901-405','Rua'),
(8291,'Cachoeiro de Itapemirim','Jarbas Antônio Meirelles','União','29315-038','Rua'),
(8292,'Vila Velha','Jarbas Araújo Pina','Vila Garrido','29116-640','Rua'),
(8293,'Vila Velha','Jarbas de Oliveira','Alecrim','29118-154','Rua'),
(8294,'Vila Velha','Jarbas de Oliveira','Vila Garrido','29116-685','Rua'),
(8295,'Vitória','Jarbas Pinto Fraga','Bonfim','29047-063','Rua'),
(8296,'Vitória','Jarbas Telles de Sá','Jardim Camburí','29090-180','Rua'),
(8297,'Vila Velha','Jardel Filho','Nova Itaparica','29104-232','Rua'),
(8298,'Vila Velha','Jardel Filho','Guaranhuns','29103-770','Rua'),
(8299,'Vitória','Jardim','Mata da Praia','29066-410','Rua'),
(8300,'Cariacica','Jardim América','Bela Aurora','29141-514','Rua'),
(8301,'Guarapari','Jardim da Boa Vista','Jardim Boa Vista','29217-160','Rua'),
(8302,'Guarapari','Jardim Éden','São Gabriel','29213-360','Rua'),
(8303,'Vila Velha','Jardim Mirim','Cobilândia','29111-230','Rua'),
(8304,'Vila Velha','Jardim Pio X','Aribiri','29120-130','Rua'),
(8305,'Vila Velha','Jardim Pio X','Aribiri','29120-135','Travessa'),
(8306,'Cariacica','Jardim Primavera','Vila Nova','29144-272','Rua'),
(8307,'Serra','Jardim Turmalina','Central de Carapina','29161-590','Rua'),
(8308,'Vila Velha','Jardineira','Jardim Asteca','29104-500','Praça'),
(8309,'Serra','Jari','Serra Dourada','29171-431','Rua'),
(8310,'Vila Velha','Jasmim','Brisamar','29104-740','Rua'),
(8311,'Vila Velha','Jasmim','Jardim São Paulo','29104-400','Rua'),
(8312,'Serra','Jasmim-Rosa','Jardim Primavera','29177-730','Rua'),
(8313,'Cariacica','Jasmin','Flor do Campo','29145-839','Rua'),
(8314,'Colatina','Jasmin','Santos Dumont','29706-397','Rua'),
(8315,'Serra','Jaspe','São Patrício','29175-060','Rua'),
(8316,'Guarapari','Jaspe','Setiba','29222-200','Rua'),
(8317,'Vila Velha','Jataguá','Alvorada','29117-640','Rua'),
(8318,'Serra','Jataí','Barcelona','29166-690','Rua'),
(8319,'Vila Velha','Jataí','Alvorada','29117-440','Rua'),
(8320,'Serra','Jatobá','São Marcos','29177-089','Rua'),
(8321,'Serra','Jatobá','Serra Dourada','29171-370','Rua'),
(8322,'Vila Velha','Jatobá','Alvorada','29117-450','Rua'),
(8323,'Colatina','Jaudat Rachid','Nossa Senhora do Perpétuo Socorro','29701-470','Rua'),
(8324,'Serra','Java','Continente da Ásia','29163-679','Rua'),
(8325,'Serra','Javali','Serra Dourada','29171-012','Rua'),
(8326,'Serra','Javari','Eldorado','29169-270','Rua'),
(8327,'Cachoeiro de Itapemirim','Jayme Amorim Salles','Santo Antônio','29300-570','Rua'),
(8328,'Vitória','Jayme Figueira','Centro','29016-180','Escada'),
(8329,'Vitória','Jayme Martins','Praia do Canto','29055-610','Rua'),
(8330,'Cachoeiro de Itapemirim','Jece Valadão','Coronel Borges','29306-270','Praça'),
(8331,'Cachoeiro de Itapemirim','Jefferson Antônio Volpato','União','29315-290','Praça'),
(8332,'Vitória','Jefferson Dalla','Ilha Bela','29052-702','Rua'),
(8333,'Vila Velha','Jefferson Pedroni Batista','Nossa Senhora da Penha','29110-380','Rua'),
(8334,'Vila Velha','Jemmer Carneiro Setúbal','Praia de Itapoã','29101-820','Rua'),
(8335,'Vila Velha','Jenuário Souza','Santa Rita','29118-465','Rua'),
(8336,'Serra','Jequié','Barcelona','29167-170','Rua'),
(8337,'Serra','Jequié','Nova Carapina','29170-020','Rua'),
(8338,'Serra','Jequié','Jacaraípe','29173-550','Rua'),
(8339,'Cachoeiro de Itapemirim','Jequiri','Santo Antônio','29300-755','Rua'),
(8340,'Serra','Jequitibá','Manguinhos','29173-027','Rua'),
(8341,'Cariacica','Jequitibá','Campo Novo','29144-670','Rua'),
(8342,'Cariacica','Jequitibá','Campo Belo','29143-080','Rua'),
(8343,'Cariacica','Jequitibá','Parque Gramado','29143-193','Rua'),
(8344,'Serra','Jequitinhonha','Eldorado','29169-540','Rua'),
(8345,'Serra','Jeremias Bom','Manguinhos','29173-011','Rua'),
(8346,'Cachoeiro de Itapemirim','Jeremias Sandoval','Aquidaban','29308-240','Avenida'),
(8347,'Cachoeiro de Itapemirim','Jerônimo Afonso de Mendonça','Bela Vista','29316-065','Rua'),
(8348,'Cachoeiro de Itapemirim','Jerônimo Monteiro','Centro','29300-170','Praça'),
(8349,'Serra','Jerônimo Monteiro','Barcelona','29166-120','Rua'),
(8350,'Serra','Jerônimo Monteiro','Parque das Gaivotas','29174-754','Rua'),
(8351,'Cariacica','Jerônimo Monteiro','Morada de Campo Grande','29144-658','Rua'),
(8352,'Serra','Jerônimo Monteiro','Jardim Carapina','29161-758','Rua'),
(8353,'Cariacica','Jerônimo Monteiro','Campo Verde','29155-861','Rua'),
(8354,'Cariacica','Jerônimo Monteiro','Residencial Morada de Campo Grande II','29145-869','Rua'),
(8355,'Colatina','Jerônimo Monteiro','Centro','29700-260','Rua'),
(8356,'Cariacica','Jerônimo Monteiro','Rosa da Penha','29143-282','Rua'),
(8357,'Guarapari','Jerônimo Monteiro','Coroado','29203-390','Rua'),
(8358,'Vitória','Jerônimo Monteiro','Centro','29010-004','Avenida'),
(8359,'Vitória','Jerônimo Monteiro','Centro','29010-003','Avenida'),
(8360,'Vitória','Jerônimo Monteiro','Centro','29010-001','Avenida'),
(8361,'Vila Velha','Jerônimo Monteiro','Paul','29115-045','Avenida'),
(8362,'Vila Velha','Jerônimo Monteiro','Olaria','29123-560','Avenida'),
(8363,'Vila Velha','Jerônimo Monteiro','Glória','29122-725','Avenida'),
(8364,'Vitória','Jerônimo Monteiro','Centro','29010-002','Avenida'),
(8365,'Vila Velha','Jerônimo Monteiro','Garoto','29121-085','Avenida'),
(8366,'Vila Velha','Jerônimo Monteiro','Centro','29100-400','Avenida'),
(8367,'Vila Velha','Jerônimo Monteiro','Centro','29100-401','Avenida'),
(8368,'Vila Velha','Jerônimo Monteiro','Paul','29115-048','Avenida'),
(8369,'Vila Velha','Jerônimo Monteiro','São Vicente','29121-015','Avenida'),
(8370,'Vila Velha','Jerônimo Monteiro','Jaburuna','29123-001','Avenida'),
(8371,'Vila Velha','Jerônimo Monteiro','Ataíde','29119-611','Avenida'),
(8372,'Vila Velha','Jerônimo Monteiro','Ilha da Conceição','29115-837','Avenida'),
(8373,'Vila Velha','Jerônimo Monteiro','Vila Batista','29116-016','Avenida'),
(8374,'Vila Velha','Jerônimo Monteiro','Glória','29122-720','Avenida'),
(8375,'Vila Velha','Jerônimo Monteiro','São Torquato','29114-385','Avenida'),
(8376,'Vila Velha','Jerônimo Monteiro','Morro Cavalieri','29120-850','Avenida'),
(8377,'Vila Velha','Jerônimo Monteiro','Vila Batista','29116-025','Avenida'),
(8378,'Vila Velha','Jerônimo Monteiro','Ilha da Conceição','29115-836','Avenida'),
(8379,'Vila Velha','Jerônimo Monteiro','Jaburuna','29123-002','Avenida'),
(8380,'Vila Velha','Jerônimo Monteiro','Ibes','29108-810','Praça'),
(8381,'Vila Velha','Jerônimo Monteiro','Aribiri','29120-002','Avenida'),
(8382,'Cachoeiro de Itapemirim','Jerônimo Ribeiro','Aquidaban','29308-141','Rua'),
(8383,'Cachoeiro de Itapemirim','Jerônimo Ribeiro','Amarelo','29304-450','Rua'),
(8384,'Vitória','Jerônimo Vervloet','Maria Ortiz','29070-350','Avenida'),
(8385,'Vitória','Jerônimo Vervloet','Antônio Honório','29070-850','Rua'),
(8386,'Cariacica','Jerusalém','Oriente','29150-740','Rua'),
(8387,'Cariacica','Jerusalém','Nova Brasília','29149-407','Rua'),
(8388,'Serra','Jerusalém','Pitanga','29169-811','Rua'),
(8389,'Cariacica','Jerusalém','Sotelândia','29140-700','Rua'),
(8390,'Cariacica','Jerusalém','Vila Palestina','29146-390','Avenida'),
(8391,'Serra','Jerusalém','Taquaras I','29167-798','Rua'),
(8392,'Colatina','Jerusalém','Bela Vista','29700-847','Rua'),
(8393,'Vila Velha','Jerusalém','Araçás','29103-410','Rua'),
(8394,'Vila Velha','Jerusalém','Industrial','29118-701','Rua'),
(8395,'Cachoeiro de Itapemirim','Jesse de Freitas Trintão','Abelardo Machado','29309-254','Rua'),
(8396,'Vitória','Jesuítas','Estrelinha','29031-070','Rua'),
(8397,'Serra','Jesus Cristo','Continente da Ásia','29163-645','Rua'),
(8398,'Cachoeiro de Itapemirim','Jesus de Nazaré','Valão','29309-704','Rua'),
(8399,'Cariacica','Jesus de Nazaré','Porto Novo','29155-485','Rua'),
(8400,'Vila Velha','Jetibá','Cobilândia','29111-540','Rua'),
(8401,'Serra','Jimmy Hendrix','Continente da América','29163-568','Rua'),
(8402,'Serra','Joaçaba','Barcelona','29167-510','Rua'),
(8403,'Vila Velha','Joaçaba','Vale Encantado','29113-290','Rua'),
(8404,'Cachoeiro de Itapemirim','Joana Carlete Fiorio','Aeroporto','29314-570','Rua'),
(8405,'Cariacica','Joana D''Arc','Jardim Botânico','29142-704','Rua'),
(8406,'Cariacica','Joana D''Arc','Oriente','29150-680','Rua'),
(8407,'Serra','Joana D''Arc','Parque Residencial Laranjeiras','29165-149','Rua'),
(8408,'Linhares','Joana D''Arc','Interlagos','29903-400','Rua'),
(8409,'Cariacica','Joana D''Arc','Vasco da Gama','29140-600','Travessa'),
(8410,'Cariacica','Joana D''Arc','Vasco da Gama','29140-530','Rua'),
(8411,'Cariacica','Joana D''Arc','Boa Sorte','29141-221','Rua'),
(8412,'Guarapari','Joana D''Arc','Praia do Morro','29216-670','Praça'),
(8413,'Cariacica','Joana D''Arc','Itacibá','29150-130','Rua'),
(8414,'Serra','Joana D''Arc','José de Anchieta','29162-710','Rua'),
(8415,'Serra','Joana D''Arc','Laranjeiras Velhas','29162-161','Rua'),
(8416,'Vila Velha','Joana D''Arc','Nossa Senhora da Penha','29110-220','Rua'),
(8417,'Vitória','Joana D''Arc','Joana D''arc','29048-372','Rua'),
(8418,'Vila Velha','Joana D''Arc','Cobilândia','29111-104','Travessa'),
(8419,'Serra','Joana D''Arc','Planalto Serrano Bloco A','29178-215','Rua'),
(8420,'Vitória','Joana Firme Nunes','Joana D''arc','29048-130','Rua'),
(8421,'Vila Velha','Joana Folegatti','Olaria','29123-650','Rua'),
(8422,'Vitória','Joana Maeira Filha','Itararé','29047-647','Rua'),
(8423,'Vitória','Joana Rosalém Miozzi','Goiabeiras','29075-376','Rua'),
(8424,'Vila Velha','Joanópolis','Jardim Marilândia','29112-150','Rua'),
(8425,'Cachoeiro de Itapemirim','João Adão Peterle','Coronel Borges','29306-001','Rua'),
(8426,'Cachoeiro de Itapemirim','João Afonso de Miranda','Aeroporto','29314-165','Rua'),
(8427,'Vitória','João Aguirre','Centro','29010-165','Travessa'),
(8428,'Vitória','João Aguirre','Centro','29010-160','Rua'),
(8429,'Guarapari','João Alberto Kracher','Jacunem','29215-700','Rua'),
(8430,'Serra','João Alves da Motta','Jacaraípe','29173-480','Rua'),
(8431,'Cariacica','João Amorim','Rosa da Penha','29143-268','Rua'),
(8432,'Colatina','João Angelli','Luiz Iglésias','29707-320','Rua'),
(8433,'Vila Velha','João Antônio Afonso','Santa Inês','29108-048','Rua'),
(8434,'Cachoeiro de Itapemirim','João Antônio Vasques','Monte Cristo','29312-220','Rua'),
(8435,'Vitória','João Antunes Barbosa','Centro','29016-190','Rua'),
(8436,'Vitória','João Apolinário Nascimento','São Pedro','29030-021','Travessa'),
(8437,'Guarapari','João Avanci','Muquiçaba','29215-380','Rua'),
(8438,'Colatina','João Azevedo','Maria das Graças','29705-160','Rua'),
(8439,'Vitória','João Azevedo','São Cristóvão','29048-620','Rua'),
(8440,'Vitória','João Balbi','Bento Ferreira','29050-080','Rua'),
(8441,'Cariacica','João Balesteiro','Tucúm','29152-490','Rua'),
(8442,'Vila Velha','João Bandolin','Ilha das Flores','29115-612','Rua'),
(8443,'Vitória','João Baptista Celestino','Mata da Praia','29066-140','Rua'),
(8444,'Vitória','João Barbirato','República','29072-660','Praça'),
(8445,'Vitória','João Barbosa','Goiabeiras','29075-101','Travessa'),
(8446,'Vitória','João Bastos Vieira','Ilha de Santa Maria','29040-510','Rua'),
(8447,'Vila Velha','João Batista','Argolas','29114-702','Rua'),
(8448,'Cachoeiro de Itapemirim','João Batista Apolinário','Agostinho Simonato','29311-760','Rua'),
(8449,'Cachoeiro de Itapemirim','João Batista Callegário','Aeroporto','29314-020','Rua'),
(8450,'Guarapari','João Batista de Almeida','São Judas Tadeu','29200-560','Rua'),
(8451,'Cachoeiro de Itapemirim','João Batista de Souza','Zumbi','29302-200','Rua'),
(8452,'Vila Velha','João Batista dos Anjos','Aribiri','29120-525','Rua'),
(8453,'Colatina','João Batista Galon','Maria das Graças','29705-070','Travessa'),
(8454,'Guarapari','João Batista Lima','Centro','29200-330','Rua'),
(8455,'Vitória','João Batista Martinho','Santa Martha','29045-001','Rua'),
(8456,'Vila Velha','João Batista Moscon','Santos Dumont','29109-500','Rua'),
(8457,'Vitória','João Batista Parra','Praia do Suá','29050-330','Avenida'),
(8458,'Guarapari','João Batista Piumbini','Praia do Morro','29216-015','Rua'),
(8459,'Serra','João Beraldino','Nossa Senhora da Conceição','29177-195','Beco'),
(8460,'Cariacica','João Bernadino Sena','Tucúm','29152-515','Travessa'),
(8461,'Cariacica','João Bernadino Sena','Tucúm','29152-430','Rua'),
(8462,'Serra','João Bertolo','Jacaraípe','29173-108','Rua'),
(8463,'Cachoeiro de Itapemirim','João Bezerra','Amarelo','29304-430','Rua'),
(8464,'Vitória','João Bezerra','São Pedro','29030-580','Rua'),
(8465,'Vila Velha','João Bezerra','Vila Batista','29116-120','Rua'),
(8466,'Guarapari','João Bigossi','Itapebussu','29210-150','Rua'),
(8467,'Vila Velha','João Bispo','Argolas','29114-688','Travessa'),
(8468,'Cachoeiro de Itapemirim','João Bologhini','São Francisco de Assis','29317-420','Rua'),
(8469,'Cachoeiro de Itapemirim','João Bolognini','Doutor Gilson Carone','29310-598','Rua'),
(8470,'Cariacica','João Bonadiman','São Francisco','29145-470','Rua'),
(8471,'Linhares','João Bonicenha','São José','29905-110','Avenida'),
(8472,'Vila Velha','João Bonicenha','Glória','29122-660','Rua'),
(8473,'Vila Velha','João Bonicenha','São Vicente','29121-060','Rua'),
(8474,'Colatina','João Borghi','Maria das Graças','29705-045','Rua'),
(8475,'Cariacica','João Bosco','Piranema','29148-353','Rua'),
(8476,'Cachoeiro de Itapemirim','João Bosco Fiorio','Aeroporto','29314-107','Rua'),
(8477,'Cariacica','João Bubach','Cruzeiro do Sul','29144-030','Rua'),
(8478,'Vitória','João Caetano','Centro','29016-200','Rua'),
(8479,'Linhares','João Calmon','Centro','29900-120','Rua'),
(8480,'Linhares','João Calmon','Araçá','29901-400','Rua'),
(8481,'Cariacica','João Capistrano','Morada de Campo Grande','29144-500','Rua'),
(8482,'Vitória','João Capuchinho','Praia do Suá','29050-340','Rua'),
(8483,'Vitória','João Carlos de Carvalho','São Cristóvão','29048-860','Rua'),
(8484,'Serra','João Carlos de Souza','José de Anchieta','29162-670','Rua'),
(8485,'Cachoeiro de Itapemirim','João Carreiro Evangelista','São Francisco de Assis','29317-480','Rua'),
(8486,'Cachoeiro de Itapemirim','João Carrico de Queiroz','Monte Cristo','29312-610','Rua'),
(8487,'Vitória','João Chrisóstomo Beleza','Enseada do Suá','29055-211','Praça'),
(8488,'Vila Velha','João Cipreste Filho','Praia das Gaivotas','29102-584','Rua'),
(8489,'Cachoeiro de Itapemirim','João Cipriano','Maria Ortiz','29301-560','Rua'),
(8490,'Vitória','João Clímaco','Centro','29015-110','Praça'),
(8491,'Cariacica','João Clímaco Sá Rodrigues','São Vicente','29144-380','Rua'),
(8492,'Cachoeiro de Itapemirim','João Cornélio de Souza','Doutor Gilson Carone','29310-596','Rua'),
(8493,'Vila Velha','João Corrêa de Lemos','Vila Garrido','29116-250','Rua'),
(8494,'Vila Velha','João Corrêa de Lemos','Vila Garrido','29116-255','Travessa'),
(8495,'Vitória','João Corrêa Lima','Itararé','29047-704','Beco'),
(8496,'Vitória','João Correia da Silva','Nossa Senhora da Consolação','29045-490','Escada'),
(8497,'Vitória','João Costa Pereira','Santo Antônio','29026-206','Rua'),
(8498,'Cariacica','João Coutinho Gomes','São João Batista','29156-320','Rua'),
(8499,'Cariacica','João Coutinho Siqueira','Flexal','29155-610','Rua'),
(8500,'Vitória','João da Cruz','Praia do Canto','29055-620','Rua'),
(8501,'Colatina','João da Mata','Maria Ismenia','29702-270','Rua'),
(8502,'Vitória','João da Silva Abreu','Praia do Canto','29055-450','Rua'),
(8503,'Vitória','João da Vitória','Parque Moscoso','29020-545','Rua'),
(8504,'Vitória','João da Vitória','Santa Martha','29045-022','Rua'),
(8505,'Serra','João Dalmácio Castello','Serra Sede','29176-040','Praça'),
(8506,'Serra','João Dalmácio Castelo','Jacaraípe','29173-299','Rua'),
(8507,'Cariacica','João de Barro','São Conrado','29141-188','Rua'),
(8508,'Cachoeiro de Itapemirim','João de Deus Madureira','Centro','29300-435','Rua'),
(8509,'Cachoeiro de Itapemirim','João de Deus Madureira Filho','Ilha da Luz','29309-802','Avenida'),
(8510,'Vila Velha','João de Freitas','Jaburuna','29123-020','Rua'),
(8511,'Vitória','João de Oliveira Soares','Jardim Camburí','29090-390','Rua'),
(8512,'Cachoeiro de Itapemirim','João de Souza','Doutor Gilson Carone','29310-594','Rua'),
(8513,'Vitória','João de Souza Lima','Mata da Praia','29065-100','Rua'),
(8514,'Cachoeiro de Itapemirim','João de Souza Vieira Filho','BNH','29313-150','Rua'),
(8515,'Vila Velha','João de Vargas Martins','Ataíde','29119-050','Rua'),
(8516,'Vitória','João Dentúcio','Redenção','29032-808','Rua'),
(8517,'Vitória','João Dentúcio','Santo André','29032-317','Rua'),
(8518,'Vitória','João Dentúcio','São José','29031-819','Rua'),
(8519,'Vitória','João Dentuski','São Pedro','29030-110','Rua'),
(8520,'Vila Velha','João do Bandolim','Ilha das Flores','29115-620','Rua'),
(8521,'Cachoeiro de Itapemirim','João dos Santos Filho','Amarelo','29304-750','Rua'),
(8522,'Vitória','João Dutra','Piedade','29015-704','Beco'),
(8523,'Serra','João Edmilson Varejão','Jacaraípe','29173-454','Rua'),
(8524,'Cachoeiro de Itapemirim','João Enéas de Moraes','Otton Marins','29301-830','Rua'),
(8525,'Linhares','João Eurico Pandolfi','Juparanã','29900-690','Rua'),
(8526,'Serra','João Evangelista','Carapina','29161-450','Rua'),
(8527,'Vila Velha','João Evangelista','Nova Itaparica','29104-228','Rua'),
(8528,'Vila Velha','João Evangelista de Souza','Guaranhuns','29103-780','Rua'),
(8529,'Linhares','João Evanildo Marin','São José','29905-090','Avenida'),
(8530,'Serra','João Evengelista e Souza','Laranjeiras Velhas','29162-227','Rua'),
(8531,'Colatina','João Fagundes Filho','Maria das Graças','29705-145','Rua'),
(8532,'Cachoeiro de Itapemirim','João Fardim','Paraíso','29304-060','Praça'),
(8533,'Cachoeiro de Itapemirim','João Fardim Perim','Maria Ortiz','29301-450','Rua'),
(8534,'Cachoeiro de Itapemirim','João Fassarella','Paraíso','29304-072','Rua'),
(8535,'Linhares','João Felipe Calmon','Colina','29900-391','Avenida'),
(8536,'Linhares','João Felipe Calmon','Centro','29900-010','Avenida'),
(8537,'Serra','João Fernandes Santana','São Lourenço','29176-865','Rua'),
(8538,'Linhares','João Ferrari','Juparanã','29900-790','Rua'),
(8539,'Cariacica','João Ferreira','Cariacica Sede','29156-200','Rua'),
(8540,'Vitória','João Ferreira de Souza','Fradinhos','29042-620','Rua'),
(8541,'Cachoeiro de Itapemirim','João Firmino Pereira','Caiçara','29310-430','Rua'),
(8542,'Cariacica','João Folger','Alto Lage','29151-015','Rua'),
(8543,'Vila Velha','João Follegatti','Centro','29100-110','Rua'),
(8544,'Cachoeiro de Itapemirim','João Fortunato Canholato','Monte Cristo','29312-310','Rua'),
(8545,'Cariacica','João Fraga','Vera Cruz','29146-799','Rua'),
(8546,'Cariacica','João Fraga','Vera Cruz','29146-802','Travessa'),
(8547,'Vitória','João Francisco','Penha','29047-294','Rua'),
(8548,'Vila Velha','João Francisco Cajueira','Santos Dumont','29109-490','Rua'),
(8549,'Linhares','João Francisco Calmon','Centro','29900-140','Rua'),
(8550,'Linhares','João Francisco Calmon','Araçá','29901-420','Rua'),
(8551,'Cachoeiro de Itapemirim','João Francisco de Paula','Monte Cristo','29312-150','Rua'),
(8552,'Vitória','João Francisco Gomes','Sólon Borges','29072-180','Rua'),
(8553,'Vila Velha','João Francisco Gonçalves','Cobilândia','29111-300','Avenida'),
(8554,'Cachoeiro de Itapemirim','João Francisco Vieira','Basiléia','29302-856','Rua'),
(8555,'Cachoeiro de Itapemirim','João Franklin Machado','Aquidaban','29308-820','Rua'),
(8556,'Linhares','João Fregona','Interlagos','29903-160','Rua'),
(8557,'Vitória','João Galerani','Jucutuquara','29042-110','Rua'),
(8558,'Linhares','João Gama','Interlagos','29903-040','Rua'),
(8559,'Colatina','João Gavassani','Honorio Fraga','29704-570','Rua'),
(8560,'Cachoeiro de Itapemirim','João Geaquinto','Ibitiquara','29307-250','Rua'),
(8561,'Serra','João Germano de Mello','Jacaraípe','29173-640','Rua'),
(8562,'Guarapari','João Gomes de Jesus','Muquiçaba','29215-080','Rua'),
(8563,'Vitória','João Gomes Loreto','Goiabeiras','29075-092','Rua'),
(8564,'Vitória','João Gomes Lorêto','Goiabeiras','29075-088','Rua'),
(8565,'Guarapari','João Gomes Vieira','Perocão','29220-520','Praça'),
(8566,'Cariacica','João Gonçalves','Santo André','29144-764','Rua'),
(8567,'Linhares','João Goulart','Novo Horizonte','29902-160','Rua'),
(8568,'Vila Velha','João Goulart','Primeiro de Maio','29119-710','Rua'),
(8569,'Colatina','João Guilherme','Vila Lenira','29702-360','Rua'),
(8570,'Colatina','João Henrique de Castro','São Silvano','29703-440','Rua'),
(8571,'Vitória','João Honorato Rodrigues','Mata da Praia','29065-470','Rua'),
(8572,'Vitória','João Jantorno','Fradinhos','29042-270','Rua'),
(8573,'Vila Velha','João Joaquim da Mota','Praia da Costa','29101-200','Rua'),
(8574,'Vitória','João José Cabas','Mata da Praia','29065-480','Rua'),
(8575,'Vitória','João José de Souza','Itararé','29047-681','Rua'),
(8576,'Vitória','João José de Souza','Penha','29047-312','Rua'),
(8577,'Vila Velha','João José Pretti','Cobilândia','29111-395','Rua'),
(8578,'Colatina','João José Spelta','Santo Antônio','29704-010','Rua'),
(8579,'Colatina','João Juliani','Honorio Fraga','29704-671','Rua'),
(8580,'Serra','João Julião','Jacaraípe','29173-650','Rua'),
(8581,'Cachoeiro de Itapemirim','João Lesqueves','Nova Brasília','29302-480','Rua'),
(8582,'Serra','João Lopes','Taquaras II','29166-774','Rua'),
(8583,'Guarapari','João Lopes de Jesus','Perocão','29220-555','Praça'),
(8584,'Cariacica','João Lopes Rogério','Campo Grande','29146-370','Rua'),
(8585,'Vitória','João Loreto','Goiabeiras','29075-417','Travessa'),
(8586,'Vila Velha','João Lucena Pinheiro','Vila Garrido','29116-650','Rua'),
(8587,'Cariacica','João Lúcio Alves Vilela','Itaquarí','29151-630','Rua'),
(8588,'Cariacica','João Lúcio Alves Vilela','Jardim América','29140-450','Rua'),
(8589,'Cachoeiro de Itapemirim','João Luiz Campos Jesus','Aeroporto','29314-350','Rua'),
(8590,'Serra','João Luiz Castelar','Nossa Senhora de Fátima','29160-742','Rua'),
(8591,'Cachoeiro de Itapemirim','João Machado Araújo','São Luiz Gonzaga','29305-576','Escada'),
(8592,'Cachoeiro de Itapemirim','João Machado Paes Barreto','Vila Rica','29301-255','Rua'),
(8593,'Cachoeiro de Itapemirim','João Manoel do Nascimento','Zumbi','29302-065','Rua'),
(8594,'Cariacica','João Manoel Scarpino','Nova Brasília','29149-520','Rua'),
(8595,'Serra','João Marchiole','Jacaraípe','29173-087','Rua'),
(8596,'Cachoeiro de Itapemirim','João Marques','Novo Parque','29309-200','Rua'),
(8597,'Cariacica','João Marques Araújo','Castelo Branco','29140-792','Rua'),
(8598,'Cachoeiro de Itapemirim','João Marques de Oliveira','Doutor Gilson Carone','29310-590','Rua'),
(8599,'Cachoeiro de Itapemirim','João Martins de Moura','Santa Cecília','29307-482','Rua'),
(8600,'Vitória','João Mayrinck','São Pedro','29030-625','Beco'),
(8601,'Vitória','João Meira Júnior','Caratoíra','29025-665','Rua'),
(8602,'Vitória','João Meira Júnior','Alagoano','29027-040','Travessa'),
(8603,'Vila Velha','João Mendes','Santa Mônica','29105-200','Avenida'),
(8604,'Serra','João Miguel','Serra Sede','29176-130','Praça'),
(8605,'Serra','João Miguel','Jardim Primavera','29177-650','Avenida'),
(8606,'Serra','João Miranda Costa','São Lourenço','29176-879','Rua'),
(8607,'Cachoeiro de Itapemirim','João Misse','BNH','29313-169','Rua'),
(8608,'Serra','João Monlevade','Jardim Carapina','29161-778','Rua'),
(8609,'Serra','João Monlevade','Divinópolis','29177-246','Rua'),
(8610,'Serra','João Monlevade','Nova Almeida','29174-603','Rua'),
(8611,'Serra','João Monlevede','Nova Carapina','29170-003','Avenida'),
(8612,'Colatina','João Montebello','Luiz Iglésias','29707-310','Rua'),
(8613,'Cachoeiro de Itapemirim','João Monteiro','Ferroviários','29308-011','Rua'),
(8614,'Vitória','João Monteiro','Jardim da Penha','29060-070','Rua'),
(8615,'Cariacica','João Mota','Santo André','29144-780','Rua'),
(8616,'Cariacica','João Mota','São Francisco','29145-401','Rua'),
(8617,'Cachoeiro de Itapemirim','João Motta','Ferroviários','29308-012','Rua'),
(8618,'Cariacica','João Motta','Santo André','29144-785','Travessa'),
(8619,'Vitória','João Moura Nascimento','Jesus de Nazaréth','29052-076','Rampa'),
(8620,'Cachoeiro de Itapemirim','João Mucelini','Maria Ortiz','29301-480','Rua'),
(8621,'Vitória','João Muniz de Freitas','Ilha do Frade','29057-080','Rua'),
(8622,'Vitória','João Nascimento','São Pedro','29030-131','Travessa'),
(8623,'Cachoeiro de Itapemirim','João Natal','Quilometro 90','29311-042','Rua'),
(8624,'Cachoeiro de Itapemirim','João Natali','Doutor Gilson Carone','29310-513','Rua'),
(8625,'Colatina','João Negrelli','Luiz Iglésias','29707-371','Rua'),
(8626,'Serra','João Neiva','Parque das Gaivotas','29174-779','Rua'),
(8627,'Vila Velha','João Neiva','Rio Marinho','29112-360','Rua'),
(8628,'Vila Velha','João Neiva','Jardim Marilândia','29112-226','Rua'),
(8629,'Serra','João Neiva','Jardim Carapina','29161-756','Rua'),
(8630,'Colatina','João Nery Sacramento','Nossa Senhora do Perpétuo Socorro','29701-371','Escada'),
(8631,'Vila Velha','João Nogueira da Gama','Santos Dumont','29109-180','Rua'),
(8632,'Vitória','João Nunes Coelho','Mata da Praia','29065-490','Rua'),
(8633,'Vitória','João Oliveira','Santo Antônio','29026-360','Travessa'),
(8634,'Colatina','João Oliveira Guimarães','São Pedro','29706-812','Rua'),
(8635,'Cachoeiro de Itapemirim','João Oliveira Sarandi','Monte Cristo','29312-260','Rua'),
(8636,'Vitória','João Padeiro','Ilha do Príncipe','29020-450','Rua'),
(8637,'Serra','João Palácio','Eurico Salles','29160-161','Avenida'),
(8638,'Serra','João Palácios','Nossa Senhora de Fátima','29160-746','Rua'),
(8639,'Cachoeiro de Itapemirim','João Pancini','Aeroporto','29314-450','Rua'),
(8640,'Vila Velha','João Passos de Matos','Centro','29100-560','Rua'),
(8641,'Vitória','João Paulo Coutinho','Vila Rubim','29025-090','Rua'),
(8642,'Vitória','João Paulo Coutinho','Santa Tereza','29026-830','Escada'),
(8643,'Cariacica','João Paulo I','Santa Bárbara','29145-170','Rua'),
(8644,'Colatina','João Paulo II','Vila Lenira','29702-475','Avenida'),
(8645,'Vitória','João Pedro da Silva','São Cristóvão','29048-660','Rua'),
(8646,'Vila Velha','João Pedro Lascosque','Paul','29115-201','Rua'),
(8647,'Vitória','João Pedro Matias','São Pedro','29030-385','Rua'),
(8648,'Colatina','João Pedro Rosa','Vila Lenira','29702-465','Escada'),
(8649,'Cachoeiro de Itapemirim','João Penha','Gilberto Machado','29303-380','Rua'),
(8650,'Cachoeiro de Itapemirim','João Penha','Sumaré','29304-492','Travessa'),
(8651,'Serra','João Pereira','Nova Almeida','29174-340','Rua'),
(8652,'Colatina','João Pereira','Por do Sol','29700-710','Rua'),
(8653,'Vitória','João Pereira da Costa','Santo Antônio','29026-208','Rua'),
(8654,'Cachoeiro de Itapemirim','João Pereira dos Santos Filho','Gilberto Machado','29303-201','Avenida'),
(8655,'Cachoeiro de Itapemirim','João Pereira dos Santos Filho','Amarelo','29304-392','Avenida'),
(8656,'Vila Velha','João Pereira Malta','Araçás','29103-440','Rua'),
(8657,'Colatina','João Peroba da Silva','Santa Margarida','29700-770','Rua'),
(8658,'Colatina','João Pérsico','José de Anchieta','29709-015','Rua'),
(8659,'Serra','João Pessoa','Porto Canoa','29168-369','Rua'),
(8660,'Cachoeiro de Itapemirim','João Pessoa','Centro','29300-346','Praça'),
(8661,'Cariacica','João Pessoa','Rosa da Penha','29143-515','Rua'),
(8662,'Serra','João Pessoa','Jacaraípe','29173-090','Rua'),
(8663,'Serra','João Pessoa','São Marcos','29177-104','Rua'),
(8664,'Cachoeiro de Itapemirim','João Pinheiro','Basiléia','29302-857','Rua'),
(8665,'Serra','João Pinheiro','Nova Carapina','29170-310','Rua'),
(8666,'Vila Velha','João Pinheiro da Silva','Aribiri','29120-566','Rua'),
(8667,'Cachoeiro de Itapemirim','João Pinheiro Magalhães','Agostinho Simonato','29311-776','Rua'),
(8668,'Guarapari','João Pinto','Enseada Azul','29206-280','Rua'),
(8669,'Vila Velha','João Pinto da Silva','Aribiri','29120-330','Rua'),
(8670,'Vitória','João Pinto do Nascimento','Maruípe','29043-150','Rua'),
(8671,'Vila Velha','João Pontes','Vila Batista','29116-105','Travessa'),
(8672,'Vila Velha','João Pontes','Vila Batista','29116-100','Rua'),
(8673,'Colatina','João Pretti','São Silvano','29706-060','Rua'),
(8674,'Cariacica','João Prudêncio','Itacibá','29150-500','Rua'),
(8675,'Colatina','João Rabelo Rodrigues','Nossa Senhora Aparecida','29703-540','Rua'),
(8676,'Vila Velha','João Ramires','Vila Garrido','29116-330','Rua'),
(8677,'Cariacica','João Ramos','Rosa da Penha','29143-420','Rua'),
(8678,'Cariacica','João Ramos','Loteamento Alto Lage','29151-312','Rua'),
(8679,'Cariacica','João Rangel','Itacibá','29150-505','Beco'),
(8680,'Cachoeiro de Itapemirim','João Reis','Boa Vista','29315-431','Rua'),
(8681,'Linhares','João Ribeiro Paiva','Linhares V','29905-260','Rua'),
(8682,'Vitória','João Ricardo Hermann Schorling','Santa Lúcia','29056-050','Rua'),
(8683,'Cariacica','João Rocha','Cariacica Sede','29156-065','Servidão'),
(8684,'Cariacica','João Rocha','Cariacica Sede','29156-055','Rua'),
(8685,'Cariacica','João Rodrigues Braga','Itanguá','29149-561','Rua'),
(8686,'Cariacica','João Rodrigues Filho','Cariacica Sede','29156-035','Rua'),
(8687,'Vitória','João Rodrigues Salles','Jucutuquara','29040-691','Escada'),
(8688,'Serra','João Rodrigues Siqueira','Manoel Plaza','29160-470','Avenida'),
(8689,'Cariacica','João Rodrigues Trancoso','Oriente','29150-650','Rua'),
(8690,'Cariacica','João Rodrigues Trancoso','Oriente','29150-655','Travessa'),
(8691,'Vitória','João Rosa','Gurigica','29047-755','Escada'),
(8692,'Serra','João Rosa Machado','São Domingos','29177-525','Rua'),
(8693,'Cachoeiro de Itapemirim','João Salaroli','São Lucas','29313-749','Rua'),
(8694,'Cachoeiro de Itapemirim','João Santana','Sumaré','29304-540','Rua'),
(8695,'Cachoeiro de Itapemirim','João Santos Filho','Gilberto Machado','29303-321','Rua'),
(8696,'Cachoeiro de Itapemirim','João Sarandy','Monte Cristo','29312-155','Rua'),
(8697,'Cachoeiro de Itapemirim','João Sasso','São Geraldo','29314-650','Rua'),
(8698,'Cachoeiro de Itapemirim','João Sasso','Paraíso','29304-140','Rua'),
(8699,'Cachoeiro de Itapemirim','João Sátiro de Almeida','Jardim América','29310-720','Rua'),
(8700,'Cariacica','João Schwab','Areinha','29156-440','Rua'),
(8701,'Cachoeiro de Itapemirim','João Severino da Silva','Agostinho Simonato','29311-750','Rua'),
(8702,'Colatina','João Sfalsini','Santo Antônio','29704-050','Rua'),
(8703,'Linhares','João Silva','Juparanã','29900-700','Rua'),
(8704,'Vitória','João Silva','Morro do Quadro','29027-110','Escada'),
(8705,'Vitória','João Sílvio de Jesus','Mata da Praia','29065-500','Rua'),
(8706,'Vitória','João Soares','Jardim Bela Vista','29027-496','Travessa'),
(8707,'Vitória','João Soares','Jardim Bela Vista','29027-495','Rua'),
(8708,'Cariacica','João Timóteo de Andrade','Santana','29154-040','Rua'),
(8709,'Colatina','João Tinelli','Honorio Fraga','29704-830','Rua'),
(8710,'Vila Velha','João Tomás Júnior','Jardim Guadalajara','29109-070','Rua'),
(8711,'Vitória','João Toscano de Brito','Nazaréth','29041-275','Rua'),
(8712,'Colatina','João Tozzi','Carlos Germano Naumann','29705-280','Rua'),
(8713,'Colatina','João Travisani','São Silvano','29703-140','Escada'),
(8714,'Linhares','João Ubaldo de Souza','Interlagos','29903-150','Rua'),
(8715,'Cachoeiro de Itapemirim','João Valdino','Coronel Borges','29306-010','Rua'),
(8716,'Vitória','João Venâncio','Caratoíra','29025-735','Travessa'),
(8717,'Cachoeiro de Itapemirim','João Vianna','Paraíso','29304-350','Rua'),
(8718,'Cariacica','João Vieira','Porto de Santana','29153-305','Rua'),
(8719,'Serra','João Vieira','Laranjeiras Velhas','29162-130','Rua'),
(8720,'Vitória','João Vieira','Bento Ferreira','29050-090','Rua'),
(8721,'Vila Velha','João Vieira Nunes','Praia de Itapoã','29101-605','Rua'),
(8722,'Guarapari','João Vieira Simões','Lagoa Funda','29214-110','Alameda'),
(8723,'Vitória','João Vieira Simões','Ilha do Frade','29057-090','Rua'),
(8724,'Colatina','João Vinte e Três','Maria Ismenia','29702-275','Rua'),
(8725,'Colatina','João Vitali','Marista','29707-210','Rua'),
(8726,'Vitória','João Vitória','Santa Martha','29045-025','Rua'),
(8727,'Vila Velha','João Walter dos Santos','Praia das Gaivotas','29102-585','Rua'),
(8728,'Cariacica','João Xavier','Porto Velho','29152-340','Rua'),
(8729,'Cariacica','João Xavier','Porto Velho','29152-341','Rua'),
(8730,'Cachoeiro de Itapemirim','João XXIII','Centro','29300-016','Largo'),
(8731,'Serra','João XXIII','Continente da Europa','29163-542','Rua'),
(8732,'Colatina','João Zancheta','Adélia Giubertti','29702-820','Rua'),
(8733,'Vitória','João Zózimo de Ramos','Nossa Senhora da Consolação','29045-690','Escada'),
(8734,'Serra','João-de-Barro','Porto Canoa','29168-680','Rua'),
(8735,'Cachoeiro de Itapemirim','Joaquim Aquino Xavier','Nova Brasília','29302-420','Rua'),
(8736,'Cariacica','Joaquim Araújo Torres','Santa Bárbara','29145-160','Rua'),
(8737,'Guarapari','Joaquim Augusto Ribeiro de Castro','Centro','29200-160','Rua'),
(8738,'Vila Velha','Joaquim Bahiense','Paul','29115-170','Rua'),
(8739,'Serra','Joaquim Barbosa','Jacaraípe','29173-312','Rua'),
(8740,'Linhares','Joaquim Barcelos Rangel','Linhares V','29905-210','Rua'),
(8741,'Linhares','Joaquim Barcelos Rangel','Bebedouro','29910-260','Avenida'),
(8742,'Cachoeiro de Itapemirim','Joaquim Bergamim','Nossa Senhora da Penha','29307-460','Rua'),
(8743,'Vila Velha','Joaquim Bernardino','Rio Marinho','29112-735','Rua'),
(8744,'Cachoeiro de Itapemirim','Joaquim Caiado','Otton Marins','29301-811','Rua'),
(8745,'Vila Velha','Joaquim Calazan','Barra do Jucu','29125-782','Rua'),
(8746,'Cariacica','Joaquim Cardoso','Itaquarí','29151-430','Rua'),
(8747,'Cachoeiro de Itapemirim','Joaquim Cheim','Basiléia','29302-858','Rua'),
(8748,'Vitória','Joaquim Cortes','Centro','29015-550','Rua'),
(8749,'Guarapari','Joaquim Cristóvão do Nascimento','Kubitschek','29203-001','Rua'),
(8750,'Cariacica','Joaquim da Silva','Itanguá','29149-595','Rua'),
(8751,'Serra','Joaquim da Silva Carneiro','São Diogo','29163-280','Rua'),
(8752,'Guarapari','Joaquim da Silva Lima','Centro','29200-260','Rua'),
(8753,'Cachoeiro de Itapemirim','Joaquim Domingues de Alcântara','Monte Cristo','29312-370','Rua'),
(8754,'Vitória','Joaquim dos Santos','Penha','29047-205','Escada'),
(8755,'Guarapari','Joaquim Fernandes','Independência','29202-190','Rua'),
(8756,'Guarapari','Joaquim Fonceca','Muquiçaba','29215-060','Rua'),
(8757,'Vitória','Joaquim Franco Netto','Penha','29047-400','Rua'),
(8758,'Vitória','Joaquim Gáudio','Ilha do Príncipe','29020-410','Rua'),
(8759,'Cachoeiro de Itapemirim','Joaquim Geraldo de Faria','Monte Cristo','29312-253','Rua'),
(8760,'Cachoeiro de Itapemirim','Joaquim Gonçalves','Monte Cristo','29312-495','Rua'),
(8761,'Cachoeiro de Itapemirim','Joaquim Grechi','Vila Rica','29301-130','Rua'),
(8762,'Vitória','Joaquim José da Vitória','Itararé','29047-695','Rua'),
(8763,'Vitória','Joaquim Leopoldino Lopes','Nossa Senhora da Consolação','29045-580','Rua'),
(8764,'Vitória','Joaquim Leopoldo Lopes','Bento Ferreira','29050-035','Rua'),
(8765,'Vitória','Joaquim Lírio','Praia do Canto','29055-460','Rua'),
(8766,'Vila Velha','Joaquim Lourenço','Santa Inês','29108-011','Beco'),
(8767,'Colatina','Joaquim Lucas Sobrinho','São Vicente','29700-500','Rua'),
(8768,'Vila Velha','Joaquim Lyra','Barra do Jucu','29125-050','Rua'),
(8769,'Vila Velha','Joaquim Manoel Macedo','Boa Vista','29102-650','Rua'),
(8770,'Cariacica','Joaquim Matos','Porto Belo I','29156-594','Rua'),
(8771,'Cachoeiro de Itapemirim','Joaquim Miranda','Paraíso','29304-320','Rua'),
(8772,'Cariacica','Joaquim Mirande Silva','Itanguá','29149-780','Rua'),
(8773,'Colatina','Joaquim Nabuco','Santo Antônio','29704-110','Rua'),
(8774,'Cachoeiro de Itapemirim','Joaquim Nabuco','Ibitiquara','29307-350','Rua'),
(8775,'Serra','Joaquim Nabuco','São Diogo','29163-102','Rua'),
(8776,'Vila Velha','Joaquim Nabuco','Cristóvão Colombo','29106-580','Rua'),
(8777,'Vila Velha','Joaquim Nabuco','Ataíde','29119-490','Praça'),
(8778,'Guarapari','Joaquim Nascimento','Meaípe','29208-170','Rua'),
(8779,'Cachoeiro de Itapemirim','Joaquim Nascimento','Alto Eucalipto','29307-595','Rua'),
(8780,'Cachoeiro de Itapemirim','Joaquim Nascimento','São Francisco de Assis','29317-500','Rua'),
(8781,'Guarapari','Joaquim Neves','Muquiçaba','29215-190','Rua'),
(8782,'Colatina','Joaquim Nunes da Silva Filho','José de Anchieta','29709-055','Rua'),
(8783,'Vitória','Joaquim Pereira da Silva','Tabuazeiro','29043-444','Rua'),
(8784,'Vitória','Joaquim Pires Amorim','Ilha de Monte Belo','29041-050','Rua'),
(8785,'Cachoeiro de Itapemirim','Joaquim Pires de Amorim','Gilberto Machado','29303-240','Rua'),
(8786,'Vitória','Joaquim Plácido da Silva','Ilha de Santa Maria','29040-010','Rua'),
(8787,'Guarapari','Joaquim Quarte','Perocão','29220-640','Rua'),
(8788,'Vitória','Joaquim Rodrigues Crystello','Jardim Camburí','29090-710','Rua'),
(8789,'Cachoeiro de Itapemirim','Joaquim Rodrigues da Silva','Monte Cristo','29312-520','Rua'),
(8790,'Cariacica','Joaquim Rosário','Porto Velho','29152-350','Rua'),
(8791,'Cariacica','Joaquim Rosindo','Porto Velho','29152-330','Rua'),
(8792,'Guarapari','Joaquim Santana','Ipiranga','29201-200','Rua'),
(8793,'Serra','Joaquim Silva','Jacaraípe','29173-124','Rua'),
(8794,'Vitória','Joaquim Tavares da Silva','Fradinhos','29042-450','Rua'),
(8795,'Cachoeiro de Itapemirim','Joaquim Vieira','Guandu','29300-784','Rua'),
(8796,'Cariacica','Joaquim Vieira','Vila Independência','29148-618','Rua'),
(8797,'Cachoeiro de Itapemirim','Joaquim Vieira de Souza','Paraíso','29304-210','Rua'),
(8798,'Cariacica','Joaquim Zanoli','São Francisco','29145-500','Rua'),
(8799,'Cariacica','Joaquim Zanoli','Santo André','29144-763','Rua'),
(8800,'Vila Velha','Joatuba','Cobilândia','29111-550','Rua'),
(8801,'Vila Velha','Joatuba','Jardim Marilândia','29112-131','Rua'),
(8802,'Cariacica','Jocarly Gomes Salles','Itaquarí','29151-720','Rua'),
(8803,'Vila Velha','Jocati','Alvorada','29117-630','Rua'),
(8804,'Cachoeiro de Itapemirim','Jocino de Brito','Alto Novo Parque','29308-849','Rua'),
(8805,'Cariacica','Joel Alves Barreiros','Jardim América','29140-460','Rua'),
(8806,'Serra','Joel Corrêa Santos','Boa Vista','29161-010','Rua'),
(8807,'Colatina','Joel Feitosa','São Marcos','29704-335','Rua'),
(8808,'Vila Velha','Joel Simões','Novo México','29104-125','Rua'),
(8809,'Cachoeiro de Itapemirim','Joelson Athayde Coelho','Amarelo','29304-802','Rua'),
(8810,'Vila Velha','Jofredo Novais','Praia da Costa','29101-470','Rua'),
(8811,'Cariacica','John Kennedy','Campo Grande','29146-550','Praça'),
(8812,'Serra','John Lennon','Continente da Europa','29163-525','Rua'),
(8813,'Serra','John Reed','Continente da América','29163-567','Rua'),
(8814,'Cariacica','Joinvile','Nova Valverde','29151-840','Rua'),
(8815,'Vila Velha','Joinvile','Praia de Itapoã','29101-710','Rua'),
(8816,'Serra','Joinville','Barcelona','29167-410','Rua'),
(8817,'Serra','Joinville','Planalto Serrano Bloco B','29178-552','Rua'),
(8818,'Vitória','Jolindo Gagno','Nossa Senhora da Consolação','29045-590','Rua'),
(8819,'Cachoeiro de Itapemirim','Jonas de Abreu','São Luiz Gonzaga','29305-580','Rua'),
(8820,'Vitória','Jonas de Oliveira','Maruípe','29043-013','Rua'),
(8821,'Serra','Jonas Montenegro','Manguinhos','29173-067','Rua'),
(8822,'Vitória','Jonas Montenegro','Praia do Suá','29050-320','Rua'),
(8823,'Vitória','Jonas Nunes dos Santos','Vila Rubim','29025-013','Rua'),
(8824,'Cachoeiro de Itapemirim','Jonas Pedro de Oliveira','Bela Vista','29316-096','Rua'),
(8825,'Vila Velha','Jonas Rebouças','Ibes','29108-390','Rua'),
(8826,'Cariacica','Jonas Silva','Flexal','29155-740','Rua'),
(8827,'Colatina','Jonas Taumaturgo Rocha','Honorio Fraga','29704-420','Rua'),
(8828,'Serra','Jonatans Nunes Loureiro','Boa Vista','29161-011','Rua'),
(8829,'Guarapari','Jones dos Santos Neves','Muquiçaba','29215-002','Rodovia'),
(8830,'Guarapari','Jones dos Santos Neves','Lagoa Funda','29214-005','Rodovia'),
(8831,'Cachoeiro de Itapemirim','Jones dos Santos Neves','Santo Antônio','29300-500','Avenida'),
(8832,'Guarapari','Jones dos Santos Neves','Nossa Senhora da Conceição','29213-005','Rodovia'),
(8833,'Serra','Jones dos Santos Neves','Serra Sede','29176-260','Avenida'),
(8834,'Guarapari','Jones dos Santos Neves','José Machado','29211-710','Rodovia'),
(8835,'Guarapari','Jones dos Santos Neves','São Gabriel','29213-205','Rodovia'),
(8836,'Guarapari','Jones dos Santos Neves','Pedro Machado','29211-760','Rodovia'),
(8837,'Cachoeiro de Itapemirim','Jones dos Santos Neves','Monte Cristo','29312-300','Avenida'),
(8838,'Guarapari','Jones dos Santos Neves','São José','29211-001','Rodovia'),
(8839,'Guarapari','Jones dos Santos Neves','Itapebussu','29210-001','Avenida'),
(8840,'Guarapari','Jones dos Santos Neves','Nossa Senhora de Fátima','29212-001','Rodovia'),
(8841,'Guarapari','Jones dos Santos Neves','Jardim Guarapari','29212-215','Rodovia'),
(8842,'Guarapari','Jones dos Santos Neves','Sol Nascente','29210-525','Rodovia'),
(8843,'Guarapari','Jones dos Santos Neves','Bela Vista','29211-370','Rua'),
(8844,'Vila Velha','Jones dos Santos Neves','Ibes','29108-640','Avenida'),
(8845,'Vitória','Jony João de Deus','Enseada do Suá','29050-350','Rua'),
(8846,'Cachoeiro de Itapemirim','Jorcelino Lucas Pereira','Monte Cristo','29312-510','Rua'),
(8847,'Colatina','Jordana Sara Silva','José de Anchieta','29709-045','Avenida'),
(8848,'Serra','Jordão Magno do Ouro','Taquaras I','29167-770','Rua'),
(8849,'Cachoeiro de Itapemirim','Jordão Passamai','Zumbi','29302-150','Rua'),
(8850,'Cachoeiro de Itapemirim','Jorge Alexandre Marão','Gilberto Machado','29303-560','Rua'),
(8851,'Vitória','Jorge Anízio Borjaille','Maria Ortiz','29070-506','Rua'),
(8852,'Serra','Jorge Antunes','Manoel Plaza','29160-460','Avenida'),
(8853,'Serra','Jorge Arrivabene','Jacaraípe','29173-092','Rua'),
(8854,'Colatina','Jorge Bianque','José de Anchieta','29709-070','Rua'),
(8855,'Vila Velha','Jorge Chagas','Jardim Marilândia','29112-070','Rua'),
(8856,'Cachoeiro de Itapemirim','Jorge José Neves','IBC','29315-317','Rua'),
(8857,'Vitória','Jorge Jurandir de Almeida','São Cristóvão','29048-690','Rua'),
(8858,'Cachoeiro de Itapemirim','Jorge Latuffe','Gilberto Machado','29303-670','Rua'),
(8859,'Cachoeiro de Itapemirim','Jorge Luiz da Silva','Monte Cristo','29312-207','Rua'),
(8860,'Vila Velha','Jorge Majestade','Nova Itaparica','29104-223','Rua'),
(8861,'Vila Velha','Jorge Majestade','Novo México','29104-060','Rua'),
(8862,'Cachoeiro de Itapemirim','Jorge Marcondes de Souza','Amaral','29305-030','Rua'),
(8863,'Cachoeiro de Itapemirim','Jorge Meneguelli','Amarelo','29304-415','Avenida'),
(8864,'Cachoeiro de Itapemirim','Jorge Moisés','Aquidaban','29308-096','Escada'),
(8865,'Serra','Jorge Monteiro de Carvalho','Manguinhos','29173-051','Alameda'),
(8866,'Vila Velha','Jorge Rizk','Praia das Gaivotas','29102-573','Rua'),
(8867,'Vitória','Jorge Rosa','São Pedro','29030-120','Rua'),
(8868,'Cariacica','Jorge Rosetti','Tucúm','29152-480','Rua'),
(8869,'Cachoeiro de Itapemirim','Jorge Salim Tanuré','Basiléia','29302-859','Rua'),
(8870,'Cachoeiro de Itapemirim','Jorge Silvino Barbosa','Bela Vista','29316-075','Rua'),
(8871,'Cachoeiro de Itapemirim','Jorge Silvino Barbosa','Amaral','29305-350','Rua'),
(8872,'Cachoeiro de Itapemirim','Jorge Simão','Coramara','29313-520','Avenida'),
(8873,'Vila Velha','Jorge Tavares','Garoto','29121-100','Rua'),
(8874,'Vila Velha','Jorge Vasconcelos','Praia das Gaivotas','29102-586','Rua'),
(8875,'Vila Velha','Jorge Wehbé Wehbé','Ponta da Fruta','29129-183','Rua'),
(8876,'Vila Velha','Jorio','São Conrado','29130-150','Avenida'),
(8877,'Vitória','Jornalista Walmor Miranda','Fradinhos','29042-460','Rua'),
(8878,'Vila Velha','José','Barra do Jucu','29125-789','Rua'),
(8879,'Serra','José Abel de Almeida','Manguinhos','29173-063','Avenida'),
(8880,'Vila Velha','José Acácio','Soteco','29106-283','Rua'),
(8881,'Vila Velha','José Adami','Praia das Gaivotas','29102-587','Rua'),
(8882,'Cachoeiro de Itapemirim','José Afonso de Miranda','Ruy Pinto Bandeira','29315-772','Rua'),
(8883,'Serra','José Afonso Richeve','Laranjeiras Velhas','29162-156','Rua'),
(8884,'Guarapari','José Alcântara Bourguignon','Lagoa Funda','29214-180','Rua'),
(8885,'Guarapari','José Alcântara Bourguignon','Muquiçaba','29215-450','Rua'),
(8886,'Vitória','José Alexandre Buaiz','Enseada do Suá','29055-221','Rua'),
(8887,'Serra','José Aliprandi','Carapina Grande','29160-025','Rua'),
(8888,'Cachoeiro de Itapemirim','José Almeida Costa','Maria Ortiz','29301-545','Rua'),
(8889,'Guarapari','José Alves','Praia de Santa Mônica','29221-115','Rua'),
(8890,'Vitória','José Alves','Goiabeiras','29075-080','Rua'),
(8891,'Cachoeiro de Itapemirim','José Alves Crisanto','Amarelo','29304-710','Escada'),
(8892,'Cachoeiro de Itapemirim','José Alves da Costa','Santa Helena','29307-110','Rua'),
(8893,'Cachoeiro de Itapemirim','José Alves da Silva','Doutor Gilson Carone','29310-514','Rua'),
(8894,'Cachoeiro de Itapemirim','José Alves da Silva','Monte Cristo','29312-570','Rua'),
(8895,'Cariacica','José Alves da Silva','Porto Velho','29152-272','Rua'),
(8896,'Guarapari','José Alves Soares','Praia do Morro','29216-340','Rua'),
(8897,'Cachoeiro de Itapemirim','José Amaral','Teixeira Leite','29310-280','Rua'),
(8898,'Vila Velha','José Amarantes da Silva','Ilha das Flores','29115-565','Rua'),
(8899,'Vitória','José Ambrósio Rocha','Vila Rubim','29025-030','Escada'),
(8900,'Cariacica','José Ambrossini','Itanguá','29149-550','Rua'),
(8901,'Vitória','José Américo','Centro','29016-090','Rua'),
(8902,'Vitória','José Amigo','Ilha do Príncipe','29020-420','Rua'),
(8903,'Vitória','José Anchieta Fontana','Jardim Camburí','29090-400','Rua'),
(8904,'Vitória','José Ângelo de Oliveira','Ilha de Santa Maria','29040-630','Servidão'),
(8905,'Linhares','José Antônio Bissoli','Juparanã','29900-810','Rua'),
(8906,'Cachoeiro de Itapemirim','José Antônio Campanharo','Basiléia','29302-860','Rua'),
(8907,'Cariacica','José Antônio da Silva','Canto Feliz','29146-732','Rua'),
(8908,'Cachoeiro de Itapemirim','José Antônio do Amaral','Aeroporto','29314-085','Rua'),
(8909,'Cachoeiro de Itapemirim','José Antônio Ferreira','Valão','29309-755','Rua'),
(8910,'Vitória','José Antônio Freitas','Joana D''arc','29048-180','Rua'),
(8911,'Colatina','José Antônio Ramos','Santa Margarida','29700-778','Rua'),
(8912,'Cachoeiro de Itapemirim','José Antônio Santana','Zumbi','29302-340','Rua'),
(8913,'Cachoeiro de Itapemirim','José Antônio Santana','Basiléia','29302-861','Rua'),
(8914,'Cariacica','José Antônio Silva','Vera Cruz','29146-794','Rua'),
(8915,'Cariacica','José Apolinário','Porto Velho','29152-290','Rua'),
(8916,'Serra','José Arcanjo de Lima','Nova Almeida','29174-651','Rua'),
(8917,'Linhares','José Armani','Linhares V','29905-190','Avenida'),
(8918,'Linhares','José Armani','Boa Vista','29905-570','Avenida'),
(8919,'Colatina','José Arrebola','Maria das Graças','29705-090','Travessa'),
(8920,'Vitória','José Áureo Monjardim','Fradinhos','29042-640','Praça'),
(8921,'Vila Velha','José Balbino','São Torquato','29114-370','Rua'),
(8922,'Cachoeiro de Itapemirim','José Baliana','Monte Cristo','29312-290','Rua'),
(8923,'Cariacica','José Barbosa','Piranema','29148-359','Rua'),
(8924,'Cachoeiro de Itapemirim','José Barbosa de Sá','Aeroporto','29314-500','Rua'),
(8925,'Cachoeiro de Itapemirim','José Barbosa de Sá Filho','Aeroporto','29314-003','Beco'),
(8926,'Serra','José Barbosa Leão','Jardim Limoeiro','29164-155','Rua'),
(8927,'Guarapari','José Barcellos de Mattos','Parque da Areia Preta','29200-720','Rua'),
(8928,'Colatina','José Barreto','Fioravante Marino','29705-815','Rua'),
(8929,'Cariacica','José Barros da Silva','Campo Grande','29146-120','Rua'),
(8930,'Colatina','José Barroso','São Vicente','29700-480','Rua'),
(8931,'Vitória','José Barroso','Nossa Senhora da Consolação','29045-600','Rua'),
(8932,'Cariacica','José Barroso Queiroz','Tucúm','29152-525','Rua'),
(8933,'Cachoeiro de Itapemirim','José Basílio de Souza','Monte Cristo','29312-580','Rua'),
(8934,'Cachoeiro de Itapemirim','José Batista','Recanto','29303-012','Rua'),
(8935,'Vitória','José Batista','Ilha de Monte Belo','29041-120','Travessa'),
(8936,'Serra','José Batista Sobrinho','Jardim Limoeiro','29164-273','Rua'),
(8937,'Serra','José Belarmino Rodrigues','Nova Almeida','29174-005','Rua'),
(8938,'Serra','José Benedito Barcellos','Serra Sede','29176-045','Praça'),
(8939,'Serra','José Benedito Barcelos','São Lourenço','29176-862','Rua'),
(8940,'Vitória','José Benedito Cristo','Mangue Seco','29045-760','Beco'),
(8941,'Vitória','José Benedito Cristo','Santa Martha','29045-003','Rua'),
(8942,'Vila Velha','José Bento Carreta','Divino Espírito Santo','29107-256','Ponte'),
(8943,'Vila Velha','José Bernadino de Souza','Santos Dumont','29109-630','Rua'),
(8944,'Cariacica','José Bernadino Sena','Tucúm','29152-560','Rua'),
(8945,'Vila Velha','José Bernadino Sena','Divino Espírito Santo','29107-300','Rua'),
(8946,'Vitória','José Bittencourt','Caratoíra','29025-664','Rua'),
(8947,'Vitória','José Bittencourt','Caratoíra','29025-663','Ladeira'),
(8948,'Vitória','José Bittencourt','Alagoano','29027-045','Rua'),
(8949,'Serra','José Bonifácio','Jacaraípe','29173-295','Rua'),
(8950,'Cariacica','José Bonifácio','Vila Bandeirantes','29142-180','Rua'),
(8951,'Linhares','José Bonifácio','Interlagos','29903-030','Rua'),
(8952,'Cachoeiro de Itapemirim','José Bonifácio','Baiminas','29305-460','Rua'),
(8953,'Serra','José Bonifácio','Parque Residencial Laranjeiras','29165-720','Rua'),
(8954,'Vila Velha','José Bonifácio','Barra do Jucu','29125-280','Avenida'),
(8955,'Vila Velha','José Bonifácio','Aribiri','29120-380','Rua'),
(8956,'Vila Velha','José Bonifácio','São Vicente','29121-070','Rua'),
(8957,'Vitória','José Bonifácio','Centro','29020-580','Rua'),
(8958,'Vila Velha','José Bonifácio','Argolas','29114-722','Rua'),
(8959,'Cachoeiro de Itapemirim','José Caetano da Silva','São Lucas','29313-742','Rua'),
(8960,'Vitória','José Caetano da Silva','Romão','29041-365','Escada'),
(8961,'Vitória','José Caetano da Silva','Jucutuquara','29040-687','Escada'),
(8962,'Cachoeiro de Itapemirim','José Callegário','Aeroporto','29314-540','Rua'),
(8963,'Colatina','José Campos Dal''Lorto','Maria das Graças','29705-020','Travessa'),
(8964,'Cariacica','José Canal','Rosa da Penha','29143-267','Rua'),
(8965,'Cachoeiro de Itapemirim','José Canuto','Recanto','29303-014','Rua'),
(8966,'Guarapari','José Capistrano Nobre','Centro','29200-400','Rua'),
(8967,'Cariacica','José Cardoso','Campo Grande','29146-570','Rua'),
(8968,'Serra','José Cardoso','Jardim Limoeiro','29164-080','Rua'),
(8969,'Vitória','José Cardoso Filho','Santo Antônio','29026-025','Servidão'),
(8970,'Vitória','José Cardoso Filho','Santo Antônio','29026-035','Praça'),
(8971,'Cariacica','José Carlos da Fonseca','Bela Aurora','29141-640','Rua'),
(8972,'Cachoeiro de Itapemirim','José Carlos Filho','Vila Rica','29301-013','Rua'),
(8973,'Vitória','José Carneiro Almeida','Caratoíra','29025-654','Escada'),
(8974,'Vitória','José Cassiano dos Santos','Fradinhos','29042-360','Rua'),
(8975,'Vitória','José Catarino de Oliveira','São Benedito','29047-854','Rua'),
(8976,'Vitória','José Catarino de Oliveira','Gurigica','29047-751','Escada'),
(8977,'Vila Velha','José Celso Cláudio','Praia das Gaivotas','29102-588','Rua'),
(8978,'Vitória','José Celso Cláudio','Jardim Camburí','29090-410','Rua'),
(8979,'Cariacica','José Cidade Ramos','Residencial Horizonte','29147-028','Rua'),
(8980,'Serra','José Cipreste','Manguinhos','29173-059','Rua'),
(8981,'Cachoeiro de Itapemirim','José Cocco','Aquidaban','29308-120','Rua'),
(8982,'Vitória','José Coelho','Ilha das Caieiras','29032-127','Rua'),
(8983,'Vitória','José Coelho das Flores','Nova Palestina','29032-359','Rua'),
(8984,'Vila Velha','José Correia de Lima','Argolas','29114-806','Rua'),
(8985,'Serra','José Coruja','Colina da Serra','29178-751','Rua'),
(8986,'Serra','José Coruja','São Marcos','29177-088','Rua'),
(8987,'Colatina','José Costa','Por do Sol','29700-725','Rua'),
(8988,'Cachoeiro de Itapemirim','José Costlonga','Vila Rica','29301-021','Rua'),
(8989,'Guarapari','José Creolin','Aeroporto','29216-720','Rua'),
(8990,'Guarapari','José Cristina Nobre','Jacunem','29215-710','Rua'),
(8991,'Vitória','José Cruel','Redenção','29032-795','Travessa'),
(8992,'Vitória','José Cruel','São Pedro','29030-400','Rua'),
(8993,'Vitória','José Cruel','Redenção','29032-788','Rua'),
(8994,'Vitória','José Cruel','São Pedro','29030-044','Escada'),
(8995,'Vitória','José Cruel','Santo André','29032-304','Rua'),
(8996,'Cachoeiro de Itapemirim','José Cupertino Batista','Basílio Pimenta','29302-760','Rua'),
(8997,'Vitória','José Cupertino Patrocínio','Santo Antônio','29026-265','Rua'),
(8998,'Serra','José da Costa Muniz','Taquaras I','29167-742','Rua'),
(8999,'Cariacica','José da Silva','Porto Velho','29152-380','Rua'),
(9000,'Cachoeiro de Itapemirim','José da Silva','Vila Rica','29301-014','Rua'),
(9001,'Vitória','José da Silva Loureiro','Santa Luíza','29045-420','Rua'),
(9002,'Vila Velha','José da Silva Melo','Centro','29100-130','Rua'),
(9003,'Colatina','José da Silva Moraes','Santa Mônica','29709-190','Rua'),
(9004,'Vila Velha','José da Silva Quinhoes','Santos Dumont','29109-350','Rua'),
(9005,'Colatina','José da Silveira Carvário','Nossa Senhora Aparecida','29703-620','Rua'),
(9006,'Serra','José Damião','Nova Almeida','29174-656','Rua'),
(9007,'Cachoeiro de Itapemirim','José Danche Vitório','Vila Rica','29301-350','Rua'),
(9008,'Vitória','José Daniel','Vila Rubim','29025-012','Escada'),
(9009,'Vitória','José Daniel Nunes','Joana D''arc','29048-190','Rua'),
(9010,'Cachoeiro de Itapemirim','José Dário Dian','Coramara','29313-400','Rua'),
(9011,'Vila Velha','José David Moscon','Paul','29115-460','Rua'),
(9012,'Cachoeiro de Itapemirim','José de Agostinho','Basiléia','29302-862','Rua'),
(9013,'Cachoeiro de Itapemirim','José de Agostini','Basílio Pimenta','29302-681','Rua'),
(9014,'Serra','José de Alencar','Parque Residencial Laranjeiras','29165-620','Rua'),
(9015,'Serra','José de Alencar','Jacaraípe','29173-460','Rua'),
(9016,'Cariacica','José de Alencar','Cruzeiro do Sul','29144-001','Rua'),
(9017,'Cachoeiro de Itapemirim','José de Alencar','São Luiz Gonzaga','29305-670','Rua'),
(9018,'Serra','José de Alencar','São Diogo','29163-281','Rua'),
(9019,'Vila Velha','José de Alencar','Boa Vista','29102-770','Rua'),
(9020,'Vitória','José de Alencar','Maruípe','29043-014','Rua'),
(9021,'Serra','José de Alencar','Nova Zelândia','29175-700','Rua'),
(9022,'Vila Velha','José de Alencar','Barra do Jucu','29125-290','Avenida'),
(9023,'Vila Velha','José de Alencar','Cristóvão Colombo','29106-375','Rua'),
(9024,'Vila Velha','José de Alencar','Ataíde','29119-340','Rua'),
(9025,'Colatina','José de Almeida','Maria das Graças','29705-130','Rua'),
(9026,'Vitória','José de Almeida Rebouças','Mata da Praia','29066-150','Rua'),
(9027,'Cariacica','José de Amorim','Bela Aurora','29141-685','Rua'),
(9028,'Serra','José de Anchieta','Jacaraípe','29173-128','Rua'),
(9029,'Colatina','José de Anchieta','Vila Amélia','29706-320','Rua'),
(9030,'Cariacica','José de Anchieta','Flexal','29155-573','Rua'),
(9031,'Cachoeiro de Itapemirim','José de Anchieta','Vila Rica','29301-030','Rua'),
(9032,'Guarapari','José de Anchieta','Independência','29202-310','Rua'),
(9033,'Cariacica','José de Anchieta','Residencial Horizonte','29147-023','Rua'),
(9034,'Vila Velha','José de Anchieta','Barra do Jucu','29125-300','Avenida'),
(9035,'Vila Velha','José de Anchieta','Ibes','29108-420','Rua'),
(9036,'Serra','José de Aruanda','Jacaraípe','29173-472','Rua'),
(9037,'Vitória','José de Carvalho','Ilha de Santa Maria','29040-530','Rua'),
(9038,'Cachoeiro de Itapemirim','José de Lima Mothe','Independência','29306-720','Rua'),
(9039,'Serra','José de Marco','Jacaraípe','29173-390','Rua'),
(9040,'Colatina','José de Oliveira','São Pedro','29706-805','Rua'),
(9041,'Vitória','José de Oliveira','Santo André','29032-311','Rua'),
(9042,'Cariacica','José de Oliveira Santos','Sotema','29152-001','Rua'),
(9043,'Colatina','José de Souza','Por do Sol','29700-720','Rua'),
(9044,'Vila Velha','José de Souza','Vila Garrido','29116-240','Rua'),
(9045,'Vitória','José de Souza Cunha','São Cristóvão','29048-600','Rua'),
(9046,'Cachoeiro de Itapemirim','José de Souza Fernandes','Gilberto Machado','29303-630','Rua'),
(9047,'Vila Velha','José de Vasconcelos','Santa Mônica','29105-640','Rua'),
(9048,'Vitória','José Del''Antônio','Jucutuquara','29040-689','Rua'),
(9049,'Serra','José Dias','Chácara Parreiral','29164-305','Rua'),
(9050,'Serra','José Dias de Souza','Chácara Parreiral','29164-306','Beco'),
(9051,'Colatina','José Dias Ferreira','Nossa Senhora do Perpétuo Socorro','29701-480','Rua'),
(9052,'Cachoeiro de Itapemirim','José do Livramento','Doutor Luiz Tinoco da Fonseca','29313-275','Rua'),
(9053,'Cariacica','José do Patrocínio','Flexal','29155-625','Rua'),
(9054,'Cariacica','José do Patrocínio','Sotelândia','29140-710','Rua'),
(9055,'Vila Velha','José do Patrocínio','Aribiri','29120-450','Rua'),
(9056,'Vitória','José dos Reis Bossois','Maruípe','29043-035','Rua'),
(9057,'Vitória','José dos Reis Bossois','Mangue Seco','29045-790','Beco'),
(9058,'Guarapari','José dos Santos','Meaípe','29208-150','Rua'),
(9059,'Cachoeiro de Itapemirim','José Elias Aoni Filho','Monte Cristo','29312-695','Rua'),
(9060,'Vitória','José Elias dos Reis Fraga','Penha','29047-291','Rua'),
(9061,'Vila Velha','José Eugênio','Nossa Senhora da Penha','29110-240','Rua'),
(9062,'Cachoeiro de Itapemirim','José Euzébio Lopes','Bela Vista','29316-080','Rua'),
(9063,'Cariacica','José Fábio Toledo','Santa Bárbara','29145-180','Rua'),
(9064,'Colatina','José Fachetti','Marista','29707-220','Rua'),
(9065,'Cachoeiro de Itapemirim','José Facunde','Caiçara','29310-455','Rua'),
(9066,'Vitória','José Farias','Santa Luíza','29045-430','Rua'),
(9067,'Vila Velha','José Farias de Barros','Santos Dumont','29109-510','Rua'),
(9068,'Cachoeiro de Itapemirim','José Farias de Jesus','Aeroporto','29314-440','Rua'),
(9069,'Colatina','José Favaro','Maria das Graças','29705-085','Praça'),
(9070,'Vila Velha','José Félix','Ilha das Flores','29115-540','Rua'),
(9071,'Vitória','José Fernandes','Jesus de Nazaréth','29052-048','Escada'),
(9072,'Vitória','José Fernandes Caseira','Santa Terezinha','29092-190','Rua'),
(9073,'Cachoeiro de Itapemirim','José Fernandes Rosa','Valão','29309-707','Travessa'),
(9074,'Cariacica','José Ferreira','Residencial Morada de Campo Grande II','29145-870','Rua'),
(9075,'Cachoeiro de Itapemirim','José Ferreira','Monte Cristo','29312-055','Rua'),
(9076,'Cariacica','José Ferreira Campos','Rosa da Penha','29143-276','Rua'),
(9077,'Vitória','José Ferreira dos Santos','Tabuazeiro','29043-665','Rua'),
(9078,'Guarapari','José Ferreira Ferro','Praia do Morro','29216-080','Avenida'),
(9079,'Guarapari','José Ferreira Ferro','Jacunem','29215-550','Avenida'),
(9080,'Cachoeiro de Itapemirim','José Figueiredo','Monte Cristo','29312-480','Rua'),
(9081,'Cachoeiro de Itapemirim','José Filho','São Lucas','29313-747','Rua'),
(9082,'Cariacica','José Firme','Bela Aurora','29141-505','Rua'),
(9083,'Vila Velha','José Floriano Canal','Ibes','29108-610','Rua'),
(9084,'Cachoeiro de Itapemirim','José Fonseca Lima','Monte Cristo','29312-571','Rua'),
(9085,'Vila Velha','José Franca','Paul','29115-250','Rua'),
(9086,'Guarapari','José Franca do Nascimento','Jardim Santa Rosa','29217-250','Rua'),
(9087,'Serra','José Francisco','Colina da Serra','29178-755','Rua'),
(9088,'Vitória','José Francisco','Itararé','29047-620','Escada'),
(9089,'Vitória','José Francisco','Itararé','29047-542','Beco'),
(9090,'Vitória','José Francisco Bertholdo','Santos Dumont','29042-720','Rua'),
(9091,'Vila Velha','José Francisco Cajueiro','Santos Dumont','29109-505','Rua'),
(9092,'Vitória','José Francisco de Oliveira','Ilha das Caieiras','29032-115','Rua'),
(9093,'Cachoeiro de Itapemirim','José Francisco Prates','Aeroporto','29314-035','Rua'),
(9094,'Cariacica','José Francisco Schwab','Campo Verde','29155-867','Rua'),
(9095,'Colatina','José Gama de Castro','Centro','29700-150','Travessa'),
(9096,'Cachoeiro de Itapemirim','José Garioli Filho','Centro','29300-350','Rua'),
(9097,'Vitória','José Geraldo Bermutti','Nova Palestina','29032-358','Rua'),
(9098,'Vitória','José Geraldo Bermutti','São Pedro','29030-140','Rua'),
(9099,'Cariacica','José Gobbi','Alto Lage','29151-002','Rua'),
(9100,'Serra','José Gomes da Motta','Parque Residencial Laranjeiras','29165-043','Praça'),
(9101,'Cachoeiro de Itapemirim','José Gomes de Godói','Abelardo Machado','29309-255','Rua'),
(9102,'Vitória','José Gomes Ferreira','Vila Rubim','29025-110','Rua'),
(9103,'Vitória','José Gomes Loreto','Goiabeiras','29075-090','Rua'),
(9104,'Cachoeiro de Itapemirim','José Gonçalves Leite','IBC','29315-318','Rua'),
(9105,'Cachoeiro de Itapemirim','José Gonçalves Rocha','Santa Cecília','29307-550','Rua'),
(9106,'Cachoeiro de Itapemirim','José Goulart','Novo Parque','29309-080','Rua'),
(9107,'Cariacica','José Grijo','Santana','29154-250','Rua'),
(9108,'Cariacica','José Grijó','Santana','29154-015','Beco'),
(9109,'Cachoeiro de Itapemirim','José Guilherme','Santa Cecília','29307-483','Escada'),
(9110,'Vitória','José Guilherme Neffa','Santa Terezinha','29092-070','Rua'),
(9111,'Vila Velha','José Henrique','Alecrim','29118-065','Beco'),
(9112,'Cariacica','José Henrique Mendes Oliveira','São Vicente','29144-405','Rua'),
(9113,'Serra','José Honofre Lira','Colina da Serra','29178-763','Rua'),
(9114,'Vitória','José Horácio Costa','Jucutuquara','29040-800','Rua'),
(9115,'Colatina','José Iglesias','Sagrado Coração de Jesus','29707-840','Rua'),
(9116,'Vitória','José Inácio da Silva','Tabuazeiro','29043-363','Rua'),
(9117,'Cachoeiro de Itapemirim','José João Fiorio','Aeroporto','29314-580','Rua'),
(9118,'Vitória','José Joaquim da Vitória','Penha','29047-275','Rua'),
(9119,'Cachoeiro de Itapemirim','José Joaquim do Carmo','Vila Rica','29301-360','Rua'),
(9120,'Linhares','José Joaquim dos Santos','Bebedouro','29910-090','Rua'),
(9121,'Vila Velha','José Joaquim Santana Rosa','Guaranhuns','29103-615','Rua'),
(9122,'Vila Velha','José Joaquim Santana Rosa','Araçás','29103-004','Rua'),
(9123,'Vitória','José Julião','Santo Antônio','29026-145','Servidão'),
(9124,'Cachoeiro de Itapemirim','José Júlio','Gilberto Machado','29303-661','Rua'),
(9125,'Vila Velha','José Júlio de Oliveira','Praia de Itaparica','29102-018','Avenida'),
(9126,'Colatina','José Lavagnoli','São Vicente','29700-530','Rua'),
(9127,'Cariacica','José Leandro','Rio Marinho','29141-716','Rua'),
(9128,'Vitória','José Leão Borges','Jabour','29072-222','Rua'),
(9129,'Vitória','José Leão Borges','Maria Ortiz','29070-505','Rua'),
(9130,'Vitória','José Leão Borges','Maruípe','29043-015','Rua'),
(9131,'Colatina','José Lima','Nossa Senhora Aparecida','29703-730','Rua'),
(9132,'Colatina','José Lírio','Honorio Fraga','29704-831','Rua'),
(9133,'Cachoeiro de Itapemirim','José Lobato','São Francisco de Assis','29317-430','Travessa'),
(9134,'Cachoeiro de Itapemirim','José Lobato','Otton Marins','29301-732','Rua'),
(9135,'Cachoeiro de Itapemirim','José Lobato','Zumbi','29302-015','Rua'),
(9136,'Cachoeiro de Itapemirim','José Lopes','IBC','29315-330','Rua'),
(9137,'Cachoeiro de Itapemirim','José Lourenzo Solino','Amarelo','29304-610','Rua'),
(9138,'Cariacica','José Louvatti','Vila Capixaba','29148-060','Rua'),
(9139,'Cachoeiro de Itapemirim','José Louzada de Souza','Coramara','29313-640','Rua'),
(9140,'Guarapari','José Luiz Cardoso','Jabaraí','29220-430','Rua'),
(9141,'Serra','José Luiz da Rocha','Jardim Limoeiro','29164-141','Rua'),
(9142,'Vitória','José Luiz de Mattos','Maruípe','29043-036','Rua'),
(9143,'Vitória','José Luiz Gabeira','Barro Vermelho','29055-470','Rua'),
(9144,'Serra','José Luiz Rocha','Jardim Limoeiro','29164-135','Praça'),
(9145,'Cariacica','José Machado','Vila Merlo','29156-505','Rua'),
(9146,'Vitória','José Machado','Maruípe','29043-016','Rua'),
(9147,'Vitória','José Machado','Tabuazeiro','29043-580','Travessa'),
(9148,'Vila Velha','José Machado de Paula','Santos Dumont','29109-130','Rua'),
(9149,'Vitória','José Machado de Souza','Tabuazeiro','29043-600','Rua'),
(9150,'Serra','José Maiolli','Jacaraípe','29173-422','Rua'),
(9151,'Vitória','José Malta','Fradinhos','29042-485','Escada'),
(9152,'Vitória','José Malta','Fradinhos','29042-480','Rua'),
(9153,'Cachoeiro de Itapemirim','José Mancini','Amaral','29305-110','Praça'),
(9154,'Cariacica','José Manoel Silva','Vera Cruz','29146-798','Rua'),
(9155,'Vitória','José Marcelino','Centro','29015-120','Rua'),
(9156,'Vitória','José Marcelino Barbosa','Ilha de Santa Maria','29040-540','Escada'),
(9157,'Cariacica','José Maria','Mucurí','29148-491','Rua'),
(9158,'Cachoeiro de Itapemirim','José Maria da Silva','Paraíso','29304-310','Rua'),
(9159,'Vila Velha','José Maria de Abreu','Ilha das Flores','29115-580','Rua'),
(9160,'Cariacica','José Maria Ferreira','Campo Grande','29146-405','Praça'),
(9161,'Cariacica','José Maria Ferreira','Itanguá','29149-770','Conjunto'),
(9162,'Cachoeiro de Itapemirim','José Maria Machado Coelho','Aeroporto','29314-095','Rua'),
(9163,'Cachoeiro de Itapemirim','José Maria Norah','Monte Cristo','29312-065','Rua'),
(9164,'Vila Velha','José Maria Vivacqua Santos','Morro da Lagoa','29129-730','Rua'),
(9165,'Cachoeiro de Itapemirim','José Mário Braga','Sumaré','29304-550','Rua'),
(9166,'Cachoeiro de Itapemirim','José Marques','São Lucas','29313-748','Rua'),
(9167,'Cariacica','José Marques da Silva','Vila Independência','29148-619','Rua'),
(9168,'Linhares','José Martiniano de Alencar','Interlagos','29903-260','Rua'),
(9169,'Cachoeiro de Itapemirim','José Martins','Agostinho Simonato','29311-780','Rua'),
(9170,'Vitória','José Martins','Jucutuquara','29040-795','Rua'),
(9171,'Cachoeiro de Itapemirim','José Martins da Costa','Village da Luz','29309-670','Rua'),
(9172,'Vitória','José Martins da Cunha','República','29070-025','Rua'),
(9173,'Vitória','José Martins da Silva','Romão','29041-345','Rua'),
(9174,'Vitória','José Martins Delazare','Joana D''arc','29048-200','Rua'),
(9175,'Serra','José Martins Rato','Nossa Senhora de Fátima','29160-790','Avenida'),
(9176,'Vitória','José Mathias do Nascimento','Santa Tereza','29026-825','Rua'),
(9177,'Cachoeiro de Itapemirim','José Mattos França','Maria Ortiz','29301-610','Rua'),
(9178,'Vila Velha','José Mauro de Vasconcelos','Boa Vista','29102-660','Rua'),
(9179,'Vitória','José Mazzoco','Maruípe','29043-090','Rua'),
(9180,'Vitória','José Mazzoco','Vila Maria','29043-847','Rua'),
(9181,'Cachoeiro de Itapemirim','José Medeiros Corrêa','Ibitiquara','29307-340','Rua'),
(9182,'Vila Velha','José Mendes Pereira','Balneário Ponta da Fruta','29130-605','Rua'),
(9183,'Vila Velha','José Mendes Pereira','Ponta da Fruta','29129-036','Rua'),
(9184,'Serra','José Miguel','Pitanga','29169-825','Travessa'),
(9185,'Vitória','José Miranda Machado','Enseada do Suá','29050-425','Rua'),
(9186,'Vitória','José Miranda Sobrinho','Tabuazeiro','29043-610','Rua'),
(9187,'Guarapari','José Miranda Xavier','Centro','29200-230','Rua'),
(9188,'Vitória','José Monjardim','Santo Antônio','29025-580','Rua'),
(9189,'Cariacica','José Monteiro','Campo Grande','29146-210','Rua'),
(9190,'Cachoeiro de Itapemirim','José Moreira da Silva','Valão','29309-775','Travessa'),
(9191,'Cachoeiro de Itapemirim','José Moreira da Silva','Valão','29309-710','Rua'),
(9192,'Guarapari','José Morgan','Ipiranga','29201-100','Rua'),
(9193,'Cachoeiro de Itapemirim','José Morgan','Caiçara','29310-351','Rua'),
(9194,'Vitória','José Mota','Ilha de Monte Belo','29041-140','Servidão'),
(9195,'Vitória','José Motta Fraga','São Cristóvão','29048-700','Rua'),
(9196,'Vitória','José Nascif','República','29070-110','Rua'),
(9197,'Vitória','José Neffa','Ilha Bela','29052-760','Praça'),
(9198,'Vitória','José Neves Cypreste','Jardim da Penha','29060-300','Rua'),
(9199,'Colatina','José Nichio','Santos Dumont','29706-440','Rua'),
(9200,'Vila Velha','José Nogueira','Araçás','29103-005','Rua'),
(9201,'Colatina','José Nunes','Santo Antônio','29704-165','Beco'),
(9202,'Colatina','José Nunes','Santo Antônio','29704-161','Rua'),
(9203,'Cachoeiro de Itapemirim','José Nunes Sobrinho','União','29315-010','Rua'),
(9204,'Cachoeiro de Itapemirim','José Nunes Sobrinho','União','29315-015','Beco'),
(9205,'Colatina','José Olímpio Amaral','Maria Ismenia','29702-280','Rua'),
(9206,'Cachoeiro de Itapemirim','José Olímpio Gomes','União','29315-050','Rua'),
(9207,'Vila Velha','José Olividio','Santos Dumont','29109-112','Beco'),
(9208,'Cachoeiro de Itapemirim','José Olympio Gomes','Agostinho Simonato','29311-740','Rua'),
(9209,'Cachoeiro de Itapemirim','José Paineiras','Aeroporto','29314-550','Rua'),
(9210,'Cachoeiro de Itapemirim','José Parteli','Caiçara','29310-355','Rua'),
(9211,'Cachoeiro de Itapemirim','José Passabom','São Geraldo','29314-649','Rua'),
(9212,'Colatina','José Patrocínio da Silva Filho','Santa Margarida','29700-780','Rua'),
(9213,'Cachoeiro de Itapemirim','José Paulino Cipriano','Nossa Senhora Aparecida','29306-760','Rua'),
(9214,'Vila Velha','José Paulino de Carvalho','São Torquato','29114-236','Rua'),
(9215,'Cachoeiro de Itapemirim','José Paulino dos Santos','São Francisco de Assis','29317-422','Rua'),
(9216,'Cachoeiro de Itapemirim','José Pedro Carletti','Amarelo','29304-620','Rua'),
(9217,'Vila Velha','José Pedro da Silva','São Torquato','29114-040','Rua'),
(9218,'Vitória','José Pedro Lino','Santo Antônio','29026-720','Praça'),
(9219,'Vitória','José Pelaconi','Joana D''arc','29048-042','Rua'),
(9220,'Cariacica','José Pena','Itaquarí','29151-530','Rua'),
(9221,'Cariacica','José Pena','São Geraldo','29146-685','Rua'),
(9222,'Vila Velha','José Penna Medina','Praia da Costa','29101-320','Rua'),
(9223,'Colatina','José Pereira','Operários','29701-064','Rua'),
(9224,'Vila Velha','José Pereira','Ibes','29108-780','Rua'),
(9225,'Cachoeiro de Itapemirim','José Pereira Barros','Baiminas','29305-453','Rua'),
(9226,'Vitória','José Pereira de Oliveira','Itararé','29047-508','Praça'),
(9227,'Vitória','José Pereira Filho','Tabuazeiro','29043-527','Rua'),
(9228,'Cachoeiro de Itapemirim','José Pereira Rios','Guandu','29300-785','Rua'),
(9229,'Colatina','José Pinheiro','Nossa Senhora Aparecida','29703-780','Rua'),
(9230,'Serra','José Pinto','Parque Residencial Laranjeiras','29165-700','Rua'),
(9231,'Cachoeiro de Itapemirim','José Pinto','Santa Cecília','29307-590','Rua'),
(9232,'Vila Velha','José Pinto da Silva','Barra do Jucu','29125-060','Rua'),
(9233,'Vitória','José Pinto da Silva','Mata da Praia','29066-160','Rua'),
(9234,'Cariacica','José Plácido','Santa Cecília','29147-605','Rua'),
(9235,'Cachoeiro de Itapemirim','José Poleto','Marbrasa','29313-695','Rua'),
(9236,'Vila Velha','José Pontes','Alecrim','29118-055','Beco'),
(9237,'Cariacica','José Prado','Castelo Branco','29140-810','Rua'),
(9238,'Cachoeiro de Itapemirim','José Prates','Ruy Pinto Bandeira','29315-773','Rua'),
(9239,'Vitória','José Queiroz','Penha','29047-292','Escada'),
(9240,'Cachoeiro de Itapemirim','José Quinelato','São Geraldo','29314-644','Escada'),
(9241,'Cachoeiro de Itapemirim','José Rabelo','Santa Helena','29307-158','Rua'),
(9242,'Vitória','José Ramos Costa Filho','Santo Antônio','29026-371','Travessa'),
(9243,'Vitória','José Ramos Costa Filho','Santo Antônio','29026-370','Rua'),
(9244,'Cachoeiro de Itapemirim','José Ramos de Araújo','Nossa Senhora Aparecida','29306-740','Rua'),
(9245,'Vila Velha','José Ramos de Oliveira','Nossa Senhora da Penha','29110-280','Rua'),
(9246,'Cachoeiro de Itapemirim','José Raul','Monte Cristo','29312-145','Rua'),
(9247,'Vila Velha','José Raulino de Carvalho','São Torquato','29114-170','Rua'),
(9248,'Cachoeiro de Itapemirim','José Rebelo','Nossa Senhora da Penha','29307-430','Rua'),
(9249,'Cariacica','José Regathiere','Graúna','29154-638','Rua'),
(9250,'Cachoeiro de Itapemirim','José Reinaldo Rodrigues','Caiçara','29310-360','Rua'),
(9251,'Vitória','José Reis Bossois','Santa Martha','29045-023','Rua'),
(9252,'Guarapari','José Ribeiro','Centro','29200-170','Rua'),
(9253,'Cachoeiro de Itapemirim','José Ribeiro','Santa Helena','29307-150','Rua'),
(9254,'Vila Velha','José Ribeiro','Santa Mônica','29105-185','Rua'),
(9255,'Vitória','José Ribeiro da Silva Castro','Enseada do Suá','29055-235','Rua'),
(9256,'Vila Velha','José Ricardo','Ibes','29108-500','Rua'),
(9257,'Cachoeiro de Itapemirim','José Ricco Ribeiro','Coronel Borges','29306-065','Rua'),
(9258,'Cachoeiro de Itapemirim','José Rizzo','Agostinho Simonato','29311-778','Rua'),
(9259,'Cachoeiro de Itapemirim','José Rizzo Moreira dos Santos','Amaral','29305-390','Rua'),
(9260,'Colatina','José Rocha','Colatina Velha','29700-575','Escada'),
(9261,'Cariacica','José Rodrigues','Santana','29154-270','Rua'),
(9262,'Cachoeiro de Itapemirim','José Rodrigues','Nossa Senhora Aparecida','29306-743','Rua'),
(9263,'Cachoeiro de Itapemirim','José Rodrigues','BNH','29313-190','Rua'),
(9264,'Cachoeiro de Itapemirim','José Rodrigues','IBC','29315-321','Rua'),
(9265,'Linhares','José Rodrigues da Vitória','Interlagos','29903-140','Rua'),
(9266,'Vila Velha','José Rodrigues de Carvalho','Aribiri','29120-360','Rua'),
(9267,'Vitória','José Rodrigues de Oliveira','Vila Rubim','29025-130','Rua'),
(9268,'Vila Velha','José Rodrigues Silva','Morro da Lagoa','29129-731','Rua'),
(9269,'Cachoeiro de Itapemirim','José Rosa Machado','Novo Parque','29309-010','Avenida'),
(9270,'Vila Velha','José Rosalem','Santa Mônica','29105-645','Rua'),
(9271,'Vitória','José Rufino de Morais','Inhanguetá','29031-710','Rua'),
(9272,'Serra','José Santos Neves','Praia de Carapebus','29164-432','Rua'),
(9273,'Guarapari','José Sarney','Una','29222-510','Rua'),
(9274,'Colatina','José Sarria','São Silvano','29703-150','Rua'),
(9275,'Cachoeiro de Itapemirim','José Secchim','Aeroporto','29314-460','Rua'),
(9276,'Cariacica','José Serverino','Vera Cruz','29146-791','Rua'),
(9277,'Guarapari','José Silva','São Judas Tadeu','29200-475','Travessa'),
(9278,'Cariacica','José Silva','Santana','29154-170','Rua'),
(9279,'Serra','José Silva Lima','Boa Vista','29161-012','Rua'),
(9280,'Colatina','José Silveira Carvalho','São Silvano','29703-141','Rua'),
(9281,'Guarapari','José Simões','Itapebussu','29210-040','Rua'),
(9282,'Serra','José Siqueira','Jardim Limoeiro','29164-110','Rua'),
(9283,'Cariacica','José Siqueira','Santana','29154-145','Rua'),
(9284,'Colatina','José Taumaturgo Rocha','Operários','29701-110','Rua'),
(9285,'Vitória','José Teixeira','Praia do Canto','29055-310','Rua'),
(9286,'Colatina','José Teixeira Rocha','Operários','29701-072','Rua'),
(9287,'Linhares','José Tesch','Centro','29900-220','Avenida'),
(9288,'Linhares','José Tesch','Colina','29900-397','Avenida'),
(9289,'Linhares','José Tesch','Shell','29901-500','Avenida'),
(9290,'Colatina','José Toledo','Centro','29700-140','Travessa'),
(9291,'Colatina','José Tozi','Carlos Germano Naumann','29705-222','Rua'),
(9292,'Vitória','José Trajano','Itararé','29047-640','Rua'),
(9293,'Colatina','José Transpadini','Bela Vista','29700-834','Rua'),
(9294,'Colatina','José Transpadini','Por do Sol','29700-705','Escada'),
(9295,'Cachoeiro de Itapemirim','José Três','Vila Rica','29301-441','Rua'),
(9296,'Cariacica','José Trindade','Santana','29154-030','Rua'),
(9297,'Cachoeiro de Itapemirim','José Turini','Recanto','29303-025','Rua'),
(9298,'Cachoeiro de Itapemirim','José Valdo','São Geraldo','29314-770','Rua'),
(9299,'Vitória','José Veloso','Santo Antônio','29026-380','Travessa'),
(9300,'Linhares','José Venâncio dos Santos','Araçá','29901-403','Rua'),
(9301,'Vila Velha','José Vereza','Aribiri','29120-725','Rua'),
(9302,'Vila Velha','José Vereza','Aribiri','29120-150','Praça'),
(9303,'Vitória','José Viana','Bento Ferreira','29050-031','Rua'),
(9304,'Vitória','José Viana Ramalhete','Maruípe','29043-046','Rua'),
(9305,'Cachoeiro de Itapemirim','José Vianna de Moraes','Monte Cristo','29312-460','Rua'),
(9306,'Cariacica','José Vieira','Alto Lage','29151-275','Travessa'),
(9307,'Cariacica','José Vieira','Alto Lage','29151-280','Rua'),
(9308,'Cariacica','José Vieira de Moraes','Oriente','29150-730','Rua'),
(9309,'Cariacica','José Vieira de Morais','Oriente','29150-735','Travessa'),
(9310,'Cachoeiro de Itapemirim','José Vieira Dias','Alto Novo Parque','29308-848','Rua'),
(9311,'Cariacica','José Vieira Gomes','Campo Grande','29146-410','Rua'),
(9312,'Cachoeiro de Itapemirim','José Vinhas da Costa','Coramara','29313-346','Rua'),
(9313,'Vitória','José Vivacqua','Jabour','29072-285','Rua'),
(9314,'Cachoeiro de Itapemirim','José Zampiroli','Coramara','29313-570','Rua'),
(9315,'Colatina','José Zouain','Centro','29700-020','Avenida'),
(9316,'Vitória','Josefa Tavares Pacheco','Fradinhos','29042-310','Rua'),
(9317,'Cachoeiro de Itapemirim','Josefina Donna de Agostine','Caiçara','29310-365','Rua'),
(9318,'Cariacica','Josefino Simões','Alto Lage','29151-305','Rua'),
(9319,'Cariacica','Josefino Simões','Alto Lage','29151-265','Beco'),
(9320,'Vila Velha','Joseílda Maria da Vitória','Morro da Lagoa','29129-725','Rua'),
(9321,'Cariacica','Joselino Meirelles','Porto de Cariacica','29156-690','Rua'),
(9322,'Vila Velha','Josenílio Sarmento','Praia de Itapoã','29101-575','Avenida'),
(9323,'Vila Velha','Joseph Zgaib','Praia da Costa','29101-270','Rua'),
(9324,'Cachoeiro de Itapemirim','Josepha Costa Fagundes','Vila Rica','29301-110','Rua'),
(9325,'Cachoeiro de Itapemirim','Josepha Cotta Fagundes','Vila Rica','29301-115','Rua'),
(9326,'Vitória','Josepha Romano Profilo','Tabuazeiro','29043-635','Rua'),
(9327,'Guarapari','Josias Cerutti','Praia do Morro','29216-600','Rua'),
(9328,'Vila Velha','Josias do Nascimento','Terra Vermelha','29127-220','Rua'),
(9329,'Cariacica','Josias Fortunato','Santana','29154-080','Rua'),
(9330,'Vila Velha','Josilda Maria da Vitória','Ponta da Fruta','29129-420','Rua'),
(9331,'Colatina','Josimar Rogério','Nossa Senhora do Perpétuo Socorro','29701-460','Rua'),
(9332,'Linhares','Josué Ferreira da Silva','Juparanã','29900-730','Rua'),
(9333,'Vila Velha','Josué Jair Eller','Soteco','29106-180','Praça'),
(9334,'Cariacica','Josué Prado','Castelo Branco','29140-832','Rua'),
(9335,'Vitória','Josué Prado','Centro','29010-320','Rua'),
(9336,'Vila Velha','Jotuba','Cobilândia','29111-010','Rua'),
(9337,'Vila Velha','Joubert da Costa','Praia de Itapoã','29101-525','Rua'),
(9338,'Vitória','Joubert de Barros','Bento Ferreira','29050-725','Travessa'),
(9339,'Vitória','Joubert de Barros','Bento Ferreira','29050-720','Avenida'),
(9340,'Vitória','Jouberto Vieira da Cruz','Tabuazeiro','29043-620','Rua'),
(9341,'Cachoeiro de Itapemirim','Jovaci Marcelino Câmara','Amarelo','29304-635','Rua'),
(9342,'Cachoeiro de Itapemirim','Jovelina Conceição de Paiva','Nossa Senhora Aparecida','29306-792','Rua'),
(9343,'Cachoeiro de Itapemirim','Jovelina de Paiva','Nossa Senhora Aparecida','29306-794','Rua'),
(9344,'Cachoeiro de Itapemirim','Jovelina Paiva de Azevedo','Basiléia','29302-863','Rua'),
(9345,'Cachoeiro de Itapemirim','Jovenile Bento','Doutor Gilson Carone','29310-572','Rua'),
(9346,'Vila Velha','Joventina Menezes','Jardim Marilândia','29112-040','Rua'),
(9347,'Vila Velha','Joventina Menezes','Cobilândia','29111-290','Rua'),
(9348,'Cachoeiro de Itapemirim','Joventina Silva','Campo da Leopoldina','29301-851','Rua'),
(9349,'Cariacica','Joventino Ribeiro','Nova Valverde','29151-830','Rua'),
(9350,'Vila Velha','Jovercino Souza','Divino Espírito Santo','29107-325','Rua'),
(9351,'Cariacica','Jovino Kroebel','Vera Cruz','29146-760','Rua'),
(9352,'Vila Velha','Jovino Segato','São Torquato','29114-290','Rua'),
(9353,'Cachoeiro de Itapemirim','Juarez Teixeira','Gilberto Machado','29303-450','Rua'),
(9354,'Serra','Juazeiro','Barcelona','29167-060','Rua'),
(9355,'Vila Velha','Jubaia','Alvorada','29117-710','Rua'),
(9356,'Serra','Jubatí','Serra Dourada','29171-623','Rua'),
(9357,'Serra','Jubiaba','Manguinhos','29173-003','Rua'),
(9358,'Vila Velha','Jucati','Alvorada','29117-390','Rua'),
(9359,'Linhares','Jucelen Gama','Araçá','29901-460','Rua'),
(9360,'Serra','Jucu','Eldorado','29169-220','Rua'),
(9361,'Cachoeiro de Itapemirim','Judith Alves Motta','Paraíso','29304-220','Rua'),
(9362,'Guarapari','Judith Azevedo','Praia de Santa Mônica','29221-025','Rua'),
(9363,'Vila Velha','Judith Góes Coutinho','Ponta da Fruta','29129-260','Avenida'),
(9364,'Serra','Judith Leão Castello','São Lourenço','29176-860','Rua'),
(9365,'Vitória','Judith Leão Castello Ribeiro','Jardim Camburí','29090-720','Avenida'),
(9366,'Vitória','Judith Maria Tovar Varejão','Enseada do Suá','29050-360','Rua'),
(9367,'Vitória','Juécio Josino Dionísio','São Pedro','29030-355','Servidão'),
(9368,'Cariacica','Juiz de Fora','Vila Prudêncio','29155-070','Avenida'),
(9369,'Guarapari','Juiz de Fora','Praia do Morro','29216-140','Rua'),
(9370,'Guarapari','Juiz de Fora','Belo Horizonte','29208-500','Rua'),
(9371,'Serra','Juiz de Fora','Jardim Carapina','29161-777','Rua'),
(9372,'Serra','Juiz de Fora','Barcelona','29166-230','Rua'),
(9373,'Serra','Juiz de Fora','Nova Carapina','29170-350','Rua'),
(9374,'Serra','Juiz de Fora','Nova Almeida','29174-634','Rua'),
(9375,'Serra','Juiz de Fora','Praia de Carapebus','29164-535','Rua'),
(9376,'Serra','Juiz de Fora','Planalto Serrano Bloco B','29178-533','Rua'),
(9377,'Vila Velha','Juiz José Carlos Cola','Boa Vista','29102-605','Rua'),
(9378,'Vitória','Júlia Lacourt Penna','Jardim Camburí','29090-210','Rua'),
(9379,'Vitória','Júlia Lopes de Almeida','Bonfim','29047-064','Rua'),
(9380,'Guarapari','Júlia Magnago Brambati','Itapebussu','29210-175','Rua'),
(9381,'Linhares','Julião Rodrigues Batista','Linhares V','29905-420','Rua'),
(9382,'Vila Velha','Julião Santos Ribeiro','Glória','29122-225','Rua'),
(9383,'Linhares','Julieta Amorim Calmon','Linhares V','29905-300','Rua'),
(9384,'Cachoeiro de Itapemirim','Julieta de Moraes da Silva','Zumbi','29302-210','Rua'),
(9385,'Vila Velha','Júlio','Aribiri','29120-470','Beco'),
(9386,'Vitória','Júlio Alves Pereira','Itararé','29047-655','Escada'),
(9387,'Colatina','Júlio Barreto','Colatina Velha','29700-571','Escada'),
(9388,'Linhares','Júlio César Barros','Juparanã','29900-660','Rua'),
(9389,'Vitória','Júlio César de Oliveira Serrano','Mata da Praia','29065-720','Rua'),
(9390,'Vila Velha','Júlio César Lima Moreira','Paul','29115-300','Rua'),
(9391,'Serra','Júlio César Rocon','Boa Vista','29161-021','Praça'),
(9392,'Vila Velha','Júlio César Rossi Araújo','Araçás','29103-520','Rua'),
(9393,'Cachoeiro de Itapemirim','Júlio César Santos','União','29315-037','Rua'),
(9394,'Guarapari','Júlio Cézar Stork','Una','29222-525','Rua'),
(9395,'Cachoeiro de Itapemirim','Júlio da Silva Rocha','IBC','29315-320','Rua'),
(9396,'Cariacica','Júlio de Castilho','Tucúm','29152-410','Rua'),
(9397,'Cachoeiro de Itapemirim','Júlio Facini','Aeroporto','29314-130','Rua'),
(9398,'Vitória','Júlio Henrique','Forte São João','29010-405','Rua'),
(9399,'Cachoeiro de Itapemirim','Júlio Romanelli','Quilometro 90','29311-070','Rua'),
(9400,'Vila Velha','Júlio Rosário','Ilha das Flores','29115-520','Rua'),
(9401,'Cachoeiro de Itapemirim','Júlio Tavares','Vila Rica','29301-230','Rua'),
(9402,'Vitória','Júlio Teixeira da Cruz','Nossa Senhora da Consolação','29045-740','Praça'),
(9403,'Serra','Július Nierero','Continente da África','29163-486','Rua'),
(9404,'Serra','Jundiai','Barcelona','29166-730','Rua'),
(9405,'Vila Velha','Jundiai','Alvorada','29117-420','Rua'),
(9406,'Serra','Jundiai','Jacaraípe','29173-257','Rua'),
(9407,'Vila Velha','Jundiapeba','Cobilândia','29111-360','Rua'),
(9408,'Vila Velha','Junho','Barra do Jucu','29125-025','Rua'),
(9409,'Vila Velha','Junqueira Freire','Soteco','29106-060','Rua'),
(9410,'Serra','Jupará','Serra Dourada','29171-017','Rua'),
(9411,'Vila Velha','Juparana','Nossa Senhora da Penha','29110-130','Rua'),
(9412,'Serra','Jupira','Jacaraípe','29173-374','Rua'),
(9413,'Vitória','Júpiter','Piedade','29015-717','Escada'),
(9414,'Vila Velha','Jupter','Vila Garrido','29116-260','Rua'),
(9415,'Vila Velha','Jupter','Boa Vista','29102-612','Rua'),
(9416,'Vila Velha','Jurandir Ferreira','Barra do Jucu','29125-784','Rua'),
(9417,'Vila Velha','Jurandir Ferreira','Barra do Jucu','29125-622','Rua'),
(9418,'Linhares','Jurandy Rosa Loureiro','Linhares V','29905-200','Rua'),
(9419,'Vila Velha','Jurema','Alvorada','29117-410','Rua'),
(9420,'Vitória','Jurema Barroso','Ilha do Príncipe','29020-430','Avenida'),
(9421,'Serra','Jurins','Jacaraípe','29173-351','Rua'),
(9422,'Cariacica','Juriti','São Conrado','29141-174','Rua'),
(9423,'Serra','Juriti','Serra Dourada','29171-670','Rua'),
(9424,'Cariacica','Juritis','Vila Nova','29144-311','Rua'),
(9425,'Serra','Juruá','Eldorado','29169-260','Rua'),
(9426,'Serra','Juruá','Serra Dourada','29171-450','Rua'),
(9427,'Cachoeiro de Itapemirim','Juruá','Aquidaban','29308-245','Avenida'),
(9428,'Vila Velha','Juruá','Alvorada','29117-355','Rua'),
(9429,'Vila Velha','Jurubeba','Alvorada','29117-370','Rua'),
(9430,'Serra','Juruena','Serra Dourada','29171-500','Rua'),
(9431,'Serra','Juruvá','Serra Dourada','29171-615','Rua'),
(9432,'Guarapari','Juscelino Kubitschek','Independência','29202-330','Rua'),
(9433,'Guarapari','Juscelino Kubitschek','Kubitschek','29203-020','Avenida'),
(9434,'Vitória','Juscelino Kubitschek de Oliveira','Maria Ortiz','29070-400','Rua'),
(9435,'Cariacica','Juscelino Meirelles','Porto Belo I','29156-592','Rua'),
(9436,'Cariacica','Jussara','Tucúm','29152-440','Rua'),
(9437,'Vila Velha','Jussara','Alvorada','29117-460','Rua'),
(9438,'Vila Velha','Jussara Rodrigues Lorenzutti','Guaranhuns','29103-745','Rua'),
(9439,'Vila Velha','Justina Maria da Vitória','Guaranhuns','29103-755','Rua'),
(9440,'Cachoeiro de Itapemirim','Justiniano da Silva Júnior','Village da Luz','29309-370','Avenida'),
(9441,'Vitória','Justiniano Paiva de Alcântara','Ilha do Príncipe','29020-440','Escada'),
(9442,'Colatina','Justino Eulália','Nossa Senhora Aparecida','29703-765','Rua'),
(9443,'Cachoeiro de Itapemirim','Justo Bicalho','Abelardo Machado','29309-259','Rua'),
(9444,'Vitória','Juvenal Caetano','Nossa Senhora da Consolação','29045-610','Rua'),
(9445,'Linhares','Juvenal Correa','Bebedouro','29910-230','Avenida'),
(9446,'Vitória','Juvenal de Almeida Santos','Resistência','29032-550','Rua'),
(9447,'Cachoeiro de Itapemirim','Juvenal Pasteli','Ibitiquara','29307-380','Rua'),
(9448,'Cachoeiro de Itapemirim','Juvenal Rodrigues dos Santos','Agostinho Simonato','29311-741','Rua'),
(9449,'Cachoeiro de Itapemirim','Juvenal Vailant','Nossa Senhora Aparecida','29306-785','Rua'),
(9450,'Cachoeiro de Itapemirim','Juvêncio Coutinho','Santa Helena','29307-100','Rua'),
(9451,'Colatina','Juvêncio Paulino','Adélia Giubertti','29702-808','Travessa'),
(9452,'Cariacica','Juvenil da Silva','Nova Valverde','29151-853','Rua'),
(9453,'Vila Velha','Juventina Gama de Souza','Nossa Senhora da Penha','29110-070','Rua'),
(9454,'Cariacica','Juventino Roberto da Silva','Porto de Santana','29153-060','Rua'),
(9455,'Serra','Juventude','Mata da Serra','29168-125','Praça'),
(9456,'Vitória','Juvercino José Neto','Boa Vista','29075-510','Travessa'),
(9457,'Cariacica','K','Planeta','29156-791','Rua'),
(9458,'Guarapari','K','Jardim Santa Rosa','29217-300','Rua'),
(9459,'Colatina','K','Operários','29701-031','Rua'),
(9460,'Colatina','K','São Braz','29703-816','Beco'),
(9461,'Guarapari','K','Adalberto Simão Nader','29214-290','Rua'),
(9462,'Colatina','K','Honorio Fraga','29704-710','Rua'),
(9463,'Cariacica','K','Nova Valverde','29151-813','Rua'),
(9464,'Cariacica','K','Residencial Campina Verde','29144-700','Rua'),
(9465,'Cariacica','K','Jardim Botânico','29142-650','Rua'),
(9466,'Cariacica','K','Santana','29154-390','Rua'),
(9467,'Cariacica','K','Bubú','29155-792','Rua'),
(9468,'Vila Velha','K','Jardim Praia da Concha','29125-830','Rua'),
(9469,'Vila Velha','K','Morada de Interlagos','29129-660','Rua'),
(9470,'Vitória','K','Nova Palestina','29032-368','Rua'),
(9471,'Vila Velha','K','Vale Encantado','29113-036','Rua'),
(9472,'Vila Velha','K','Alvorada','29117-121','Rua'),
(9473,'Serra','K I','Manoel Plaza','29160-492','Rua'),
(9474,'Serra','K M E R','Continente da Ásia','29163-614','Avenida'),
(9475,'Serra','Kaffa Saad','Jacaraípe','29173-368','Rua'),
(9476,'Vila Velha','Kalope','Atalaia','29114-866','Rua'),
(9477,'Serra','Karl Marx','Continente da Europa','29163-538','Rua'),
(9478,'Serra','Katharina','Chicópolis','29168-884','Rua'),
(9479,'Guarapari','Kennedy','Praia do Morro','29216-530','Rua'),
(9480,'Serra','Kiwi','Vista da Serra II','29176-779','Rua'),
(9481,'Cachoeiro de Itapemirim','Kleber França','Coronel Borges','29306-190','Rua'),
(9482,'Vila Velha','Kleber José Andrade','Santos Dumont','29109-210','Rua'),
(9483,'Vitória','Kleber José de Andrade','Ilha Bela','29052-630','Rua'),
(9484,'Vitória','Kléber Nascimento Ferreira','Nossa Senhora da Consolação','29045-720','Rua'),
(9485,'Serra','Koalas','Continente da Oceania','29163-455','Rua'),
(9486,'Cachoeiro de Itapemirim','Konrad Adenawer','Gilberto Machado','29303-270','Rua'),
(9487,'Serra','Korea','Portal de Jacaraípe','29173-835','Rua'),
(9488,'Guarapari','L','Adalberto Simão Nader','29214-300','Rua'),
(9489,'Cariacica','L','Bubú','29155-823','Rua'),
(9490,'Cariacica','L','Santana','29154-225','Rua'),
(9491,'Cariacica','L','Castelo Branco','29140-843','Rua'),
(9492,'Cariacica','L','Jardim Botânico','29142-660','Rua'),
(9493,'Cariacica','L','Boa Sorte','29141-412','Rua'),
(9494,'Cariacica','L','Nova Valverde','29151-811','Rua'),
(9495,'Cariacica','L','Aparecida','29152-882','Rua'),
(9496,'Cariacica','L','Planeta','29156-792','Rua'),
(9497,'Cariacica','L','Bela Vista','29142-295','Rua'),
(9498,'Serra','L','Novo Horizonte','29163-326','Rua'),
(9499,'Cariacica','L','Residencial Campina Verde','29144-709','Rua'),
(9500,'Vila Velha','L','Vale Encantado','29113-037','Rua'),
(9501,'Vitória','L','Nova Palestina','29032-405','Rua'),
(9502,'Serra','L','André Carloni','29161-826','Rua'),
(9503,'Serra','L','Carapina','29161-353','Rua'),
(9504,'Serra','L','Parque Santa Fé','29174-844','Rua'),
(9505,'Guarapari','La Paloma','Nova Guarapari','29206-640','Rua'),
(9506,'Guarapari','La Paloma','Enseada Azul','29206-090','Avenida'),
(9507,'Vila Velha','La Paz','Araçás','29103-505','Rua'),
(9508,'Guarapari','La Plata','Enseada Azul','29206-010','Alameda'),
(9509,'Cariacica','Labrador','Jardim América','29140-330','Rua'),
(9510,'Vila Velha','Lacedópolis','Cobilândia','29111-130','Rua'),
(9511,'Guarapari','Lacerda de Aguiar','Santa Margarida','29203-280','Rua'),
(9512,'Cachoeiro de Itapemirim','Lacyr de Almeida','São Luiz Gonzaga','29305-571','Rua'),
(9513,'Cachoeiro de Itapemirim','Lafaiete Bernardes','Guandu','29300-787','Rua'),
(9514,'Serra','Lagoa','Hélio Ferraz','29160-609','Rua'),
(9515,'Cariacica','Lagoa Santa','Vila Prudêncio','29155-002','Rua'),
(9516,'Vila Velha','Lagolândia','Jardim Marilândia','29112-160','Rua'),
(9517,'Vila Velha','Lagolândia','Jardim Marilândia','29112-165','Travessa'),
(9518,'Vila Velha','Lagos','Araçás','29103-270','Rua'),
(9519,'Cariacica','Laguna','Prolar','29154-815','Rua'),
(9520,'Serra','Laguna','Barcelona','29167-010','Rua'),
(9521,'Cachoeiro de Itapemirim','Lair Alvarenga de Souza','Gilberto Machado','29303-510','Rua'),
(9522,'Vitória','Lair Soares Nogueira','Andorinhas','29045-147','Rua'),
(9523,'Vitória','Laje','Itararé','29047-694','Beco'),
(9524,'Vila Velha','Laje','Vila Garrido','29116-360','Rua'),
(9525,'Serra','Lajinha','Nova Carapina','29170-551','Rua'),
(9526,'Serra','Lajinha','Divinópolis','29177-248','Rua'),
(9527,'Vila Velha','Lajinha','Rio Marinho','29112-545','Rua'),
(9528,'Serra','Lambari','Nova Carapina','29170-171','Rua'),
(9529,'Guarapari','Lambari','Praia do Morro','29216-270','Rua'),
(9530,'Serra','Landerico Laporti','Jardim Tropical','29162-001','Rua'),
(9531,'Vitória','Landry de Carvalho','Tabuazeiro','29043-630','Rua'),
(9532,'Vila Velha','Lange Vigune','Rio Marinho','29112-390','Rua'),
(9533,'Serra','Laos','Continente da Ásia','29163-673','Rua'),
(9534,'Serra','Lápis Lazuli','José de Anchieta','29162-730','Rua'),
(9535,'Serra','Laranja da Terra','Parque das Gaivotas','29174-758','Rua'),
(9536,'Vila Velha','Laranjais','Ilha dos Bentos','29104-350','Rua'),
(9537,'Serra','Laranjeiras','Planalto Serrano Bloco A','29178-213','Rua'),
(9538,'Serra','Laranjeiras','Nova Almeida','29174-230','Rua'),
(9539,'Vila Velha','Laranjeiras','Praia de Itapoã','29101-639','Rua'),
(9540,'Cariacica','Larga','Itaquarí','29151-511','Rua'),
(9541,'Cariacica','Larga','Santa Fé','29143-750','Rua'),
(9542,'Serra','Larga','Nova Carapina','29170-008','Rua'),
(9543,'Cariacica','Largo da Conquista','Padre Gabriel','29141-883','Rua'),
(9544,'Cariacica','Largo da Conquista','Padre Gabriel','29141-868','Rua'),
(9545,'Serra','Laripe','Manguinhos','29173-044','Rua'),
(9546,'Guarapari','Las Palmas','Enseada Azul','29206-030','Alameda'),
(9547,'Guarapari','Las Toscas','Enseada Azul','29206-110','Alameda'),
(9548,'Linhares','Lastênio Calmon','Aviso','29901-270','Rua'),
(9549,'Vila Velha','Latitude','Barra do Jucu','29125-023','Rua'),
(9550,'Cachoeiro de Itapemirim','Laudelina Louzada','Basiléia','29302-864','Rua'),
(9551,'Cariacica','Laudelino Schwab','Porto Belo I','29156-599','Rua'),
(9552,'Serra','Laudicéia','Carapina','29161-120','Rua'),
(9553,'Cachoeiro de Itapemirim','Laudimira Maia Carias','Otton Marins','29301-835','Rua'),
(9554,'Guarapari','Laura Loureiro das Neves','Muquiçaba','29215-330','Rua'),
(9555,'Vitória','Laura Pereira Ignácio','Romão','29041-375','Rua'),
(9556,'Vitória','Laurenan Feijó','Santo Antônio','29026-390','Travessa'),
(9557,'Vila Velha','Laurentino Ferreira','Santa Rita','29118-640','Rua'),
(9558,'Vila Velha','Laurentino Ferreira','Santa Rita','29118-645','Beco'),
(9559,'Vitória','Laurentino Proença Filho','Jardim da Penha','29060-440','Rua'),
(9560,'Colatina','Laurentino Teixeira','Adélia Giubertti','29702-790','Praça'),
(9561,'Vitória','Laurinda de Jesus','Mata da Praia','29065-510','Rua'),
(9562,'Cariacica','Laurinda Pereira do Nascimento','Graúna','29154-630','Travessa'),
(9563,'Cariacica','Laurinda Pereira do Nascimento','Graúna','29154-620','Rua'),
(9564,'Vila Velha','Lauro Borges','Ilha das Flores','29115-611','Rua'),
(9565,'Cariacica','Lauro Corona','Santa Luzia','29145-347','Rua'),
(9566,'Vitória','Lauro Cunha Freire','Ilha de Monte Belo','29041-100','Rua'),
(9567,'Cachoeiro de Itapemirim','Lauro Lemos','Village da Luz','29309-400','Rua'),
(9568,'Cachoeiro de Itapemirim','Lauro Lima','Amaral','29305-120','Rua'),
(9569,'Cachoeiro de Itapemirim','Lauro Machado','União','29315-040','Rua'),
(9570,'Vitória','Lauro Pereira Coimbra','Caratoíra','29025-662','Rua'),
(9571,'Vitória','Lauro Rangel','Jesus de Nazaréth','29052-022','Escada'),
(9572,'Guarapari','Lauro Simões','Itapebussu','29210-020','Rua'),
(9573,'Vitória','Lauro Soares Machado','Mata da Praia','29065-110','Rua'),
(9574,'Cachoeiro de Itapemirim','Lauro Viana','Centro','29300-050','Rua'),
(9575,'Cachoeiro de Itapemirim','Lauro Viana','Gilberto Machado','29303-680','Rua'),
(9576,'Vitória','Laury Tavares','Santa Martha','29045-011','Rua'),
(9577,'Serra','Lavoisier','Parque Residencial Laranjeiras','29165-200','Rua'),
(9578,'Serra','Lavras','Praia de Carapebus','29164-515','Rua'),
(9579,'Serra','Lazulita','José de Anchieta','29162-380','Rua'),
(9580,'Vitória','Léa','Andorinhas','29045-145','Rua'),
(9581,'Serra','Leal','Jacaraípe','29173-376','Rua'),
(9582,'Vila Velha','Lealdade','Alecrim','29118-320','Rua'),
(9583,'Cariacica','Leandro Del Homo','Santa Luzia','29145-334','Rua'),
(9584,'Serra','Leão Castelo','Jacaraípe','29173-330','Rua'),
(9585,'Serra','Leblon','Jardim Guanabara','29177-760','Rua'),
(9586,'Serra','Leblon','Residencial Morada de Laranjeiras','29166-854','Rua'),
(9587,'Colatina','Leila Brotas','Moacir Brotas','29701-610','Rua'),
(9588,'Vila Velha','Leila Diniz','Novo México','29104-070','Rua'),
(9589,'Vitória','Leitão da Silva','Itararé','29047-575','Avenida'),
(9590,'Vitória','Leitão da Silva','Bento Ferreira','29050-045','Avenida'),
(9591,'Vitória','Leitão da Silva','Praia do Suá','29052-110','Avenida'),
(9592,'Vitória','Leitão da Silva','Santa Luíza','29045-200','Avenida'),
(9593,'Vitória','Leitão da Silva','Santa Lúcia','29052-112','Avenida'),
(9594,'Vitória','Leitão da Silva','Santa Lúcia','29052-113','Avenida'),
(9595,'Vitória','Leitão da Silva','Praia do Suá','29052-111','Avenida'),
(9596,'Vitória','Leitão da Silva','Santa Luíza','29045-201','Avenida'),
(9597,'Vitória','Leitão da Silva','Santa Luíza','29045-203','Avenida'),
(9598,'Vitória','Leitão da Silva','Santa Luíza','29045-202','Avenida'),
(9599,'Cachoeiro de Itapemirim','Lélio Caiado França','Coramara','29313-335','Rua'),
(9600,'Serra','Leme','Jardim Guanabara','29177-780','Rua'),
(9601,'Cariacica','Lemos','Porto Novo','29155-344','Rua'),
(9602,'Serra','Lenin','Continente da Ásia','29163-608','Avenida'),
(9603,'Cariacica','Lenira Ribeiro Matos','Porto Belo I','29156-593','Rua'),
(9604,'Vitória','Lenira Vincenzi','Mata da Praia','29065-520','Rua'),
(9605,'Vitória','Lenita Monteiro Cruz','Ilha do Frade','29057-100','Rua'),
(9606,'Guarapari','Léo','Praia de Santa Mônica','29221-720','Rua'),
(9607,'Cachoeiro de Itapemirim','Leocádia Coelho Valdo','São Geraldo','29314-665','Rua'),
(9608,'Vitória','Leocádia Pedra dos Santos','Enseada do Suá','29050-370','Rua'),
(9609,'Vitória','Leocádio Monteiro','Estrelinha','29031-085','Escada'),
(9610,'Vitória','Leocádio Monteiro','Inhanguetá','29031-705','Rua'),
(9611,'Vila Velha','Leocardia Krause Martins','Praia de Itapoã','29101-811','Rua'),
(9612,'Vila Velha','Leocardino Cruz','Vila Garrido','29116-400','Rua'),
(9613,'Linhares','Leoclides Gava','Boa Vista','29905-580','Rua'),
(9614,'Cachoeiro de Itapemirim','Leonardo da Silva','Monte Belo','29314-797','Rua'),
(9615,'Serra','Leonardo da Vinci','Continente da Europa','29163-540','Rua'),
(9616,'Vila Velha','Leonardo Garrido','Vila Batista','29116-140','Rua'),
(9617,'Vitória','Leonardo Moreira da Silva','Jabour','29072-223','Praça'),
(9618,'Vitória','Leôncio Nunes','Santo Antônio','29025-620','Rua'),
(9619,'Colatina','Leonel Ferreira','Adélia Giubertti','29702-810','Rua'),
(9620,'Cariacica','Leonel Silva','Santana','29154-260','Rua'),
(9621,'Vitória','Leoni Souza Guedes','Ilha de Santa Maria','29040-550','Rua'),
(9622,'Vitória','Leonilda Carnassa Figueiredo','Tabuazeiro','29043-640','Rua'),
(9623,'Vitória','Leonina Vieira de Souza','Maria Ortiz','29070-533','Beco'),
(9624,'Cariacica','Leontina Gonçalves Lemos','Itacibá','29150-085','Rua'),
(9625,'Cachoeiro de Itapemirim','Leontina Sedano da Costa','Monte Cristo','29312-345','Rua'),
(9626,'Cariacica','Leopoldina','Vasco da Gama','29140-535','Rua'),
(9627,'Cariacica','Leopoldina','Sotelândia','29140-668','Rua'),
(9628,'Cariacica','Leopoldina','Campo Grande','29146-430','Avenida'),
(9629,'Serra','Leopoldina','Nova Carapina','29170-180','Rua'),
(9630,'Guarapari','Leopoldina','Belo Horizonte','29208-440','Rua'),
(9631,'Vila Velha','Leopoldina','Argolas','29114-807','Rua'),
(9632,'Vila Velha','Leopoldina','Nova América','29111-866','Rua'),
(9633,'Vila Velha','Leopoldina','São Torquato','29114-230','Rua'),
(9634,'Vila Velha','Leopoldina','Argolas','29114-800','Avenida'),
(9635,'Vila Velha','Leopoldina Cândida Dias','Praia das Gaivotas','29102-580','Praça'),
(9636,'Guarapari','Leopoldina Monteiro Brandão','Jabaraí','29220-460','Rua'),
(9637,'Vitória','Leopoldino Francisco Miranda','Santo Antônio','29026-190','Servidão'),
(9638,'Cachoeiro de Itapemirim','Leopoldino Prates','BNH','29313-172','Rua'),
(9639,'Cachoeiro de Itapemirim','Leopoldino Smarzaro','Caiçara','29310-370','Rua'),
(9640,'Cariacica','Leopoldo Borges Pinto','São Vicente','29144-401','Rua'),
(9641,'Cariacica','Leopoldo Correia','Oriente','29150-610','Rua'),
(9642,'Cariacica','Leopoldo Correia','Oriente','29150-615','Travessa'),
(9643,'Vila Velha','Leopoldo Coutinho','Ibes','29108-340','Rua'),
(9644,'Linhares','Leopoldo Garcia','Bebedouro','29910-060','Rua'),
(9645,'Vitória','Leopoldo Gomes de Salles','Goiabeiras','29075-100','Rua'),
(9646,'Vitória','Leopoldo Nunes do Amaral Pereira','Joana D''arc','29048-240','Rua'),
(9647,'Vitória','Leopoldo Shaeffer','Maria Ortiz','29070-370','Rua'),
(9648,'Vitória','Leopoldo Siqueira','Morada de Camburi','29075-167','Rua'),
(9649,'Vila Velha','Leopoldo Temperaneo','Santa Rita','29118-510','Rua'),
(9650,'Cachoeiro de Itapemirim','Lepoldina Portugal Teixeira','Nossa Senhora Aparecida','29306-745','Rua'),
(9651,'Serra','Leste','Jardim Bela Vista','29177-361','Travessa'),
(9652,'Serra','Leste','Jardim Bela Vista','29177-360','Avenida'),
(9653,'Cariacica','Leste','Rio Marinho','29141-700','Rua'),
(9654,'Vila Velha','Leste','Barra do Jucu','29125-320','Avenida'),
(9655,'Vila Velha','Leste','Argolas','29114-772','Travessa'),
(9656,'Vila Velha','Leste','Argolas','29114-771','Rua'),
(9657,'Vila Velha','Leste','Ataíde','29119-090','Rua'),
(9658,'Vila Velha','Leste','São Torquato','29114-240','Rua'),
(9659,'Cachoeiro de Itapemirim','Leto Antônio Duarte','Santa Cecília','29307-560','Rua'),
(9660,'Serra','Letônia','Continente da Europa','29163-533','Rua'),
(9661,'Cachoeiro de Itapemirim','Levino Fanzeres','Novo Parque','29309-070','Rua'),
(9662,'Cariacica','Líbano','Nova Brasília','29149-530','Rua'),
(9663,'Serra','Líbano','Portal de Jacaraípe','29173-832','Rua'),
(9664,'Vila Velha','Liberalino Ferreira','Santos Dumont','29109-240','Rua'),
(9665,'Vila Velha','Liberalino Lima','Olaria','29123-620','Rua'),
(9666,'Vila Velha','Liberalino Lima','Olaria','29123-625','Travessa'),
(9667,'Vila Velha','Liberalino Lima','Centro','29100-060','Travessa'),
(9668,'Colatina','Liberalino Moraes','São Vicente','29700-435','Travessa'),
(9669,'Cariacica','Liberalino Santana','Itacibá','29150-010','Rua'),
(9670,'Cariacica','Liberdade','Padre Gabriel','29141-855','Rua'),
(9671,'Serra','Liberdade','Nossa Senhora de Fátima','29160-833','Rua'),
(9672,'Cariacica','Liberdade','Jardim Botânico','29142-702','Rua'),
(9673,'Vila Velha','Liberdade','Aribiri','29120-345','Rua'),
(9674,'Serra','Libertadores da América','Nossa Senhora de Fátima','29160-805','Praça'),
(9675,'Cachoeiro de Itapemirim','Líbio Vieira Machado','Paraíso','29304-270','Rua'),
(9676,'Vila Velha','Libra','Alvorada','29117-245','Travessa'),
(9677,'Vila Velha','Libra','Alvorada','29117-240','Rua'),
(9678,'Vitória','Licínio dos Santos Conte','Praia do Suá','29050-520','Rua'),
(9679,'Linhares','Lídia Garcia Durão','Novo Horizonte','29902-425','Avenida'),
(9680,'Linhares','Lídia Garcia Durão','Novo Horizonte','29902-411','Rua'),
(9681,'Guarapari','Lido','Praia do Morro','29216-260','Rua'),
(9682,'Cariacica','Lilian','Itanguá','29149-670','Rua'),
(9683,'Guarapari','Lílian','Ipiranga','29201-400','Rua'),
(9684,'Vila Velha','Lima','Araçás','29103-525','Rua'),
(9685,'Serra','Lima Barreto','Parque Residencial Laranjeiras','29165-650','Rua'),
(9686,'Serra','Lima Duarte','Jardim Carapina','29161-776','Rua'),
(9687,'Serra','Limeira','Jacaraípe','29173-258','Rua'),
(9688,'Vila Velha','Limeiras','Praia de Itapoã','29101-649','Rua'),
(9689,'Serra','Limoeiro','Vista da Serra II','29176-781','Rua'),
(9690,'Serra','Limoeiro','Barcelona','29167-110','Avenida'),
(9691,'Vila Velha','Limoeiro','Divino Espírito Santo','29107-254','Beco'),
(9692,'Vila Velha','Limoeiro','Divino Espírito Santo','29107-235','Rua'),
(9693,'Cariacica','Lindaura Costa','Sotelândia','29140-680','Rua'),
(9694,'Cariacica','Lindolfo Cipreste','Vila Independência','29148-611','Rua'),
(9695,'Vitória','Lindolfo da Conceição','Santo Antônio','29026-400','Beco'),
(9696,'Serra','Lindolfo de Souza','Campinho da Serra I','29178-020','Rua'),
(9697,'Guarapari','Lindolfo Mascarenhas','Parque da Areia Preta','29200-620','Rua'),
(9698,'Guarapari','Lindolfo Nunes','Praia de Santa Mônica','29221-160','Rua'),
(9699,'Serra','Lindolfo Teixeira Azevedo','Campinho da Serra I','29178-030','Rua'),
(9700,'Vila Velha','Lindolpha Anders','Santos Dumont','29109-300','Rua'),
(9701,'Vitória','Lindolpho Frederico Kaiser','Itararé','29047-562','Beco'),
(9702,'Vila Velha','Lindonora Medeiros Silva','Aribiri','29120-820','Rua'),
(9703,'Vila Velha','Lindonora Medeiros Silva','Aribiri','29120-823','Servidão'),
(9704,'Vila Velha','Lindonora Medeiros Silva','Aribiri','29120-822','Travessa'),
(9705,'Vila Velha','Lindonora Medeiros Silva','Aribiri','29120-821','Beco'),
(9706,'Vila Velha','Lindronília Nogueira Gama','Santos Dumont','29109-530','Rua'),
(9707,'Serra','Lineu','Parque Residencial Laranjeiras','29165-030','Rua'),
(9708,'Serra','Linha de Força','Jardim Tropical','29162-016','Rua'),
(9709,'Cariacica','Linha de Força Jucu','Vila Capixaba','29148-160','Rua'),
(9710,'Cachoeiro de Itapemirim','Linha do Rio','Zumbi','29302-130','Rua'),
(9711,'Cariacica','Linhares','Jardim Botânico','29142-717','Rua'),
(9712,'Cariacica','Linhares','Vila Bandeirantes','29142-090','Rua'),
(9713,'Cariacica','Linhares','Vila Capixaba','29148-180','Rua'),
(9714,'Cariacica','Linhares','Nova Brasília','29149-320','Rua'),
(9715,'Serra','Linhares','Jardim Tropical','29162-002','Rua'),
(9716,'Serra','Linhares','Vista da Serra I','29176-610','Rua'),
(9717,'Guarapari','Linhares','Bela Vista','29211-360','Rua'),
(9718,'Guarapari','Linhares','São Gabriel','29213-150','Rua'),
(9719,'Guarapari','Linhares','Belo Horizonte','29208-260','Rua'),
(9720,'Serra','Linhares','Nova Almeida','29174-215','Rua'),
(9721,'Serra','Linhares','Barcelona','29166-070','Rua'),
(9722,'Serra','Linhares','Nova Almeida','29174-040','Avenida'),
(9723,'Vila Velha','Linhares','Glória','29122-480','Rua'),
(9724,'Serra','Linhares','Planalto Serrano Bloco A','29178-355','Rua'),
(9725,'Serra','Linhares','Jardim Carapina','29161-759','Rua'),
(9726,'Vitória','Lino Borges Filha','Penha','29047-171','Travessa'),
(9727,'Cachoeiro de Itapemirim','Lino Zanoteli','Aquidaban','29308-097','Rua'),
(9728,'Serra','Lins do Rego','Parque Residencial Laranjeiras','29165-670','Rua'),
(9729,'Cariacica','Lira','Itanguá','29149-675','Rua'),
(9730,'Serra','Lírio','Centro Residencial da Serra','29179-045','Rua'),
(9731,'Vila Velha','Lírio','Jardim Colorado','29104-690','Rua'),
(9732,'Cariacica','Lírios dos Campos','Vila Nova','29144-271','Rua'),
(9733,'Vitória','Lisandro Nicoletti','Jucutuquara','29040-890','Rua'),
(9734,'Serra','Lisboa','Continente da Europa','29163-529','Rua'),
(9735,'Serra','Lisboa','Porto Canoa','29168-372','Rua'),
(9736,'Vila Velha','Lisboa','Araçás','29103-220','Rua'),
(9737,'Serra','Lisboa','Parque Residencial de Tubarão','29171-850','Rua'),
(9738,'Serra','Liszt','Parque Residencial Laranjeiras','29165-570','Rua'),
(9739,'Serra','Liverpool','Continente da Europa','29163-526','Rua'),
(9740,'Cariacica','Lizia Amélia Matos','Porto Belo I','29156-595','Rua'),
(9741,'Vila Velha','Lobato','Cobilândia','29111-350','Rua'),
(9742,'Serra','Londres','Porto Canoa','29168-359','Rua'),
(9743,'Vila Velha','Londres','Araçás','29103-260','Rua'),
(9744,'Serra','Londrina','São Diogo','29163-130','Rua'),
(9745,'Serra','Londrina','Barcelona','29166-750','Avenida'),
(9746,'Serra','Londrina','Planalto Serrano Bloco B','29178-553','Rua'),
(9747,'Cariacica','Lopes Loureiro','Cariacica Sede','29156-140','Rua'),
(9748,'Vitória','Loren Reno','Parque Moscoso','29015-570','Rua'),
(9749,'Serra','Lorena','Jacaraípe','29173-334','Rua'),
(9750,'Serra','Lorena','Barcelona','29166-340','Rua'),
(9751,'Cachoeiro de Itapemirim','Lorival da Silva','Zumbi','29302-220','Rua'),
(9752,'Vitória','Louis Braille','Praia do Canto','29057-320','Praça'),
(9753,'Vitória','Loureiro Nunes','Santos Dumont','29042-730','Rua'),
(9754,'Guarapari','Lourenço Branbati','Itapebussu','29210-030','Rua'),
(9755,'Cariacica','Lourenço Campos','Vila Isabel','29142-382','Rua'),
(9756,'Cachoeiro de Itapemirim','Lourenço de Oliveira','Amaral','29305-035','Rua'),
(9757,'Cariacica','Lourenço de Souza','Itanguá','29149-715','Rua'),
(9758,'Vila Velha','Lourenço Sales','Guaranhuns','29103-775','Rua'),
(9759,'Vila Velha','Lourenço Sales','Nova Itaparica','29104-231','Rua'),
(9760,'Vila Velha','Lourival Coutinho','Terra Vermelha','29127-305','Rua'),
(9761,'Cariacica','Lourival de Almeida','Flexal','29155-720','Rua'),
(9762,'Vitória','Lourival Ferreira Lamego','Centro','29016-210','Escada'),
(9763,'Cariacica','Lourival Monteiro','Nova Valverde','29151-872','Rua'),
(9764,'Serra','Lourival Nunes','Jardim Limoeiro','29164-050','Avenida'),
(9765,'Serra','Lourival Ribeiro Pimentel','Jacaraípe','29173-200','Rua'),
(9766,'Serra','Lourival Ribeiro Pimentel','Jacaraípe','29173-379','Travessa'),
(9767,'Cachoeiro de Itapemirim','Lourival Salles','Guandu','29300-788','Rua'),
(9768,'Cariacica','Lourival Victor','Vera Cruz','29146-801','Rua'),
(9769,'Colatina','Lúcia Dalla Bernardina','Moacir Brotas','29701-670','Rua'),
(9770,'Colatina','Lúcia Forechi','Santos Dumont','29706-460','Rua'),
(9771,'Serra','Lúcia Frechiani Dalla Bernadina','Nova Almeida','29174-350','Rua'),
(9772,'Vila Velha','Lúcia Nascimento','Argolas','29114-682','Rua'),
(9773,'Vila Velha','Luciana Fanzers','Terra Vermelha','29127-230','Rua'),
(9774,'Cariacica','Luciane Schimittet','Itacibá','29150-501','Rua'),
(9775,'Vila Velha','Luciano das Neves','Praia de Itapoã','29101-603','Avenida'),
(9776,'Vila Velha','Luciano das Neves','Centro','29100-206','Beco'),
(9777,'Vila Velha','Luciano das Neves','Divino Espírito Santo','29107-010','Avenida'),
(9778,'Vila Velha','Luciano das Neves','Praia de Itaparica','29102-065','Avenida'),
(9779,'Vila Velha','Luciano das Neves','Boa Vista','29102-625','Avenida'),
(9780,'Vila Velha','Luciano das Neves','Centro','29100-200','Avenida'),
(9781,'Vila Velha','Luciano das Neves','Centro','29100-201','Avenida'),
(9782,'Vila Velha','Luciano das Neves','Praia de Itapoã','29101-600','Avenida'),
(9783,'Cariacica','Luciano Lube','Campo Grande','29146-100','Rua'),
(9784,'Serra','Luciano Marcos do Rosário','Nova Almeida','29174-410','Rua'),
(9785,'Serra','Luciano Sathler','Manguinhos','29173-082','Avenida'),
(9786,'Vitória','Lucidato Vieira Falcão','Santa Tereza','29026-879','Rua'),
(9787,'Vila Velha','Lucilândia','Vale Encantado','29113-190','Rua'),
(9788,'Vila Velha','Lucilândia','Jardim do Vale','29113-754','Rua'),
(9789,'Cariacica','Lucílio Chagas','Sotema','29152-260','Rua'),
(9790,'Vitória','Lucilo Borges Santana','Santa Terezinha','29092-240','Rua'),
(9791,'Vila Velha','Lucimery Stein Lima','Terra Vermelha','29127-250','Rua'),
(9792,'Cachoeiro de Itapemirim','Lucindo Bíllio','Caiçara','29310-375','Rua'),
(9793,'Vila Velha','Lucindo Portela','Ibes','29108-550','Rua'),
(9794,'Cachoeiro de Itapemirim','Lucínia Braga Machado','Aquidaban','29308-190','Rua'),
(9795,'Vila Velha','Lúcio Alves da Cunha','Praia das Gaivotas','29102-589','Rua'),
(9796,'Vila Velha','Lúcio Barcelar','Praia da Costa','29101-035','Travessa'),
(9797,'Vila Velha','Lúcio Barcelar','Praia da Costa','29101-030','Rua'),
(9798,'Guarapari','Lúcio Maia','Muquiçaba','29215-070','Rua'),
(9799,'Guarapari','Lucy','Perocão','29220-630','Rua'),
(9800,'Cachoeiro de Itapemirim','Ludário Fonseca','Arariguaba','29305-520','Rua'),
(9801,'Vila Velha','Ludgéro Regis Barbosa','Santos Dumont','29109-610','Rua'),
(9802,'Vila Velha','Ludgéro Régis Barbosa','Balneário Ponta da Fruta','29130-610','Rua'),
(9803,'Vitória','Ludjero Cavalcanti','Bonfim','29047-065','Rua'),
(9804,'Cariacica','Ludogerio Regis Barbosa','Santa Bárbara','29145-190','Rua'),
(9805,'Vitória','Ludovico Pavoni','Santo Antônio','29025-630','Rua'),
(9806,'Vitória','Ludwik Macal','Jardim da Penha','29060-030','Rua'),
(9807,'Vitória','Luís Antônio','Centro','29010-170','Rua'),
(9808,'Cariacica','Luís Buaiz','Campo Grande','29146-004','Praça'),
(9809,'Colatina','Luís Foleto','Maria Ismenia','29702-240','Rua'),
(9810,'Colatina','Luís Iglesias','Luiz Iglésias','29707-360','Praça'),
(9811,'Cachoeiro de Itapemirim','Luís Paulo','Novo Parque','29309-231','Rua'),
(9812,'Colatina','Luís Prestes','São Vicente','29700-410','Rua'),
(9813,'Colatina','Luís Scortegna','São Vicente','29700-460','Rua'),
(9814,'Colatina','Luís Signorelli','Vila Lenira','29702-470','Rua'),
(9815,'Cariacica','Luís Vaz de Camões','Vila Nova','29144-297','Rua'),
(9816,'Cariacica','Luiz Alberto','Vasco da Gama','29140-640','Rua'),
(9817,'Vitória','Luiz Alberto Carolino','Mata da Praia','29066-170','Rua'),
(9818,'Cachoeiro de Itapemirim','Luiz Alves','Sumaré','29304-525','Rua'),
(9819,'Vitória','Luiz Alves','Goiabeiras','29075-095','Praça'),
(9820,'Vila Velha','Luiz Americano','Aribiri','29120-050','Rua'),
(9821,'Cachoeiro de Itapemirim','Luiz Américo Simprini','Independência','29306-330','Rua'),
(9822,'Cachoeiro de Itapemirim','Luiz Antônio Pereira','Doutor Gilson Carone','29310-574','Rua'),
(9823,'Linhares','Luiz Armani','Juparanã','29900-565','Rua'),
(9824,'Cachoeiro de Itapemirim','Luiz Azevedo','Novo Parque','29309-030','Rua'),
(9825,'Vila Velha','Luiz Bandeira','Santos Dumont','29109-600','Rua'),
(9826,'Colatina','Luiz Barbieri','Olívio Zanotelli','29702-540','Rua'),
(9827,'Serra','Luiz Benetti Filho','Nova Almeida','29174-008','Rua'),
(9828,'Cachoeiro de Itapemirim','Luiz Bóia','Agostinho Simonato','29311-765','Rua'),
(9829,'Cachoeiro de Itapemirim','Luiz Boltura','São Geraldo','29314-643','Rua'),
(9830,'Guarapari','Luiz Braille','Independência','29202-160','Rua'),
(9831,'Cachoeiro de Itapemirim','Luiz Brandolini','São Geraldo','29314-646','Rua'),
(9832,'Linhares','Luiz Cândido Durão','Novo Horizonte','29902-040','Avenida'),
(9833,'Linhares','Luiz Cândido Durão','Nossa Senhora da Conceição','29900-530','Avenida'),
(9834,'Vitória','Luiz Carlos Grecco','Ilha de Santa Maria','29040-020','Rua'),
(9835,'Cachoeiro de Itapemirim','Luiz Carlos Prestes','Coramara','29313-540','Rua'),
(9836,'Cachoeiro de Itapemirim','Luiz Carreiro','BNH','29313-173','Rua'),
(9837,'Serra','Luiz Castelar da Silva','Nossa Senhora de Fátima','29160-791','Rua'),
(9838,'Serra','Luiz Castelar Silva','Jacaraípe','29173-278','Rua'),
(9839,'Cachoeiro de Itapemirim','Luiz Corrêa Malva','Santo Antônio','29300-540','Rua'),
(9840,'Cachoeiro de Itapemirim','Luiz Cricco','Coronel Borges','29306-075','Rua'),
(9841,'Vila Velha','Luiz da Silva','Argolas','29114-723','Rua'),
(9842,'Colatina','Luiz Dalla Bernardina','Centro','29700-090','Rua'),
(9843,'Serra','Luiz Dalla Bernardina','Jacaraípe','29173-237','Avenida'),
(9844,'Linhares','Luiz de Camões','Interlagos','29903-540','Rua'),
(9845,'Vila Velha','Luiz de Camões','Alecrim','29118-190','Rua'),
(9846,'Cariacica','Luiz de Souza Tarden','Vila Prudêncio','29155-046','Avenida'),
(9847,'Serra','Luiz Diespe','Vista da Serra I','29176-420','Rua'),
(9848,'Colatina','Luiz Diusepe','Operários','29701-240','Rua'),
(9849,'Cariacica','Luiz Edmundo','Campo Grande','29146-000','Rua'),
(9850,'Vila Velha','Luiz Fernandes Reis','Praia da Costa','29101-120','Rua'),
(9851,'Cariacica','Luiz Fraga','Bela Aurora','29141-420','Rua'),
(9852,'Vitória','Luiz Fraga','Maruípe','29043-180','Rua'),
(9853,'Vila Velha','Luiz Gabeira','Divino Espírito Santo','29107-252','Rua'),
(9854,'Vila Velha','Luiz Gama','Cristóvão Colombo','29106-590','Rua'),
(9855,'Colatina','Luiz Gasparino','Colatina Velha','29700-625','Rua'),
(9856,'Colatina','Luiz Gatti','Carlos Germano Naumann','29705-240','Rua'),
(9857,'Vitória','Luiz Gomes Tavares','Joana D''arc','29048-250','Rua'),
(9858,'Vila Velha','Luiz Gonzaga','Ilha da Jussara','29131-620','Rua'),
(9859,'Vitória','Luiz Gonzaga','Ilha de Monte Belo','29041-030','Travessa'),
(9860,'Cachoeiro de Itapemirim','Luiz Gonzaga Baião','Otton Marins','29301-815','Rua'),
(9861,'Cachoeiro de Itapemirim','Luiz Gonzaga de Oliveira','São Luiz Gonzaga','29305-760','Rua'),
(9862,'Cachoeiro de Itapemirim','Luiz Gonzaga Santos','Amaral','29305-430','Rua'),
(9863,'Vitória','Luiz Gonzales Alvarado','Enseada do Suá','29050-380','Rua'),
(9864,'Linhares','Luiz Guaste','Bebedouro','29910-170','Avenida'),
(9865,'Vitória','Luiz José Barbosa','República','29070-120','Rua'),
(9866,'Cariacica','Luiz Lameira','Rio Marinho','29141-697','Rua'),
(9867,'Cariacica','Luiz Lentze','Aparecida','29152-887','Rua'),
(9868,'Vitória','Luiz Lustosa','Ilha do Príncipe','29020-461','Rua'),
(9869,'Vitória','Luiz Manoel Velloso','Jardim da Penha','29060-040','Avenida'),
(9870,'Colatina','Luiz Maranhão','São Pedro','29706-807','Rua'),
(9871,'Serra','Luiz Miguel','Taquaras I','29167-788','Travessa'),
(9872,'Vila Velha','Luiz Miranda','Ibes','29108-750','Rua'),
(9873,'Colatina','Luiz Murad','Vista da Serra','29708-140','Rua'),
(9874,'Cachoeiro de Itapemirim','Luiz Nemer','Amaral','29305-335','Rua'),
(9875,'Serra','Luiz Nunes','São Lourenço','29176-870','Rua'),
(9876,'Cachoeiro de Itapemirim','Luiz Octávio Gregio','Ferroviários','29308-013','Rua'),
(9877,'Colatina','Luiz Padovan','Vista da Serra','29708-030','Rua'),
(9878,'Colatina','Luiz Pancieri','Santos Dumont','29706-415','Rua'),
(9879,'Vila Velha','Luiz Pasteur','Salaminho','29106-820','Rua'),
(9880,'Cariacica','Luiz Paulino','Santa Bárbara','29145-200','Rua'),
(9881,'Colatina','Luiz Paulo Cheroto Rezende','Maria das Graças','29705-056','Rua'),
(9882,'Vitória','Luiz Pereira de Melo','Joana D''arc','29048-260','Rua'),
(9883,'Cachoeiro de Itapemirim','Luiz Pinheiro','Coronel Borges','29306-140','Rua'),
(9884,'Serra','Luiz Preste','Jacaraípe','29173-107','Rua'),
(9885,'Colatina','Luiz Pretti Netto','Vista da Serra','29708-050','Rua'),
(9886,'Cachoeiro de Itapemirim','Luiz Resinete','Aquidaban','29308-440','Rua'),
(9887,'Serra','Luiz Rigo','Novo Horizonte','29163-332','Rua'),
(9888,'Vitória','Luiz Rocha','Fradinhos','29042-510','Rua'),
(9889,'Cachoeiro de Itapemirim','Luiz Rodrigues da Silva','São Luiz Gonzaga','29305-573','Rua'),
(9890,'Cachoeiro de Itapemirim','Luiz Sacramento','Recanto','29303-090','Rua'),
(9891,'Cachoeiro de Itapemirim','Luiz Satiro Almeida','Quilometro 90','29311-352','Rua'),
(9892,'Vitória','Luiz Serafim Derenzi','Mata da Praia','29066-180','Rua'),
(9893,'Colatina','Luiz Simonassi','Maria das Graças','29705-010','Rua'),
(9894,'Cariacica','Luiz Souza Tarden','Porto Belo I','29156-687','Avenida'),
(9895,'Cariacica','Luiz Souza Tarden','Porto Belo I','29156-686','Rua'),
(9896,'Colatina','Luiz Sperandio','Vista da Serra','29708-080','Rua'),
(9897,'Cachoeiro de Itapemirim','Luiz Tessinari','Otton Marins','29301-800','Rua'),
(9898,'Vitória','Luiz Vassalo','Parque Moscoso','29020-710','Rua'),
(9899,'Serra','Luiz Vaz de Camões','Parque Residencial Laranjeiras','29165-630','Rua'),
(9900,'Colatina','Luiz Veronez','Olívio Zanotelli','29702-510','Beco'),
(9901,'Cachoeiro de Itapemirim','Luiz XIV','Village da Luz','29309-430','Rua'),
(9902,'Cachoeiro de Itapemirim','Luiz XV','Village da Luz','29309-440','Rua'),
(9903,'Cachoeiro de Itapemirim','Luiz XVI','Village da Luz','29309-450','Rua'),
(9904,'Colatina','Luiz Zouain','São Silvano','29706-085','Travessa'),
(9905,'Colatina','Luiz Zovain','Centro','29700-193','Rua'),
(9906,'Cachoeiro de Itapemirim','Luíza Barbuth','Quilometro 90','29311-030','Rua'),
(9907,'Cachoeiro de Itapemirim','Luíza Campana Paresqui','Doutor Gilson Carone','29310-518','Rua'),
(9908,'Cachoeiro de Itapemirim','Luíza de Carvalho','São Francisco de Assis','29317-445','Rua'),
(9909,'Colatina','Luiza Fachetti','Maria das Graças','29705-040','Travessa'),
(9910,'Vila Velha','Luiza Falcão','Araçás','29103-555','Rua'),
(9911,'Vila Velha','Luiza Grinalda','Centro','29100-240','Rua'),
(9912,'Cachoeiro de Itapemirim','Luíza Pecini Silveira','Aeroporto','29314-123','Rua'),
(9913,'Vitória','Luíza Ramos','São Cristóvão','29048-720','Rua'),
(9914,'Serra','Lula Dalla Bernardina','Nova Almeida','29174-295','Rua'),
(9915,'Vila Velha','Lurdes Santos','Ibes','29108-770','Rua'),
(9916,'Vitória','Lusmar Machado de Moraes','Ilha de Santa Maria','29040-030','Rua'),
(9917,'Cariacica','Luzia','Novo Horizonte','29147-800','Avenida'),
(9918,'Guarapari','M','Adalberto Simão Nader','29214-310','Rua'),
(9919,'Cariacica','M','Jardim Botânico','29142-620','Rua'),
(9920,'Cariacica','M','Campo Belo','29143-018','Rua'),
(9921,'Cariacica','M','Santana','29154-221','Rua'),
(9922,'Cariacica','M','Bela Vista','29142-300','Rua'),
(9923,'Cariacica','M','Castelo Branco','29140-844','Rua'),
(9924,'Cariacica','M','Nova Canaã','29158-435','Rua'),
(9925,'Cariacica','M','Boa Sorte','29141-411','Rua'),
(9926,'Serra','M','Novo Horizonte','29163-327','Rua'),
(9927,'Serra','M','Manoel Plaza','29160-420','Rua'),
(9928,'Cariacica','M','Planeta','29156-793','Rua'),
(9929,'Serra','M','Parque Santa Fé','29174-865','Rua'),
(9930,'Serra','M','Jardim Limoeiro','29164-285','Rua'),
(9931,'Serra','M','André Carloni','29161-827','Rua'),
(9932,'Serra','M','Praia de Carapebus','29164-442','Rua'),
(9933,'Vila Velha','M','Vale Encantado','29113-038','Rua'),
(9934,'Vila Velha','M','Itanhangá','29128-100','Alameda'),
(9935,'Vitória','M','Nova Palestina','29032-370','Rua'),
(9936,'Vila Velha','M','Ponta da Fruta','29129-041','Alameda'),
(9937,'Guarapari','M Quatro A','Nova Guarapari','29206-510','Rua'),
(9938,'Guarapari','M Quatro B','Nova Guarapari','29206-520','Rua'),
(9939,'Guarapari','M Quatro C','Nova Guarapari','29206-530','Rua'),
(9940,'Guarapari','M Quatro D','Nova Guarapari','29206-540','Rua'),
(9941,'Guarapari','M Quatro E','Nova Guarapari','29206-560','Rua'),
(9942,'Guarapari','M Quatro F','Nova Guarapari','29206-570','Rua'),
(9943,'Guarapari','M Quatro G','Nova Guarapari','29206-580','Rua'),
(9944,'Guarapari','M Quatro H','Nova Guarapari','29206-590','Rua'),
(9945,'Guarapari','M Quatro I','Nova Guarapari','29206-600','Rua'),
(9946,'Guarapari','M Quatro J','Nova Guarapari','29206-610','Rua'),
(9947,'Guarapari','M Quatro K','Nova Guarapari','29206-620','Rua'),
(9948,'Guarapari','M Três A','Nova Guarapari','29206-380','Rua'),
(9949,'Guarapari','M três B','Nova Guarapari','29206-390','Rua'),
(9950,'Guarapari','M Três C','Nova Guarapari','29206-400','Rua'),
(9951,'Guarapari','M Três D','Nova Guarapari','29206-410','Rua'),
(9952,'Guarapari','M Três E','Nova Guarapari','29206-420','Rua'),
(9953,'Guarapari','M Três F','Nova Guarapari','29206-430','Rua'),
(9954,'Guarapari','M Três G','Nova Guarapari','29206-440','Rua'),
(9955,'Guarapari','M Três H','Nova Guarapari','29206-450','Rua'),
(9956,'Guarapari','M Três I','Nova Guarapari','29206-460','Rua'),
(9957,'Guarapari','M Três J','Nova Guarapari','29206-470','Rua'),
(9958,'Guarapari','M Três K','Nova Guarapari','29206-480','Rua'),
(9959,'Guarapari','M Três L','Nova Guarapari','29206-490','Rua'),
(9960,'Guarapari','M Um A','Nova Guarapari','29206-300','Rua'),
(9961,'Guarapari','M Um B','Nova Guarapari','29206-310','Rua'),
(9962,'Guarapari','M Um C','Nova Guarapari','29206-320','Rua'),
(9963,'Guarapari','M Um D','Nova Guarapari','29206-330','Rua'),
(9964,'Guarapari','M Um E','Nova Guarapari','29206-340','Rua'),
(9965,'Guarapari','M Um F','Nova Guarapari','29206-350','Rua'),
(9966,'Guarapari','M Um G','Nova Guarapari','29206-360','Rua'),
(9967,'Guarapari','M Um N','Nova Guarapari','29206-370','Rua'),
(9968,'Serra','Macaé','Planalto Serrano Bloco B','29178-531','Rua'),
(9969,'Serra','Macaé','Barcelona','29166-490','Rua'),
(9970,'Serra','Macafé','Planalto Serrano Bloco A','29178-356','Rua'),
(9971,'Cariacica','Macanaiba','Campo Belo','29143-100','Rua'),
(9972,'Serra','Macanaíba','José de Anchieta','29162-265','Rua'),
(9973,'Cariacica','Macanaíba','Parque Gramado','29143-195','Rua'),
(9974,'Serra','Macanaíba','Doutor Pedro Feu Rosa','29172-200','Rua'),
(9975,'Cariacica','Macanaíba','Campo Novo','29144-671','Rua'),
(9976,'Serra','Macapá','Central de Carapina','29161-546','Rua'),
(9977,'Vila Velha','Macapá','Alvorada','29117-360','Rua'),
(9978,'Serra','Macapá','São Marcos','29177-123','Rua'),
(9979,'Serra','Macarandiba','Manguinhos','29173-023','Rua'),
(9980,'Colatina','Macedônia','Bela Vista','29700-835','Beco'),
(9981,'Serra','Maceió','Centro Empresarial Região Metropolitana Grande Vitória','29168-002','Rua'),
(9982,'Guarapari','Maceió','Coroado','29203-430','Rua'),
(9983,'Cariacica','Maceió','São Vicente','29144-345','Rua'),
(9984,'Cariacica','Maceió','Santa Bárbara','29145-007','Rua'),
(9985,'Serra','Maceió','São Marcos','29177-115','Rua'),
(9986,'Serra','Maceió','Porto Canoa','29168-367','Rua'),
(9987,'Serra','Maceió','Central de Carapina','29161-573','Rua'),
(9988,'Cariacica','Machado','Porto de Santana','29153-032','Rua'),
(9989,'Cachoeiro de Itapemirim','Machado Correia','Ibitiquara','29307-175','Rua'),
(9990,'Serra','Machado de Assis','São Diogo','29163-104','Rua'),
(9991,'Serra','Machado de Assis','Parque Residencial Laranjeiras','29165-490','Rua'),
(9992,'Cachoeiro de Itapemirim','Machado de Assis','São Luiz Gonzaga','29305-660','Rua'),
(9993,'Cariacica','Machado de Assis','Sotelândia','29140-740','Rua'),
(9994,'Vila Velha','Machado de Assis','São Conrado','29130-155','Rua'),
(9995,'Vila Velha','Machado de Assis','Guadalupe','29109-678','Rua'),
(9996,'Vila Velha','Machado de Assis','Ataíde','29119-225','Rua'),
(9997,'Vila Velha','Machado de Assis','Boa Vista','29102-730','Rua'),
(9998,'Vila Velha','Macieira','Santa Inês','29108-260','Rua'),
(9999,'Vila Velha','Macieiras','Ilha dos Bentos','29104-356','Rua'),
(10000,'Serra','Macucos','Porto Canoa','29168-510','Rua'),
(10001,'Cariacica','Madalena Paixão','Graúna','29154-639','Rua'),
(10002,'Vitória','Madalena Pisa','Bonfim','29047-068','Rua'),
(10003,'Serra','Madeira','Eldorado','29169-380','Rua'),
(10004,'Vila Velha','Madeira','Alvorada','29117-290','Rua'),
(10005,'Vitória','Madeira de Freitas','Praia do Canto','29055-320','Rua'),
(10006,'Cachoeiro de Itapemirim','Madre Gertrudes','Ibitiquara','29307-172','Ladeira'),
(10007,'Cachoeiro de Itapemirim','Madre Gertrudes de São José','Ibitiquara','29307-173','Escada'),
(10008,'Serra','Madre Tereza','Continente da Ásia','29163-664','Rua'),
(10009,'Vila Velha','Madresilva','Alvorada','29117-405','Rua'),
(10010,'Vila Velha','Madressilva','Jardim Asteca','29104-460','Rua'),
(10011,'Guarapari','Madri','Praia do Morro','29216-040','Rua'),
(10012,'Serra','Madri','Parque Residencial de Tubarão','29171-843','Rua'),
(10013,'Serra','Madri','Continente da Europa','29163-528','Rua'),
(10014,'Serra','Madri','Parque Residencial de Tubarão','29171-844','Travessa'),
(10015,'Vila Velha','Madri','Araçás','29103-230','Rua'),
(10016,'Vitória','Maendra Rangel da Silva','Santo Antônio','29026-165','Servidão'),
(10017,'Serra','Maestro Antônio Cícero','Serra Sede','29176-004','Travessa'),
(10018,'Serra','Maestro Antônio Cícero','Serra Sede','29176-100','Rua'),
(10019,'Cachoeiro de Itapemirim','Maestro Elpídio de Sá Viana','BNH','29313-230','Rua'),
(10020,'Serra','Maestro Manoel Xavier','Serra Sede','29176-070','Rua'),
(10021,'Colatina','Mafalda Galimberti','Vila Lenira','29702-370','Rua'),
(10022,'Cariacica','Mafra','São Francisco','29145-435','Rua'),
(10023,'Guarapari','Magalhães Pinto','Santa Margarida','29203-370','Rua'),
(10024,'Vila Velha','Magno Coutinho','São Torquato','29114-320','Rua'),
(10025,'Vitória','Magno Malacarne','Sólon Borges','29072-065','Rua'),
(10026,'Serra','Magnólia','Serra Dourada','29171-005','Rua'),
(10027,'Guarapari','Magnólia','Praia de Santa Mônica','29221-340','Rua'),
(10028,'Vila Velha','Magnólio Silva','Nossa Senhora da Penha','29110-020','Rua'),
(10029,'Vila Velha','Mahatma Ghandi','Santa Inês','29108-060','Rua'),
(10030,'Vila Velha','Maia','IPESSA','29117-025','Beco'),
(10031,'Vila Velha','Maio','Barra do Jucu','29125-024','Rua'),
(10032,'Vitória','Major Clarindo Fundão','Praia do Canto','29055-110','Rua'),
(10033,'Guarapari','Major Felinto','Ipiranga','29201-220','Rua'),
(10034,'Vitória','Major Josias Cruz do Nascimento','Tabuazeiro','29043-650','Rua'),
(10035,'Vitória','Major Lourival Gonçalves Silva','Antônio Honório','29070-830','Rua'),
(10036,'Vila Velha','Major Nodge Ulisses Oliveira','Praia de Itapoã','29101-770','Rua'),
(10037,'Serra','Major Pissara','Serra Sede','29176-020','Rua'),
(10038,'Vitória','Major Rabayoli','Caratoíra','29025-640','Rua'),
(10039,'Serra','Maláca','Continente da Oceania','29163-457','Rua'),
(10040,'Serra','Malásia','Continente da Ásia','29163-677','Rua'),
(10041,'Colatina','Malavassi','Marista','29707-160','Travessa'),
(10042,'Serra','Mali','Continente da África','29163-495','Rua'),
(10043,'Guarapari','Malvim','Enseada Azul','29206-220','Alameda'),
(10044,'Cachoeiro de Itapemirim','Malvino Theodoro Dias','Independência','29306-680','Rua'),
(10045,'Vila Velha','Mamão','Barra do Jucu','29125-057','Rua'),
(10046,'Cachoeiro de Itapemirim','Mamede Coelho','Centro','29300-055','Rua'),
(10047,'Vila Velha','Mamoeiro','Soteco','29106-201','Beco'),
(10048,'Colatina','Manacá','Jardim Planalto','29701-720','Rua'),
(10049,'Vila Velha','Managua','Araçás','29103-445','Rua'),
(10050,'Vila Velha','Manaíra','IPESSA','29117-050','Rua'),
(10051,'Vila Velha','Manaíra','Alvorada','29117-122','Rua'),
(10052,'Guarapari','Manaus','Camurugi','29210-390','Rua'),
(10053,'Vila Velha','Manaus','Argolas','29114-840','Rua'),
(10054,'Vila Velha','Manaus','Ataíde','29119-130','Rua'),
(10055,'Vila Velha','Manaus','Praia de Itapoã','29101-821','Rua'),
(10056,'Vila Velha','Manaus','Aribiri','29120-840','Rua'),
(10057,'Serra','Manaus','Nova Almeida','29174-620','Rua'),
(10058,'Serra','Manaus','São Marcos','29177-101','Rua'),
(10059,'Serra','Manaus','Centro Empresarial Região Metropolitana Grande Vitória','29168-004','Rua'),
(10060,'Serra','Manaus','Barcelona','29167-710','Rua'),
(10061,'Serra','Manaus','Central de Carapina','29161-556','Rua'),
(10062,'Serra','Manaus','José de Anchieta','29162-801','Rua'),
(10063,'Vila Velha','Mandacaru','Aribiri','29120-190','Rua'),
(10064,'Vitória','Manduca Nunes','Romão','29041-400','Rua'),
(10065,'Vila Velha','Mangabeira','Ataíde','29119-040','Rua'),
(10066,'Vila Velha','Mangarai','Vila Batista','29116-110','Rua'),
(10067,'Cariacica','Mangaratiba','Flórida','29147-190','Rua'),
(10068,'Vila Velha','Mangue','Aribiri','29120-690','Rua'),
(10069,'Cariacica','Mangueira','Vila Independência','29148-610','Rua'),
(10070,'Vitória','Mangueiras','São Pedro','29030-235','Travessa'),
(10071,'Vitória','Manguezal','Ilha das Caieiras','29032-140','Rua'),
(10072,'Serra','Manguinhos','Manguinhos','29173-047','Avenida'),
(10073,'Serra','Manguinhos','Valparaíso','29165-820','Rua'),
(10074,'Serra','Manguinhos','Centro Empresarial Região Metropolitana Grande Vitória','29168-001','Avenida'),
(10075,'Guarapari','Manhuaçu','Belo Horizonte','29208-710','Rua'),
(10076,'Serra','Manhuaçu','Praia de Carapebus','29164-618','Rua'),
(10077,'Serra','Manhuaçu','Nova Carapina','29170-370','Avenida'),
(10078,'Guarapari','Manhumirim','Belo Horizonte','29208-510','Rua'),
(10079,'Vila Velha','Manhumirim','São Torquato','29114-410','Rua'),
(10080,'Serra','Manhumirim','Nova Carapina','29170-560','Rua'),
(10081,'Vitória','Manilha','Resistência','29032-557','Beco'),
(10082,'Guarapari','Manoel Albertino','Perocão','29220-508','Ladeira'),
(10083,'Serra','Manoel Alexandre Pimentel','Serra Sede','29176-200','Rua'),
(10084,'Vila Velha','Manoel Antônio Barcelos','Ibes','29108-845','Rua'),
(10085,'Vitória','Manoel Antônio Quintas','Jucutuquara','29040-688','Escada'),
(10086,'Colatina','Manoel Antunes Moreira','São Vicente','29700-420','Rua'),
(10087,'Vila Velha','Manoel Aragão','Aribiri','29120-120','Praça'),
(10088,'Vitória','Manoel Araújo dos Santos','Jabour','29072-224','Praça'),
(10089,'Serra','Manoel Arruada','Jacaraípe','29173-296','Rua'),
(10090,'Cachoeiro de Itapemirim','Manoel Assis Muniz','Coramara','29313-325','Rua'),
(10091,'Linhares','Manoel Bandeira','Interlagos','29903-270','Rua'),
(10092,'Serra','Manoel Bandeira','São Diogo','29163-120','Rua'),
(10093,'Serra','Manoel Bandeira','Jardim Limoeiro','29164-060','Rua'),
(10094,'Serra','Manoel Bandeira','Parque Residencial Laranjeiras','29165-090','Rua'),
(10095,'Vila Velha','Manoel Bandeira','Ataíde','29119-210','Rua'),
(10096,'Vila Velha','Manoel Bandeira','Ataíde','29119-215','Travessa'),
(10097,'Cariacica','Manoel Barbosa da Costa','Padre Gabriel','29141-856','Rua'),
(10098,'Vitória','Manoel Barros da Costa','Jardim Camburí','29090-730','Rua'),
(10099,'Cachoeiro de Itapemirim','Manoel Basílio','Zumbi','29302-402','Rua'),
(10100,'Serra','Manoel Batista','Jardim Limoeiro','29164-100','Rua'),
(10101,'Cachoeiro de Itapemirim','Manoel Belmiro dos Santos','Novo Parque','29309-234','Rua'),
(10102,'Serra','Manoel Bento de Jesus','Pitanga','29169-806','Rua'),
(10103,'Serra','Manoel Bermudes','Jacaraípe','29173-675','Rua'),
(10104,'Vitória','Manoel Botelho','Inhanguetá','29031-740','Rua'),
(10105,'Cachoeiro de Itapemirim','Manoel Braga Machado','Ferroviários','29308-080','Rua'),
(10106,'Vila Velha','Manoel Caetano','Alecrim','29118-175','Beco'),
(10107,'Serra','Manoel Campos','Nova Almeida','29174-351','Rua'),
(10108,'Cachoeiro de Itapemirim','Manoel Campos de Carvalho','Nova Brasília','29302-450','Rua'),
(10109,'Cariacica','Manoel Cardoso','Campo Grande','29146-150','Rua'),
(10110,'Cachoeiro de Itapemirim','Manoel Cardoso da Silva','Arariguaba','29305-480','Rua'),
(10111,'Serra','Manoel Carlos Miranda','Carapina Grande','29160-014','Travessa'),
(10112,'Serra','Manoel Carlos Miranda','Carapina Grande','29160-016','Rua'),
(10113,'Serra','Manoel Carneiro','Jacaraípe','29173-111','Rua'),
(10114,'Cariacica','Manoel Coelho','Porto Belo I','29156-586','Rua'),
(10115,'Serra','Manoel Corrêa','Nova Almeida','29174-085','Rua'),
(10116,'Cariacica','Manoel Coutinho','Nova Brasília','29149-404','Rua'),
(10117,'Cariacica','Manoel Coutinho','Porto de Santana','29153-020','Rua'),
(10118,'Cariacica','Manoel Coutinho','Alto Lage','29151-100','Rua'),
(10119,'Cariacica','Manoel Coutinho','Porto de Santana','29153-025','Beco'),
(10120,'Cachoeiro de Itapemirim','Manoel Cypriano','Recanto','29303-003','Rua'),
(10121,'Vitória','Manoel da Silva','Tabuazeiro','29043-471','Rua'),
(10122,'Vila Velha','Manoel de Abreu','Nova Itaparica','29104-227','Rua'),
(10123,'Vila Velha','Manoel de Abreu','Guaranhuns','29103-790','Rua'),
(10124,'Vila Velha','Manoel de Abreu','Santos Dumont','29109-460','Rua'),
(10125,'Cariacica','Manoel de Andrade','Sotema','29152-120','Rua'),
(10126,'Serra','Manoel de Jesus','Carapina','29161-330','Rua'),
(10127,'Cachoeiro de Itapemirim','Manoel de Oliveira e Souza','Nossa Senhora Aparecida','29306-750','Rua'),
(10128,'Serra','Manoel de Oliveira Pinho','Jardim Limoeiro','29164-271','Rua'),
(10129,'Vitória','Manoel Delmaestro','Enseada do Suá','29050-390','Rua'),
(10130,'Vila Velha','Manoel Dias Viana','Santa Inês','29108-180','Rua'),
(10131,'Vila Velha','Manoel Dias Viana','Santa Inês','29108-185','Beco'),
(10132,'Vitória','Manoel do Nascimento','Ilha de Monte Belo','29041-150','Travessa'),
(10133,'Cachoeiro de Itapemirim','Manoel Domingues','Zumbi','29302-230','Rua'),
(10134,'Cachoeiro de Itapemirim','Manoel Domingues Monteiro','Nova Brasília','29302-410','Rua'),
(10135,'Guarapari','Manoel Duarte','Perocão','29220-660','Rua'),
(10136,'Cachoeiro de Itapemirim','Manoel Duarte','Village da Luz','29309-520','Rua'),
(10137,'Serra','Manoel Duarte','Jacaraípe','29173-308','Rua'),
(10138,'Vila Velha','Manoel Duarte Lima','Nossa Senhora da Penha','29110-200','Rua'),
(10139,'Guarapari','Manoel Duarte Souza Mattos','Meaípe','29208-160','Rua'),
(10140,'Vitória','Manoel Elias Martins','Centro','29016-420','Escada'),
(10141,'Vitória','Manoel Elliotério Filho','Forte São João','29010-392','Escada'),
(10142,'Colatina','Manoel Fagundes','José de Anchieta','29709-030','Rua'),
(10143,'Cariacica','Manoel Falcão','Santa Fé','29143-793','Rua'),
(10144,'Cachoeiro de Itapemirim','Manoel Felipe Sobrinho','Monte Cristo','29312-841','Rua'),
(10145,'Cariacica','Manoel Fernandes','Santa Luzia','29145-333','Rua'),
(10146,'Vila Velha','Manoel Fernandes','São Torquato','29114-004','Rua'),
(10147,'Guarapari','Manoel Fernandes Lima','Centro','29200-150','Ladeira'),
(10148,'Cachoeiro de Itapemirim','Manoel Ferreira Brandão','Monte Belo','29314-794','Rua'),
(10149,'Vitória','Manoel Ferreira Constantino','Inhanguetá','29031-720','Rua'),
(10150,'Vitória','Manoel Feu Subtil','Enseada do Suá','29050-400','Rua'),
(10151,'Vitória','Manoel Fidélis da Silva','Joana D''arc','29048-280','Rua'),
(10152,'Cariacica','Manoel Firme','São João Batista','29156-275','Rua'),
(10153,'Cariacica','Manoel Firme','São João Batista','29156-305','Travessa'),
(10154,'Cachoeiro de Itapemirim','Manoel Fonseca','Ferroviários','29308-010','Rua'),
(10155,'Vila Velha','Manoel Francisco Duarte','Morro da Lagoa','29129-723','Rua'),
(10156,'Serra','Manoel Francisco Feu Súbtil','Jacaraípe','29173-138','Rua'),
(10157,'Serra','Manoel Francisco Nascimento','Carapina','29161-311','Rua'),
(10158,'Vitória','Manoel Francisco Ribeiro','Bento Ferreira','29050-100','Rua'),
(10159,'Cariacica','Manoel Francisco Schwab','Porto Belo I','29156-581','Rua'),
(10160,'Cariacica','Manoel Freire Correia','Santa Bárbara','29145-210','Rua'),
(10161,'Cariacica','Manoel Freire de Assis','Parque Gramado','29143-160','Rua'),
(10162,'Cariacica','Manoel Freire de Assis','Campo Belo','29143-065','Rua'),
(10163,'Vila Velha','Manoel Freitas Dias','Divino Espírito Santo','29107-180','Rua'),
(10164,'Vila Velha','Manoel Gilson da Silva','São Torquato','29114-310','Rua'),
(10165,'Vitória','Manoel Gomes de Almeida','Fradinhos','29042-540','Rua'),
(10166,'Linhares','Manoel Gomes Pimentel','Linhares V','29905-310','Rua'),
(10167,'Cachoeiro de Itapemirim','Manoel Gomes Soares','Zumbi','29302-350','Rua'),
(10168,'Vitória','Manoel Gonçalves Carneiro','Praia do Canto','29055-740','Rua'),
(10169,'Vitória','Manoel Gonçalves Cavalini','Bento Ferreira','29050-750','Rua'),
(10170,'Serra','Manoel Jacinto da Silva','Vista da Serra I','29176-530','Avenida'),
(10171,'Cachoeiro de Itapemirim','Manoel João do Nascimento','Zumbi','29302-380','Rua'),
(10172,'Cariacica','Manoel Joaquim dos Santos','Itacibá','29150-270','Rua'),
(10173,'Cariacica','Manoel José da Silva','Vera Cruz','29146-783','Rua'),
(10174,'Serra','Manoel José Lírio de Salles','Manguinhos','29173-050','Rua'),
(10175,'Vitória','Manoel Julião','Morro do Quadro','29027-120','Rua'),
(10176,'Cachoeiro de Itapemirim','Manoel Justino','Coramara','29313-380','Rua'),
(10177,'Cariacica','Manoel Laurentino','Sotema','29152-130','Rua'),
(10178,'Cachoeiro de Itapemirim','Manoel Laurindo dos Anjos','Paraíso','29304-330','Beco'),
(10179,'Vila Velha','Manoel Leão','Santos Dumont','29109-440','Rua'),
(10180,'Cariacica','Manoel Lemos','Santana','29154-002','Rua'),
(10181,'Cariacica','Manoel Lemos da Luz','Itanguá','29149-725','Travessa'),
(10182,'Cariacica','Manoel Lemos da Luz','Itanguá','29149-735','Rua'),
(10183,'Cariacica','Manoel Lemos da Luz','Nova Valverde','29151-860','Rua'),
(10184,'Vitória','Manoel Liberato','Andorinhas','29045-063','Rua'),
(10185,'Guarapari','Manoel Lino Bandeira','Jacunem','29215-600','Rua'),
(10186,'Serra','Manoel Lopes','Taquaras II','29166-773','Rua'),
(10187,'Cachoeiro de Itapemirim','Manoel Luiz dos Santos','Monte Belo','29314-795','Rua'),
(10188,'Vitória','Manoel Machado','Santo Antônio','29026-102','Escada'),
(10189,'Vitória','Manoel Machado','Vila Rubim','29025-011','Escada'),
(10190,'Cachoeiro de Itapemirim','Manoel Manhães','Village da Luz','29309-530','Rua'),
(10191,'Cachoeiro de Itapemirim','Manoel Marques','Village da Luz','29309-460','Rua'),
(10192,'Vitória','Manoel Marques','São Cristóvão','29048-730','Avenida'),
(10193,'Vitória','Manoel Martins Nascimento','Itararé','29047-654','Escada'),
(10194,'Cariacica','Manoel Máximo Pereira','Prolar','29154-837','Rua'),
(10195,'Vitória','Manoel Messias dos Santos','Itararé','29047-650','Rua'),
(10196,'Vitória','Manoel Mindela','Ilha de Santa Maria','29040-560','Ladeira'),
(10197,'Cariacica','Manoel Mingueta','Itaquarí','29151-400','Rua'),
(10198,'Guarapari','Manoel Monjardim Lira','Muquiçaba','29215-470','Rua'),
(10199,'Cachoeiro de Itapemirim','Manoel Moreira dos Santos','Ruy Pinto Bandeira','29315-784','Rua'),
(10200,'Cachoeiro de Itapemirim','Manoel Moreira Prates','Sumaré','29304-570','Rua'),
(10201,'Vila Velha','Manoel Nascimento','Ataíde','29119-501','Beco'),
(10202,'Vila Velha','Manoel Nascimento','Ataíde','29119-500','Rua'),
(10203,'Vila Velha','Manoel Nascimento','Ataíde','29119-502','Travessa'),
(10204,'Cachoeiro de Itapemirim','Manoel Nascimento Thobias','Paraíso','29304-170','Rua'),
(10205,'Cariacica','Manoel Novaes Araújo','Santana','29154-185','Rua'),
(10206,'Cariacica','Manoel Novaes de Campos','Sotema','29152-095','Rua'),
(10207,'Serra','Manoel Nunes','Jardim Tropical','29162-020','Travessa'),
(10208,'Vitória','Manoel Nunes','Lourdes','29042-750','Rua'),
(10209,'Vila Velha','Manoel Nunes','Barra do Jucu','29125-042','Rua'),
(10210,'Serra','Manoel Nunes Barbosa','Taquaras I','29167-820','Rua'),
(10211,'Vitória','Manoel Nunes do Amaral Pereira','Jardim Camburí','29090-690','Avenida'),
(10212,'Vila Velha','Manoel Nunes Leão','Praia da Costa','29101-290','Rua'),
(10213,'Cachoeiro de Itapemirim','Manoel Paiva','Monte Cristo','29312-160','Rua'),
(10214,'Serra','Manoel Paulo Batista','Boa Vista','29161-017','Rua'),
(10215,'Vila Velha','Manoel Pedro Rodrigues','Balneário Ponta da Fruta','29130-615','Rua'),
(10216,'Vila Velha','Manoel Pedro Rodrigues','Ponta da Fruta','29129-045','Rua'),
(10217,'Cachoeiro de Itapemirim','Manoel Pereira','Aeroporto','29314-108','Rua'),
(10218,'Vitória','Manoel Pereira','Gurigica','29047-745','Escada'),
(10219,'Vitória','Manoel Pereira','Santo Antônio','29026-135','Praça'),
(10220,'Vitória','Manoel Pereira Constatino','Universitário','29031-560','Rua'),
(10221,'Cachoeiro de Itapemirim','Manoel Pereira da Silva','Trevo','29314-616','Rua'),
(10222,'Vitória','Manoel Pereira de Jesus','Bonfim','29047-015','Escada'),
(10223,'Cachoeiro de Itapemirim','Manoel Pereira Martins','Boa Vista','29315-432','Rua'),
(10224,'Vitória','Manoel Pereira Ribeiro','Maruípe','29043-026','Rua'),
(10225,'Linhares','Manoel Pimentel','Interlagos','29903-380','Rua'),
(10226,'Vitória','Manoel Pinheiro','Maruípe','29043-049','Rua'),
(10227,'Vitória','Manoel Pinto de Araújo','São Cristóvão','29048-750','Rua'),
(10228,'Guarapari','Manoel Pinto de Jesus','Enseada Azul','29206-290','Rua'),
(10229,'Cariacica','Manoel Pinto Ribeiro','Itaquarí','29151-390','Rua'),
(10230,'Vitória','Manoel Pinto Ribeiro','Tabuazeiro','29043-660','Rua'),
(10231,'Colatina','Manoel Quedevez','Por do Sol','29700-740','Rua'),
(10232,'Serra','Manoel Ramos','Nova Almeida','29174-075','Rua'),
(10233,'Cachoeiro de Itapemirim','Manoel Ramos Brandão','Ruy Pinto Bandeira','29315-782','Rua'),
(10234,'Vitória','Manoel Rocha','Joana D''arc','29048-310','Escada'),
(10235,'Cachoeiro de Itapemirim','Manoel Rocha Soares','Vila Rica','29301-444','Rua'),
(10236,'Cariacica','Manoel Rosa','Vila Nova','29144-276','Rua'),
(10237,'Vitória','Manoel Rosindo da Silva','Vila Rubim','29025-390','Praça'),
(10238,'Vitória','Manoel Rosindo da Silva','São Pedro','29030-050','Travessa'),
(10239,'Vitória','Manoel Rosindo da Silva','São Pedro','29030-600','Rua'),
(10240,'Vitória','Manoel Salustiano de Souza','Santa Martha','29045-013','Rua'),
(10241,'Cariacica','Manoel Sarmento','Itanguá','29149-676','Rua'),
(10242,'Guarapari','Manoel Severo Simões','Centro','29200-265','Rua'),
(10243,'Cachoeiro de Itapemirim','Manoel Silva Motta','Village da Luz','29309-380','Avenida'),
(10244,'Vitória','Manoel Silvares Rios','Ilha de Santa Maria','29040-535','Rua'),
(10245,'Vitória','Manoel Silvino Monjardim','Centro','29010-520','Praça'),
(10246,'Vitória','Manoel Simões Freire','São Cristóvão','29048-760','Rua'),
(10247,'Cariacica','Manoel Siqueira','Porto de Santana','29153-290','Rua'),
(10248,'Cariacica','Manoel Siqueira','Porto Novo','29155-440','Rua'),
(10249,'Vitória','Manoel Soares de Mello','Santo Antônio','29026-410','Rua'),
(10250,'Cachoeiro de Itapemirim','Manoel Tavares','Sumaré','29304-580','Rua'),
(10251,'Vitória','Manoel Teixeira Gomes','Itararé','29047-504','Rua'),
(10252,'Vitória','Manoel Ventura','Maruípe','29043-017','Rua'),
(10253,'Vila Velha','Manoel Vereza','Aribiri','29120-210','Rua'),
(10254,'Vila Velha','Manoel Vicente','Centro','29100-245','Rua'),
(10255,'Vitória','Manoel Vieira de Deus','Santa Martha','29045-012','Escada'),
(10256,'Cachoeiro de Itapemirim','Manoel Vieira Machado','Monte Cristo','29312-400','Rua'),
(10257,'Serra','Manoel Vitorino','Jardim Carapina','29161-711','Rua'),
(10258,'Vitória','Manoel Vivacqua','Jabour','29072-230','Rua'),
(10259,'Serra','Manoel Xavier Paes Barreto','Jacaraípe','29173-168','Rua'),
(10260,'Linhares','Manta da Mata Atlântica','Juparanã','29900-850','Avenida'),
(10261,'Serra','Mantena','Nova Almeida','29174-370','Rua'),
(10262,'Serra','Mantena','Nova Carapina','29170-002','Rua'),
(10263,'Serra','Mantena','Jardim Carapina','29161-772','Rua'),
(10264,'Guarapari','Mantenópolis','São Gabriel','29213-170','Rua'),
(10265,'Cachoeiro de Itapemirim','Mantenópolis','Coronel Borges','29306-080','Rua'),
(10266,'Linhares','Mantenópolis','José Rodrigues Maciel','29902-610','Rua'),
(10267,'Linhares','Mantenópolis','Novo Horizonte','29902-460','Rua'),
(10268,'Vila Velha','Mantenópolis','Glória','29122-490','Rua'),
(10269,'Serra','Mantenópolis','Solar de Anchieta','29162-820','Rua'),
(10270,'Serra','Manuel Bermudes','Manguinhos','29173-038','Rua'),
(10271,'Vitória','Manuel Xavier Paes Barreto','Centro','29016-430','Escada'),
(10272,'Serra','Mao Tse Tung','Continente da Ásia','29163-626','Rua'),
(10273,'Serra','Maomé','Continente da Ásia','29163-641','Rua'),
(10274,'Serra','Mapuera','Eldorado','29169-530','Rua'),
(10275,'Guarapari','Mar Azul','Enseada Azul','29206-020','Alameda'),
(10276,'Guarapari','Mar Norte','Praia do Morro','29216-580','Avenida'),
(10277,'Serra','Mar Vermelho','Continente da Ásia','29163-615','Avenida'),
(10278,'Serra','Mar Vermelho','Continente da África','29163-477','Avenida'),
(10279,'Vitória','Mara Thereza Pretti Santos Neves','Santa Lúcia','29056-120','Praça'),
(10280,'Serra','Marabá','Serra Dourada','29171-631','Rua'),
(10281,'Serra','Marabá','Barcelona','29167-660','Rua'),
(10282,'Cachoeiro de Itapemirim','Maracajá','Independência','29306-570','Rua'),
(10283,'Vila Velha','Maracanã','IPESSA','29117-040','Rua'),
(10284,'Serra','Maracatu','Eldorado','29169-480','Rua'),
(10285,'Vila Velha','Marajó','Praia da Costa','29101-250','Rua'),
(10286,'Vila Velha','Marajó','Glória','29122-125','Rua'),
(10287,'Serra','Marajó','Barcelona','29166-540','Rua'),
(10288,'Vila Velha','Marajoara','Glória','29122-240','Rua'),
(10289,'Vila Velha','Marajoara','São Conrado','29130-112','Rua'),
(10290,'Vila Velha','Marambaia','São Conrado','29130-190','Rua'),
(10291,'Serra','Marambaia','Residencial Morada de Laranjeiras','29166-872','Rua'),
(10292,'Serra','Marambaia','Eldorado','29169-310','Rua'),
(10293,'Vila Velha','Marandiba','Nova América','29111-870','Rua'),
(10294,'Vila Velha','Maranguape','Glória','29122-180','Rua'),
(10295,'Cachoeiro de Itapemirim','Maranhão','Santo Antônio','29300-670','Rua'),
(10296,'Cariacica','Maranhão','Jardim Campo Grande','29144-832','Rua'),
(10297,'Cariacica','Maranhão','Parque Nacional','29155-847','Rua'),
(10298,'Linhares','Maranhão','Aviso','29901-250','Rua'),
(10299,'Vila Velha','Maranhão','Ponta da Fruta','29129-500','Rua'),
(10300,'Serra','Maranhão','Planalto Serrano Bloco B','29178-585','Rua'),
(10301,'Vila Velha','Maranhão','Praia da Costa','29101-340','Rua'),
(10302,'Serra','Maranhão','Central de Carapina','29161-555','Rua'),
(10303,'Serra','Maranhão','Nova Carapina','29170-009','Rua'),
(10304,'Serra','Maranhão','Jacaraípe','29173-655','Rua'),
(10305,'Serra','Maranta','Serra Dourada','29171-571','Rua'),
(10306,'Cariacica','Marataízes','Vista Dourada','29149-015','Rua'),
(10307,'Serra','Marataízes','Residencial Morada de Laranjeiras','29166-856','Rua'),
(10308,'Serra','Marataízes','Planalto Serrano Bloco A','29178-320','Rua'),
(10309,'Serra','Marataízes','Parque das Gaivotas','29174-769','Rua'),
(10310,'Serra','Marataízes','Valparaíso','29165-827','Rua'),
(10311,'Serra','Marataízes','Barcelona','29166-150','Rua'),
(10312,'Vila Velha','Marataízes','São Conrado','29130-015','Rua'),
(10313,'Serra','Marataízes','Vista da Serra I','29176-330','Rua'),
(10314,'Vila Velha','Maratimba','São Conrado','29130-200','Rua'),
(10315,'Cariacica','Marcelino Araújo','Santana','29154-020','Rua'),
(10316,'Colatina','Marcelino Denicoli','Marista','29707-090','Rua'),
(10317,'Vitória','Marcelino Duarte','Centro','29010-180','Rua'),
(10318,'Cachoeiro de Itapemirim','Marcelino Pinto Nascimento','Basiléia','29302-869','Rua'),
(10319,'Cariacica','Marcelino Rangel','Morada de Campo Grande','29144-654','Rua'),
(10320,'Colatina','Marcelino Ribom','Santa Teresinha','29702-630','Rua'),
(10321,'Vila Velha','Marcelino Vaccari','Salaminho','29106-810','Rua'),
(10322,'Vila Velha','Marcelino Vaccari','Ilha dos Aires','29106-705','Rua'),
(10323,'Guarapari','Marcelino Vieira','Perocão','29220-710','Rua'),
(10324,'Vila Velha','Marcelino Viguini','Ulysses Guimarães','29131-020','Rua'),
(10325,'Serra','Marcelo Alves da Silva','Nossa Senhora de Fátima','29160-834','Rua'),
(10326,'Serra','Marcelo Alves da Silva','Jardim Carapina','29161-696','Rua'),
(10327,'Serra','Marcelo Alves da Silva','Boa Vista','29161-009','Rua'),
(10328,'Colatina','Marcelo Serafini','Maria das Graças','29705-125','Rua'),
(10329,'Vitória','Marciano Ramos dos Santos','Santa Luíza','29045-412','Rua'),
(10330,'Vila Velha','Marcília de Dirce','IPESSA','29117-000','Rua'),
(10331,'Vila Velha','Marcilio Dias','Ataíde','29119-510','Rua'),
(10332,'Colatina','Marcílio Dias','São Silvano','29706-184','Rua'),
(10333,'Guarapari','Marcílio Dias','Muquiçaba','29215-130','Rua'),
(10334,'Serra','Marcílio Dias','Carapina','29160-124','Rua'),
(10335,'Serra','Marcílio Dias','Jardim Carapina','29161-697','Rua'),
(10336,'Vitória','Marcílio Dias','Centro','29010-530','Escada'),
(10337,'Cariacica','Marcimino da Penha','Porto Velho','29152-360','Rua'),
(10338,'Vila Velha','Marcinópolis','Cobilândia','29111-192','Rua'),
(10339,'Vitória','Márcio Manoel de Azevedo Sarmento','Mata da Praia','29066-190','Praça'),
(10340,'Guarapari','Márcio Pacífico Vieira','Praia do Morro','29216-320','Rua'),
(10341,'Vitória','Márcio Serra Madeira','Jesus de Nazaréth','29052-064','Rampa'),
(10342,'Cachoeiro de Itapemirim','Márcio Vítor Moura Souza','Gilberto Machado','29303-520','Rua'),
(10343,'Cachoeiro de Itapemirim','Marcionília Alves','Doutor Gilson Carone','29310-562','Rua'),
(10344,'Vila Velha','Marco','Vale Encantado','29113-039','Rua'),
(10345,'Vila Velha','Marco Andrade','Vila Maria Ortiz','29125-870','Rua'),
(10346,'Vitória','Marco Antônio Gomes Júnior','Goiabeiras','29075-055','Praça'),
(10347,'Cachoeiro de Itapemirim','Marco Antônio Martins dos Santos','Monte Cristo','29312-845','Rua'),
(10348,'Vitória','Marco Aurélio Fardim','Itararé','29047-730','Rua'),
(10349,'Cachoeiro de Itapemirim','Marcolino Lino de Moraes','Vila Rica','29301-400','Rua'),
(10350,'Cachoeiro de Itapemirim','Marcondes de Souza','Monte Cristo','29312-285','Rua'),
(10351,'Vitória','Marcondes de Souza','Andorinhas','29045-075','Rua'),
(10352,'Vitória','Marcondes de Souza','Centro','29015-590','Rua'),
(10353,'Cachoeiro de Itapemirim','Marcondes Gomes','Monte Belo','29314-798','Rua'),
(10354,'Cachoeiro de Itapemirim','Marcondes Moraes','Zumbi','29302-115','Rua'),
(10355,'Guarapari','Marconi','Independência','29202-400','Rua'),
(10356,'Serra','Marconi','Parque Residencial Laranjeiras','29165-060','Rua'),
(10357,'Vitória','Marcos Adriano Vieira','São Pedro','29030-150','Rua'),
(10358,'Colatina','Marcos Antônio Torezani','Marista','29707-262','Rua'),
(10359,'Linhares','Marcos Capovilla','Bebedouro','29910-110','Rua'),
(10360,'Vitória','Marcos Daniel do Espírito Santo','Caratoíra','29025-671','Escada'),
(10361,'Vitória','Marcos de Azevedo','Centro','29020-160','Avenida'),
(10362,'Cachoeiro de Itapemirim','Marcos Dias da Silva','São Lucas','29313-744','Rua'),
(10363,'Vitória','Marcos Ely Miranda','Sólon Borges','29072-075','Rua'),
(10364,'Vila Velha','Marcos Javini Bezerra','Praia da Costa','29101-360','Rua'),
(10365,'Vila Velha','Maré','Vila Maria Ortiz','29125-865','Rua'),
(10366,'Vila Velha','Maré','São Conrado','29130-120','Rua'),
(10367,'Vitória','Marechal Campos','Lourdes','29042-755','Avenida'),
(10368,'Vitória','Marechal Campos','Santos Dumont','29042-715','Avenida'),
(10369,'Colatina','Marechal Castelo Branco','Nossa Senhora Aparecida','29703-672','Rua'),
(10370,'Colatina','Marechal Costa e Silva','Nossa Senhora Aparecida','29703-634','Rua'),
(10371,'Colatina','Marechal Deodoro','Santo Antônio','29704-170','Rua'),
(10372,'Vila Velha','Marechal Deodoro','Aribiri','29120-280','Rua'),
(10373,'Cariacica','Marechal Deodoro da Fonseca','Cariacica Sede','29156-080','Praça'),
(10374,'Linhares','Marechal Deodoro da Fonseca','Interlagos','29903-100','Avenida'),
(10375,'Vitória','Marechal Deodoro da Fonseca','Tabuazeiro','29043-680','Rua'),
(10376,'Vitória','Marechal Deodoro da Fonseca','Maruípe','29043-110','Rua'),
(10377,'Colatina','Marechal Eurico Gaspar Dutra','Vila Nova','29702-150','Rua'),
(10378,'Guarapari','Marechal Floriano','Jardim Santa Rosa','29217-340','Rua'),
(10379,'Cachoeiro de Itapemirim','Marechal Floriano','Nossa Senhora da Penha','29307-390','Rua'),
(10380,'Cariacica','Marechal Floriano','Residencial Horizonte','29147-020','Rua'),
(10381,'Cariacica','Marechal Floriano','Vila Bandeirantes','29142-210','Rua'),
(10382,'Vitória','Marechal Floriano','Maruípe','29043-018','Rua'),
(10383,'Vitória','Marechal Floriano','Barro Vermelho','29055-475','Rua'),
(10384,'Serra','Marechal Floriano','Parque das Gaivotas','29174-765','Rua'),
(10385,'Linhares','Marechal Floriano Peixoto','Colina','29900-460','Rua'),
(10386,'Vila Velha','Marechal Floriano Peixoto','Paul','29115-400','Rua'),
(10387,'Cariacica','Marechal Hermes','Vila Capixaba','29148-270','Rua'),
(10388,'Vitória','Marechal Hermes','Maruípe','29043-019','Rua'),
(10389,'Cachoeiro de Itapemirim','Marechal Hermes da Fonseca','Independência','29306-550','Rua'),
(10390,'Vila Velha','Marechal Humberto Alencar Castelo Branco','Cobilândia','29111-500','Avenida'),
(10391,'Cachoeiro de Itapemirim','Marechal Mascarenhas de Moraes','Santo Antônio','29300-530','Rua'),
(10392,'Vitória','Marechal Mascarenhas de Moraes','Centro','29010-330','Avenida'),
(10393,'Vitória','Marechal Mascarenhas de Moraes','Ilha de Santa Maria','29052-120','Avenida'),
(10394,'Vitória','Marechal Mascarenhas de Moraes','Jesus de Nazaréth','29052-014','Avenida'),
(10395,'Vitória','Marechal Mascarenhas de Moraes','Ilha de Santa Maria','29040-570','Avenida'),
(10396,'Vitória','Marechal Mascarenhas de Moraes','Centro','29010-331','Avenida'),
(10397,'Vitória','Marechal Mascarenhas de Moraes','Bento Ferreira','29052-121','Avenida'),
(10398,'Cachoeiro de Itapemirim','Marechal Rondon','São Luiz Gonzaga','29305-650','Rua'),
(10399,'Colatina','Marechal Rondon','São Pedro','29706-801','Rua'),
(10400,'Vitória','Marechal Rondon','Lourdes','29042-756','Rua'),
(10401,'Vila Velha','Marechal Rondon','Brisamar','29104-752','Rua'),
(10402,'Vila Velha','Marechal Rondon','Jaburuna','29123-200','Rua'),
(10403,'Vila Velha','Marechal Rondon','Alecrim','29118-010','Rua'),
(10404,'Colatina','Marfin','Santos Dumont','29706-394','Rua'),
(10405,'Vitória','Margarete Carretta','Penha','29047-313','Rua'),
(10406,'Vila Velha','Margareth','Cobi de Cima','29111-872','Rua'),
(10407,'Colatina','Margarida','Jardim Planalto','29701-750','Rua'),
(10408,'Vila Velha','Margarida','Jardim São Paulo','29104-388','Rua'),
(10409,'Vila Velha','Margarida','Jardim Asteca','29104-530','Rua'),
(10410,'Vila Velha','Margarida Adriane Mendes','Cocal','29105-650','Rua'),
(10411,'Serra','Margarida Alves','Laranjeiras Velhas','29162-190','Rua'),
(10412,'Vitória','Margarida Amaral Pereira','Tabuazeiro','29043-646','Rua'),
(10413,'Vitória','Margarida Gadiole','Caratoíra','29025-661','Escada'),
(10414,'Cariacica','Margarida Maria Alves','Padre Gabriel','29141-857','Rua'),
(10415,'Cariacica','Margarida Rodrigues','Porto Belo I','29156-680','Rua'),
(10416,'Serra','Margaridas','São Marcos','29177-097','Rua'),
(10417,'Linhares','Marginal','Jardim Laguna','29904-270','Avenida'),
(10418,'Cariacica','Maria Aleixo da Costa','Tucúm','29152-535','Rua'),
(10419,'Vitória','Maria Alves Nogueira','Jesus de Nazaréth','29052-032','Rampa'),
(10420,'Cachoeiro de Itapemirim','Maria Amada de Jesus Ramos','Zumbi','29302-240','Rua'),
(10421,'Vila Velha','Maria Amália','Jaburuna','29123-130','Rua'),
(10422,'Vila Velha','Maria Amália','Ilha dos Aires','29106-685','Rua'),
(10423,'Vila Velha','Maria Amália','Olaria','29123-510','Rua'),
(10424,'Vila Velha','Maria Amália de Freitas Caldeiras','Santos Dumont','29109-570','Rua'),
(10425,'Vitória','Maria Amélia','Santo Antônio','29026-202','Rua'),
(10426,'Cachoeiro de Itapemirim','Maria Amélia Curcio Xavier','Paraíso','29304-260','Rua'),
(10427,'Vitória','Maria Amélia de Andrade','Santa Luíza','29045-435','Rua'),
(10428,'Vitória','Maria Amélia de Andrade','Barro Vermelho','29055-535','Rua'),
(10429,'Vitória','Maria Amélia Teixeira de Jesus','Jardim da Penha','29060-080','Rua'),
(10430,'Colatina','Maria Angélica Dias','São Silvano','29703-300','Rua'),
(10431,'Cachoeiro de Itapemirim','Maria Antônia de Lima Rocha','Monte Cristo','29312-130','Rua'),
(10432,'Cachoeiro de Itapemirim','Maria Assumpção Athayde','Coramara','29313-600','Rua'),
(10433,'Cachoeiro de Itapemirim','Maria Assumpção Gonçalves Moreira','Novo Parque','29309-035','Rua'),
(10434,'Colatina','Maria Augusta Salesse','Centro','29700-320','Travessa'),
(10435,'Vitória','Maria Auxiliadora Gomes Salomão','Jardim Camburí','29090-740','Rua'),
(10436,'Vitória','Maria Bárbara de Oliveira','Jardim Camburí','29090-750','Rua'),
(10437,'Cariacica','Maria Batista Carlos','Jardim Botânico','29142-685','Rua'),
(10438,'Colatina','Maria Benedita da Vitória','Nossa Senhora do Perpétuo Socorro','29701-490','Beco'),
(10439,'Cachoeiro de Itapemirim','Maria Bolognini','Doutor Gilson Carone','29310-516','Rua'),
(10440,'Cachoeiro de Itapemirim','Maria Bonfim da Silva','Nossa Senhora Aparecida','29306-737','Rua'),
(10441,'Cachoeiro de Itapemirim','Maria Bravin Buffolo','Nossa Senhora Aparecida','29306-820','Rua'),
(10442,'Cachoeiro de Itapemirim','Maria Calvi','Sumaré','29304-594','Rua'),
(10443,'Vila Velha','Maria Camata','Cristóvão Colombo','29106-555','Rua'),
(10444,'Colatina','Maria Carolina Martins','São Silvano','29703-120','Rua'),
(10445,'Vila Velha','Maria Catarina','Centro','29100-390','Rua'),
(10446,'Cachoeiro de Itapemirim','Maria Catarina Correia','Monte Belo','29314-796','Rua'),
(10447,'Vila Velha','Maria Cerutti','Ibes','29108-450','Rua'),
(10448,'Cachoeiro de Itapemirim','Maria Costa Alves','Coramara','29313-341','Rua'),
(10449,'Vitória','Maria Cotta Brum','Santa Cecília','29043-238','Rua'),
(10450,'Vitória','Maria da Glória do Valle','Tabuazeiro','29043-582','Rua'),
(10451,'Vila Velha','Maria da Glória Rauta','Praia das Gaivotas','29102-591','Rua'),
(10452,'Cariacica','Maria da Glória Torezani','Boa Sorte','29141-215','Avenida'),
(10453,'Cariacica','Maria da Glória Torezani','São Conrado','29141-190','Avenida'),
(10454,'Guarapari','Maria da Penha','Ipiranga','29201-520','Rua'),
(10455,'Colatina','Maria da Penha Costa','Marista','29707-190','Travessa'),
(10456,'Vitória','Maria da Penha Félix Loureiro','Caratoíra','29025-691','Escada'),
(10457,'Vila Velha','Maria da Penha Queiroz','Praia da Costa','29101-141','Rua'),
(10458,'Cachoeiro de Itapemirim','Maria da Silva Lê','Valão','29309-701','Rua'),
(10459,'Vitória','Maria Dalla Brotto','Mata da Praia','29065-530','Rua'),
(10460,'Cariacica','Maria Damiana','Tucúm','29152-545','Alameda'),
(10461,'Cachoeiro de Itapemirim','Maria Dantas de Barros','Abelardo Machado','29309-256','Rua'),
(10462,'Cachoeiro de Itapemirim','Maria das Graças da Silva','Nossa Senhora Aparecida','29306-741','Rua'),
(10463,'Cachoeiro de Itapemirim','Maria das Neves Albuquerque Espíndola','Monte Cristo','29312-325','Rua'),
(10464,'Cachoeiro de Itapemirim','Maria de Almeida Netto','Monte Cristo','29312-730','Rua'),
(10465,'Cachoeiro de Itapemirim','Maria de Araújo Vieira','Novo Parque','29309-055','Rua'),
(10466,'Cachoeiro de Itapemirim','Maria de Araújo Vieira','Aquidaban','29308-590','Rua'),
(10467,'Serra','Maria de Fátima','Nova Almeida','29174-250','Rua'),
(10468,'Cachoeiro de Itapemirim','Maria de Fátima Pim','Caiçara','29310-380','Rua'),
(10469,'Cariacica','Maria de Jesus','Morada de Campo Grande','29144-493','Rua'),
(10470,'Cachoeiro de Itapemirim','Maria de Lourdes Braga Machado','Aquidaban','29308-800','Rua'),
(10471,'Guarapari','Maria de Lourdes Carvalho Dantas','Jacunem','29215-560','Avenida'),
(10472,'Guarapari','Maria de Lourdes Carvalho Dantas','Praia do Morro','29216-090','Avenida'),
(10473,'Vitória','Maria de Lourdes Garcia','Santa Martha','29045-004','Escada'),
(10474,'Vitória','Maria de Lourdes Garcia','Ilha de Santa Maria','29040-580','Rua'),
(10475,'Vitória','Maria de Lourdes Poyares Labuto','Mata da Praia','29065-540','Rua'),
(10476,'Cachoeiro de Itapemirim','Maria de Lurdes Ciciliotte','Amaral','29305-250','Rua'),
(10477,'Cariacica','Maria de Lurdes Santos Corrêa','Porto Belo I','29156-596','Rua'),
(10478,'Vila Velha','Maria de Oliveira Maresguia','Praia de Itaparica','29102-245','Rua'),
(10479,'Serra','Maria Delunardo Trancoso','Nossa Senhora de Fátima','29160-771','Rua'),
(10480,'Cachoeiro de Itapemirim','Maria Dias da Silva','Zumbi','29302-100','Rua'),
(10481,'Vila Velha','Maria do Amor Divino','Planalto','29118-420','Rua'),
(10482,'Cachoeiro de Itapemirim','Maria Dolores Santana','Zumbi','29302-360','Rua'),
(10483,'Colatina','Maria dos Santos Alves','Santa Margarida','29700-800','Rua'),
(10484,'Vitória','Maria dos Santos Cunha','Jardim Camburí','29090-420','Rua'),
(10485,'Cachoeiro de Itapemirim','Maria Dulce Carioli','Nossa Senhora da Penha','29307-440','Rua'),
(10486,'Vitória','Maria Eleonora Pereira','Jardim da Penha','29060-180','Rua'),
(10487,'Vitória','Maria Elisa Rodrigues','Jabour','29072-252','Beco'),
(10488,'Cachoeiro de Itapemirim','Maria Emília Ribeiro Lesqueves','Coramara','29313-370','Rua'),
(10489,'Vitória','Maria Espíndula Goes','Romão','29041-410','Praça'),
(10490,'Vitória','Maria Estela de Novaes','Estrelinha','29031-035','Rua'),
(10491,'Serra','Maria Estevão da Penha Machado','Manoel Plaza','29160-496','Rua'),
(10492,'Vila Velha','Maria Falcão','Argolas','29114-687','Travessa'),
(10493,'Cachoeiro de Itapemirim','Maria Faria de Jesus','Aeroporto','29314-051','Rua'),
(10494,'Vila Velha','Maria Ferreira','São Torquato','29114-025','Escada'),
(10495,'Vila Velha','Maria Ferreira','São Torquato','29114-020','Rua'),
(10496,'Cachoeiro de Itapemirim','Maria Firminda de Santana','São Lucas','29313-746','Rua'),
(10497,'Cachoeiro de Itapemirim','Maria Florinda','Novo Parque','29309-075','Rua'),
(10498,'Colatina','Maria Fontana Transpadini','Santa Margarida','29700-776','Rua'),
(10499,'Cachoeiro de Itapemirim','Maria Fortunato Canholato','Monte Cristo','29312-315','Rua'),
(10500,'Cachoeiro de Itapemirim','Maria Gertrudes','Ibitiquara','29307-330','Ladeira'),
(10501,'Linhares','Maria Giuriato Frisso','Linhares V','29905-370','Rua'),
(10502,'Linhares','Maria Giuriatto Frisso','Boa Vista','29905-630','Rua'),
(10503,'Vila Velha','Maria Grippi Emerique','Praia de Itapoã','29101-629','Rua'),
(10504,'Vila Velha','Maria Grippi Emmerik','Divino Espírito Santo','29107-065','Travessa'),
(10505,'Colatina','Maria Helena Salles','Honorio Fraga','29704-445','Rua'),
(10506,'Colatina','Maria Iria Lemos','Honorio Fraga','29704-520','Rua'),
(10507,'Cachoeiro de Itapemirim','Maria José','Independência','29306-315','Rua'),
(10508,'Vitória','Maria José Baldan','Itararé','29047-671','Beco'),
(10509,'Vitória','Maria José Baldan','Itararé','29047-672','Escada'),
(10510,'Vitória','Maria José Baldan','Santa Martha','29045-024','Escada'),
(10511,'Cachoeiro de Itapemirim','Maria José Marins','Nossa Senhora Aparecida','29306-734','Rua'),
(10512,'Vitória','Maria José Moreira Soares','Jardim Camburí','29090-510','Praça'),
(10513,'Vila Velha','Maria Josefina da Conceição','Santos Dumont','29109-560','Rua'),
(10514,'Cariacica','Maria Júlia','Presidente Médici','29153-780','Rua'),
(10515,'Cariacica','Maria Júlia','Retiro Saudoso','29154-670','Rua'),
(10516,'Vila Velha','Maria Júlia Camata Borgo','Araçás','29103-015','Rua'),
(10517,'Cachoeiro de Itapemirim','Maria Júlia Simões de Almeida','Coramara','29313-420','Rua'),
(10518,'Vila Velha','Maria Laranja','Olaria','29123-525','Rua'),
(10519,'Vila Velha','Maria Leal','Ibes','29108-470','Rua'),
(10520,'Serra','Maria Leão','Jacaraípe','29173-410','Rua'),
(10521,'Colatina','Maria Lemos','Honorio Fraga','29704-840','Praça'),
(10522,'Vitória','Maria Lisboa','Santo Antônio','29026-420','Rua'),
(10523,'Vila Velha','Maria Loureiro','Ibes','29108-790','Rua'),
(10524,'Linhares','Maria Lúcia Durão Nascimento','Araçá','29901-402','Rua'),
(10525,'Serra','Maria Luíza Conceição Silva','Taquaras I','29167-890','Rua'),
(10526,'Serra','Maria Luíza Conceição Silva','Valparaíso','29165-830','Rua'),
(10527,'Serra','Maria Luíza Conceição Silva','Pitanga','29169-800','Rua'),
(10528,'Vitória','Maria Luíza de Assis','Jesus de Nazaréth','29052-085','Beco'),
(10529,'Vitória','Maria Madeira','Mata da Praia','29065-680','Rua'),
(10530,'Linhares','Maria Magri','Boa Vista','29905-520','Avenida'),
(10531,'Cariacica','Maria Matilde dos Santos','Nova Valverde','29151-820','Rua'),
(10532,'Cariacica','Maria Matos Schwab','Porto Belo I','29156-591','Rua'),
(10533,'Linhares','Maria Meireles de Almeida','Linhares V','29905-410','Rua'),
(10534,'Vila Velha','Maria Nascimento','Santa Rita','29118-666','Rua'),
(10535,'Vila Velha','Maria Nilce Magalhães','Praia das Gaivotas','29102-592','Rua'),
(10536,'Vila Velha','Maria Nilza','São Torquato','29114-340','Beco'),
(10537,'Serra','Maria Niorb','Vila Maria Níobe','29176-311','Rua'),
(10538,'Cariacica','Maria Oggioni Puppin','Campo Grande','29146-640','Rua'),
(10539,'Cariacica','Maria Ortiz','Alto Lage','29151-040','Rua'),
(10540,'Guarapari','Maria Ortiz','Independência','29202-320','Rua'),
(10541,'Vila Velha','Maria Ortiz','Ibes','29108-430','Rua'),
(10542,'Serra','Maria Ortiz','Carapina','29161-410','Rua'),
(10543,'Serra','Maria Ortiz','Jacaraípe','29173-307','Rua'),
(10544,'Vitória','Maria Ortiz','Centro','29015-130','Escada'),
(10545,'Cariacica','Maria Paiva','São Geraldo','29146-723','Rua'),
(10546,'Vila Velha','Maria Pastora de Jesus','Praia de Itaparica','29102-001','Rua'),
(10547,'Cachoeiro de Itapemirim','Maria Pedrosa Brandão de Melo','Central Parque','29313-650','Rua'),
(10548,'Serra','Maria Pereira Pimentel','Nova Almeida','29174-645','Rua'),
(10549,'Vitória','Maria Pereira Romão','Caratoíra','29025-820','Escada'),
(10550,'Vitória','Maria Petronília da Silva','São Cristóvão','29048-590','Rua'),
(10551,'Vitória','Maria Pirola','Santo Antônio','29026-760','Escada'),
(10552,'Cariacica','Maria Preta','Rosa da Penha','29143-300','Rua'),
(10553,'Vila Velha','Maria Ramos Cypriano','Morro da Lagoa','29129-729','Rua'),
(10554,'Vitória','Maria Ribeiro Alvarenga','Joana D''arc','29048-341','Travessa'),
(10555,'Vitória','Maria Ribeiro Alvarenga','Joana D''arc','29048-342','Beco'),
(10556,'Cachoeiro de Itapemirim','Maria Ribeiro da Silva','Boa Vista','29315-438','Rua'),
(10557,'Vitória','Maria Ribeiro de Alvarenga','Santa Martha','29045-017','Rua'),
(10558,'Vila Velha','Maria Rios de Queirós','Praia das Gaivotas','29102-593','Rua'),
(10559,'Serra','Maria Rodrigues','Carapina Grande','29160-012','Beco'),
(10560,'Serra','Maria Rodrigues','Carapina','29161-210','Rua'),
(10561,'Cariacica','Maria Rosa','Morada de Campo Grande','29144-540','Rua'),
(10562,'Cachoeiro de Itapemirim','Maria Rosa Brum de Matos','Laranjeiras','29317-020','Rua'),
(10563,'Vitória','Maria Rosa de Lima','Jesus de Nazaréth','29052-023','Escada'),
(10564,'Vitória','Maria Rosa de Lima','Praia do Suá','29050-530','Escada'),
(10565,'Cachoeiro de Itapemirim','Maria Rosa Guimarães Costa','Recanto','29303-170','Rua'),
(10566,'Cariacica','Maria Rosetti','Jardim América','29140-480','Rua'),
(10567,'Cachoeiro de Itapemirim','Maria Rui Rangel','Doutor Gilson Carone','29310-576','Rua'),
(10568,'Vitória','Maria Saliba Buaiz','Mata da Praia','29066-350','Rua'),
(10569,'Vitória','Maria Saraiva','Centro','29015-350','Rua'),
(10570,'Cariacica','Maria Schwab Mendonça','Porto Belo I','29156-601','Rua'),
(10571,'Cachoeiro de Itapemirim','Maria Sebastiana da Conceição','Zumbi','29302-250','Rua'),
(10572,'Cariacica','Maria Sheiffer','Nova Brasília','29149-345','Rua'),
(10573,'Guarapari','Maria Silva','Parque da Areia Preta','29200-610','Rua'),
(10574,'Cachoeiro de Itapemirim','Maria Silva Pedrot','Independência','29306-565','Escada'),
(10575,'Cachoeiro de Itapemirim','Maria Silva Pedrott','Aquidaban','29308-530','Rua'),
(10576,'Cachoeiro de Itapemirim','Maria Simonato Tozani','Caiçara','29310-385','Rua'),
(10577,'Serra','Maria Souza Silva','Taquaras I','29167-794','Rua'),
(10578,'Serra','Maria Souza Silva','Pitanga','29169-809','Rua'),
(10579,'Cachoeiro de Itapemirim','Maria Stael de Medeiros Teixeira','Monte Cristo','29312-770','Rua'),
(10580,'Cachoeiro de Itapemirim','Maria Stievano dos Santos','Amaral','29305-260','Rua'),
(10581,'Vila Velha','Maria Teixeira Segato','Araçás','29103-400','Rua'),
(10582,'Vitória','Maria Teresa de Souza','Jesus de Nazaréth','29052-018','Escada'),
(10583,'Colatina','Maria Tereza Bertolo','Honorio Fraga','29704-360','Rua'),
(10584,'Cachoeiro de Itapemirim','Maria Tereza Brandão','Coramara','29313-513','Rua'),
(10585,'Vitória','Maria Thereza Rodrigues Nobre','Estrelinha','29031-095','Escada'),
(10586,'Colatina','Maria Toniato Costa','Santo Antônio','29704-070','Rua'),
(10587,'Vila Velha','Maria Valadares','Olaria','29123-535','Rua'),
(10588,'Vila Velha','Maria Valadares','Jaburuna','29123-245','Travessa'),
(10589,'Vila Velha','Maria Valadares','Jaburuna','29123-240','Rua'),
(10590,'Vila Velha','Maria Vesterina Monteiro','Nossa Senhora da Penha','29110-290','Rua'),
(10591,'Vitória','Maria Vieira de Souza','Mata da Praia','29066-200','Rua'),
(10592,'Cariacica','Mariana','Flexal','29155-583','Rua'),
(10593,'Cariacica','Mariana','Residencial Tiradentes','29144-239','Rua'),
(10594,'Serra','Mariana','Divinópolis','29177-247','Rua'),
(10595,'Vila Velha','Mariana da Vitória','Araçás','29103-006','Rua'),
(10596,'Vila Velha','Mariana do Nascimento','Alecrim','29118-180','Rua'),
(10597,'Guarapari','Mariana Elisa de Oliveira','São Judas Tadeu','29200-550','Rua'),
(10598,'Cachoeiro de Itapemirim','Mariana Soares de Brito','Caiçara','29310-390','Rua'),
(10599,'Cachoeiro de Itapemirim','Mariano Bueno','Amaral','29305-140','Rua'),
(10600,'Vitória','Mariano de Jesus','Caratoíra','29025-653','Rua'),
(10601,'Guarapari','Mariano de Souza','Belo Horizonte','29208-220','Rua'),
(10602,'Cariacica','Mariano Firme','Vila Bandeirantes','29142-003','Travessa'),
(10603,'Cariacica','Mariano Firme','Rio Marinho','29141-718','Rua'),
(10604,'Cariacica','Mariano Firme','Vila Bandeirantes','29142-008','Rua'),
(10605,'Cariacica','Mariano Firme','Vila Isabel','29142-394','Rua'),
(10606,'Cachoeiro de Itapemirim','Mariano Simão da Silva','Alto Novo Parque','29308-842','Rua'),
(10607,'Serra','Maricá','Residencial Morada de Laranjeiras','29166-848','Rua'),
(10608,'Serra','Maricá','Barcelona','29166-390','Rua'),
(10609,'Serra','Marieta Toroni','Chácara Parreiral','29164-373','Rua'),
(10610,'Cariacica','Marilândia','Porto de Santana','29153-500','Rua'),
(10611,'Cariacica','Marilândia','Vila Capixaba','29148-002','Rua'),
(10612,'Vila Velha','Marilândia','Rio Marinho','29112-550','Rua'),
(10613,'Serra','Marilândia','Parque das Gaivotas','29174-756','Rua'),
(10614,'Serra','Marilene Rosa Barcellos Poletti','Jardim Limoeiro','29164-035','Rua'),
(10615,'Serra','Marília','Barcelona','29166-350','Rua'),
(10616,'Vila Velha','Marília de Dirceu','IPESSA','29117-070','Rua'),
(10617,'Vitória','Marília de Rezende Scarton Coutinho','Enseada do Suá','29050-410','Rua'),
(10618,'Serra','Marília Resende Coutinho','Jacaraípe','29173-427','Rua'),
(10619,'Vitória','Marilza Paranhos','Estrelinha','29031-005','Rua'),
(10620,'Vila Velha','Marina','Barra do Jucu','29125-660','Rua'),
(10621,'Colatina','Marina Izabel de Almeida','Maria das Graças','29705-133','Travessa'),
(10622,'Vitória','Marinalva de Jesus Lima','Andorinhas','29045-064','Rua'),
(10623,'Vila Velha','Maringá','Ponta da Fruta','29129-640','Rua'),
(10624,'Vila Velha','Maringá','IPESSA','29117-090','Rua'),
(10625,'Vila Velha','Maringá','Barra do Jucu','29125-670','Rua'),
(10626,'Serra','Maringá','Barcelona','29167-330','Rua'),
(10627,'Vila Velha','Marinha','São Conrado','29130-125','Rua'),
(10628,'Vila Velha','Marinhas','São Conrado','29130-005','Rua'),
(10629,'Cariacica','Marinho','Vasco da Gama','29140-590','Rua'),
(10630,'Vitória','Marinho Delmaestro','Santa Terezinha','29092-230','Avenida'),
(10631,'Serra','Marinho Fernandes Lima','Manoel Plaza','29160-490','Rua'),
(10632,'Vitória','Marins Alvarino','Itararé','29047-660','Rua'),
(10633,'Vitória','Marins Alvarino','Maruípe','29043-070','Rua'),
(10634,'Vitória','Mário Adriano Oliveira','Santo André','29032-301','Rua'),
(10635,'Vitória','Mário Adriano Oliveira','Redenção','29032-792','Rua'),
(10636,'Vitória','Mário Aguirre','Jucutuquara','29040-810','Rua'),
(10637,'Vila Velha','Mário Almeida','Santos Dumont','29109-140','Rua'),
(10638,'Vila Velha','Mário Almeida','Praia de Itapoã','29101-752','Rua'),
(10639,'Cariacica','Mário Amaral','Campo Verde','29155-862','Rua'),
(10640,'Cariacica','Mário Araújo','Santana','29154-100','Rua'),
(10641,'Cariacica','Mário Araújo','Santana','29154-105','Travessa'),
(10642,'Vitória','Mário Aristides Freire','Jucutuquara','29040-670','Praça'),
(10643,'Cachoeiro de Itapemirim','Mário Augusto de Moraes','Gilberto Machado','29303-410','Rua'),
(10644,'Cachoeiro de Itapemirim','Mário Bahiense','Recanto','29303-055','Rua'),
(10645,'Serra','Mário Batalha','Nossa Senhora de Fátima','29160-781','Avenida'),
(10646,'Cachoeiro de Itapemirim','Mário Benedito Portugal','Santa Cecília','29307-580','Rua'),
(10647,'Vitória','Mário Benezath','Santa Cecília','29043-285','Rua'),
(10648,'Cariacica','Mário Bergami','Vila Palestina','29145-770','Rua'),
(10649,'Cariacica','Mário Coimbra','Vila Bandeirantes','29142-004','Rua'),
(10650,'Vitória','Mário Corteletti','Jardim da Penha','29060-190','Avenida'),
(10651,'Serra','Mário de Andrade','São Diogo','29163-270','Rua'),
(10652,'Vitória','Mário de Oliveira Silva','Centro','29016-440','Praça'),
(10653,'Vila Velha','Mário de Queiroz','Centro','29100-204','Praça'),
(10654,'Vitória','Mário Elias da Silva','Jardim Camburí','29090-270','Praça'),
(10655,'Vitória','Mário Ferreira Casanova','Bento Ferreira','29050-070','Rua'),
(10656,'Cachoeiro de Itapemirim','Mário Imperial','Ferroviários','29308-014','Rua'),
(10657,'Cachoeiro de Itapemirim','Mário Imperial Filho','Santo Antônio','29300-580','Rua'),
(10658,'Vitória','Mário Jantorno','Jucutuquara','29042-200','Escada'),
(10659,'Vitória','Mário Jantorno','Jucutuquara','29040-693','Rua'),
(10660,'Guarapari','Mário Jorge Assef','Itapebussu','29210-180','Rua'),
(10661,'Vitória','Mário Loureiro Nunes','Bonfim','29047-066','Rua'),
(10662,'Cariacica','Mário Loyola','Santana','29154-050','Rua'),
(10663,'Vila Velha','Mário Menine','Santos Dumont','29109-160','Rua'),
(10664,'Guarapari','Mário Miglhorini','Jabaraí','29220-440','Rua'),
(10665,'Vila Velha','Mário Miranda','Ibes','29108-560','Rua'),
(10666,'Serra','Mário Nascimento','Carapina','29161-280','Rua'),
(10667,'Cariacica','Mário Passos Costa','Jardim América','29140-011','Rua'),
(10668,'Cariacica','Mário Passos Costa','Campo Grande','29146-040','Rua'),
(10669,'Cariacica','Mário Passos Costa','Alto Lage','29151-003','Escada'),
(10670,'Cachoeiro de Itapemirim','Mário Pires Martins','Guandu','29300-800','Rua'),
(10671,'Guarapari','Mário Ramos','Nossa Senhora da Conceição','29213-040','Rua'),
(10672,'Guarapari','Mário Reis','Perocão','29220-510','Rua'),
(10673,'Cachoeiro de Itapemirim','Mário Reis','Aquidaban','29308-785','Rua'),
(10674,'Cachoeiro de Itapemirim','Mário Rezende','Gilberto Machado','29303-200','Rua'),
(10675,'Vila Velha','Mário Ribeiro','Ilha das Flores','29115-566','Rua'),
(10676,'Cachoeiro de Itapemirim','Mário Romanelli','Gilberto Machado','29303-260','Rua'),
(10677,'Vitória','Mário Rosendo','Santo Antônio','29026-191','Rua'),
(10678,'Cachoeiro de Itapemirim','Mário Soares Reis','Coronel Borges','29306-180','Rua'),
(10679,'Vila Velha','Mário Tavares','Barra do Jucu','29125-110','Rua'),
(10680,'Serra','Mário Trevesani','Jacaraípe','29173-516','Rua'),
(10681,'Cariacica','Mário Valentini','Santana','29154-190','Rua'),
(10682,'Cachoeiro de Itapemirim','Mário Vaz Moreira','BNH','29313-239','Rua'),
(10683,'Vila Velha','Marissol','Praia de Itapoã','29101-585','Rua'),
(10684,'Cariacica','Maritica','São Conrado','29141-185','Rua'),
(10685,'Vila Velha','Marítima','Barra do Jucu','29125-620','Rua'),
(10686,'Vila Velha','Marizia','São Conrado','29130-130','Rua'),
(10687,'Serra','Marlim','Continente da América','29163-564','Rua'),
(10688,'Vitória','Marlin Azul','Estrelinha','29031-135','Rua'),
(10689,'Vila Velha','Marlin Azul','Itanhangá','29128-120','Rua'),
(10690,'Vila Velha','Marmeleiro','Ibes','29108-665','Travessa'),
(10691,'Vila Velha','Marmeleiro','Ibes','29108-655','Rua'),
(10692,'Vila Velha','Mármore','Alvorada','29117-260','Rua'),
(10693,'Vitória','Marquês de Barbacena','Jardim da Penha','29060-450','Rua'),
(10694,'Vitória','Marquês de Montalvão','Jardim da Penha','29060-460','Rua'),
(10695,'Vitória','Marquês de Monte Alegre','Jardim da Penha','29060-470','Rua'),
(10696,'Vitória','Marquês de Olinda','Jardim da Penha','29060-480','Rua'),
(10697,'Cachoeiro de Itapemirim','Marquesa de Santos','Ibitiquara','29307-185','Rua'),
(10698,'Serra','Marrocos','Continente da África','29163-494','Rua'),
(10699,'Vila Velha','Marron','Argolas','29114-845','Beco'),
(10700,'Cachoeiro de Itapemirim','Marta Nascimento','Nossa Senhora Aparecida','29306-738','Rua'),
(10701,'Vila Velha','Marta Serrano Vereza','Ibes','29108-334','Rua'),
(10702,'Guarapari','Marte','Praia de Santa Mônica','29221-450','Rua'),
(10703,'Vila Velha','Marte','Alvorada','29117-150','Travessa'),
(10704,'Vitória','Marte','Piedade','29015-705','Escada'),
(10705,'Colatina','Martim Scarton','Marista','29707-070','Rua'),
(10706,'Serra','Martim Scarton','Jacaraípe','29173-122','Rua'),
(10707,'Linhares','Martin Afonso de Souza','Interlagos','29903-470','Avenida'),
(10708,'Vitória','Martin Cão','Santo Antônio','29026-120','Rua'),
(10709,'Linhares','Martin do Carmo','Bebedouro','29910-180','Avenida'),
(10710,'Serra','Martin Lutero','Praia de Carapebus','29164-680','Rua'),
(10711,'Colatina','Martin Pereira Rodrigues','Maria das Graças','29705-117','Rua'),
(10712,'Serra','Martin Pescador','Porto Canoa','29168-460','Rua'),
(10713,'Serra','Martin Pescador','Eldorado','29169-100','Avenida'),
(10714,'Vitória','Martinho Gomes','República','29070-130','Rua'),
(10715,'Cariacica','Martins','Porto de Santana','29153-051','Rua'),
(10716,'Vila Velha','Martins Lascosque','Paul','29115-121','Beco'),
(10717,'Vila Velha','Martins Lascosque','Paul','29115-123','Rua'),
(10718,'Cariacica','Martins Moreira','Cariacica Sede','29156-180','Rua'),
(10719,'Vitória','Maruípe','Maruípe','29045-231','Avenida'),
(10720,'Vitória','Maruípe','Maruípe','29043-210','Avenida'),
(10721,'Vitória','Maruípe','Fradinhos','29042-400','Avenida'),
(10722,'Vitória','Maruípe','Maruípe','29043-212','Avenida'),
(10723,'Vitória','Maruípe','Maruípe','29043-213','Avenida'),
(10724,'Vitória','Maruípe','Maruípe','29045-230','Avenida'),
(10725,'Vitória','Mary Ubirajara','Praia de Santa Helena','29055-120','Alameda'),
(10726,'Colatina','Matadouro','Carlos Germano Naumann','29705-285','Rua'),
(10727,'Cariacica','Matadouro','Nova Brasília','29149-410','Rua'),
(10728,'Cachoeiro de Itapemirim','Mateus Antônio Duarte','Gilberto Machado','29303-620','Rua'),
(10729,'Vila Velha','Mateus Corteletti','Cobilândia','29111-185','Rua'),
(10730,'Vila Velha','Mateus Corteletti','Nova América','29111-850','Rua'),
(10731,'Cariacica','Mateus Leme','Vila Prudêncio','29155-140','Rua'),
(10732,'Serra','Mateus Leme','Divinópolis','29177-245','Rua'),
(10733,'Serra','Mateus Leme','Jardim Carapina','29161-792','Rua'),
(10734,'Cariacica','Matheus Ernesto Santos','São Conrado','29141-161','Rua'),
(10735,'Cachoeiro de Itapemirim','Mathias de Souza','Maria Ortiz','29301-630','Rua'),
(10736,'Serra','Mathusalém Izauro Pissarra','São Judas Tadeu','29177-005','Rua'),
(10737,'Serra','Mathusalém Izauro Pissarra','São Judas Tadeu','29177-015','Rua'),
(10738,'Serra','Matias Barbosa','Nova Carapina','29170-590','Rua'),
(10739,'Guarapari','Matias Coutinho','Itapebussu','29210-160','Rua'),
(10740,'Cachoeiro de Itapemirim','Matias de Souza','Santo Antônio','29300-640','Rua'),
(10741,'Cachoeiro de Itapemirim','Matilde Ahid Assad','Monte Cristo','29312-550','Rua'),
(10742,'Guarapari','Matilde Braga','Itapebussu','29210-290','Rua'),
(10743,'Colatina','Matilde Guerra Comério','Vista da Serra','29708-110','Rua'),
(10744,'Cariacica','Mato Grosso','Residencial Tiradentes','29144-243','Rua'),
(10745,'Cariacica','Mato Grosso','Residencial Tiradentes','29144-244','Travessa'),
(10746,'Guarapari','Mato Grosso','Jardim Boa Vista','29217-100','Rua'),
(10747,'Linhares','Mato Grosso','Aviso','29901-100','Rua'),
(10748,'Cariacica','Mato Grosso','Santa Bárbara','29145-012','Rua'),
(10749,'Cariacica','Mato Grosso','Morada de Campo Grande','29144-580','Rua'),
(10750,'Cariacica','Mato Grosso','Porto de Santana','29153-215','Rua'),
(10751,'Cariacica','Mato Grosso','Porto Novo','29155-430','Rua'),
(10752,'Vila Velha','Mato Grosso','Ponta da Fruta','29129-440','Rua'),
(10753,'Vila Velha','Mato Grosso','Praia da Costa','29101-121','Rua'),
(10754,'Serra','Mato Grosso','Jacaraípe','29173-510','Rua'),
(10755,'Cariacica','Mato Grosso do Sul','Jardim Campo Grande','29144-827','Rua'),
(10756,'Colatina','Mauá','Centro','29700-202','Largo'),
(10757,'Cariacica','Mauá','Itanguá','29149-560','Rua'),
(10758,'Serra','Mauá','Jacaraípe','29173-247','Praça'),
(10759,'Serra','Mauá','Jacaraípe','29173-337','Rua'),
(10760,'Colatina','Maurício Caetano','São Silvano','29706-182','Travessa'),
(10761,'Guarapari','Maurício de Nassau','Praia de Santa Mônica','29221-320','Avenida'),
(10762,'Colatina','Maurício Juliatti','São Silvano','29703-210','Rua'),
(10763,'Linhares','Maurício Neves Fernandes','Centro','29900-270','Rua'),
(10764,'Guarapari','Maurício Santos','Ipiranga','29201-260','Rua'),
(10765,'Cachoeiro de Itapemirim','Maurílio Coelho','Ilha da Luz','29309-810','Rua'),
(10766,'Cachoeiro de Itapemirim','Maurílio Coelho','Vila Rica','29301-050','Rua'),
(10767,'Serra','Maurílio Miranda','São Lourenço','29176-882','Rua'),
(10768,'Cariacica','Mauro Amaral','Campo Verde','29155-877','Rua'),
(10769,'Cachoeiro de Itapemirim','Mauro Miranda Madureira','Valão','29309-725','Rodovia'),
(10770,'Cachoeiro de Itapemirim','Mauro Miranda Madureira','Coramara','29313-310','Avenida'),
(10771,'Vitória','Mauro Miranda Madureira','Segurança do Lar','29072-395','Rua'),
(10772,'Cachoeiro de Itapemirim','Mauro Toledo Machado','Centro','29300-410','Praça'),
(10773,'Serra','Maves','Barcelona','29166-620','Rua'),
(10774,'Cachoeiro de Itapemirim','Max Amboss','Monte Cristo','29312-140','Rua'),
(10775,'Vila Velha','Maximiano','Vila Garrido','29116-310','Rua'),
(10776,'Cachoeiro de Itapemirim','Maximiliano Fardim Perim','Maria Ortiz','29301-550','Rua'),
(10777,'Vila Velha','Maximiliano Ferrari','Ulysses Guimarães','29131-100','Rua'),
(10778,'Vitória','Maximiniano Pasini','Alagoano','29027-060','Escada'),
(10779,'Cachoeiro de Itapemirim','Maximínio da Silva','Nossa Senhora Aparecida','29306-810','Rua'),
(10780,'Vitória','Máximo Borgo','Parque Moscoso','29020-600','Rua'),
(10781,'Serra','Mckong','Continente da Ásia','29163-612','Avenida'),
(10782,'Guarapari','Meaípe','Praia de Santa Mônica','29221-390','Rua'),
(10783,'Guarapari','Meaípe','Enseada Azul','29206-000','Avenida'),
(10784,'Serra','Meaípe','Valparaíso','29165-816','Rua'),
(10785,'Vitória','Meandra Rangel da Silva','Santo Antônio','29026-480','Servidão'),
(10786,'Serra','Mearim','Eldorado','29169-240','Rua'),
(10787,'Serra','Meca','Porto Canoa','29168-345','Rua'),
(10788,'Vitória','Medardo Cavalini','Centro','29016-220','Rua'),
(10789,'Serra','Medeiros Neto','Jardim Carapina','29161-712','Rua'),
(10790,'Serra','Medina','Jardim Carapina','29161-788','Rua'),
(10791,'Vila Velha','Mediterâneo','Planalto','29118-430','Rua'),
(10792,'Vila Velha','Mediterrâneo','Vila Garrido','29116-245','Rua'),
(10793,'Vila Velha','Melanceira','Praia de Itapoã','29101-510','Rua'),
(10794,'Serra','Melanésia','Continente da Oceania','29163-465','Rua'),
(10795,'Cariacica','Melchiedes Porfiro Almeida','Nova Brasília','29149-420','Rua'),
(10796,'Cariacica','Melchiedes Porfiro Almeida','Sotema','29152-020','Rua'),
(10797,'Serra','Melo Franco','Parque Residencial Laranjeiras','29165-683','Rua'),
(10798,'Colatina','Melvin Jones','Vila Nova','29702-110','Rua'),
(10799,'Linhares','Melvin Jones','Novo Horizonte','29902-330','Rua'),
(10800,'Cachoeiro de Itapemirim','Mem de Sá','Baiminas','29305-452','Rua'),
(10801,'Colatina','Mem de Sá','Vila Real','29706-710','Rua'),
(10802,'Linhares','Mem de Sá','Novo Horizonte','29902-170','Rua'),
(10803,'Linhares','Mem de Sá','Interlagos','29903-300','Rua'),
(10804,'Vila Velha','Mem de Sá','Ataíde','29119-190','Rua'),
(10805,'Vila Velha','Mencia Damazia','Ibes','29108-740','Rua'),
(10806,'Vila Velha','Mencia Damazia','Ibes','29108-745','Travessa'),
(10807,'Serra','Mendeu','Parque Residencial Laranjeiras','29165-591','Rua'),
(10808,'Serra','Mercado','Valparaíso','29165-813','Rua'),
(10809,'Vitória','Mercedes Resende','Mata da Praia','29065-525','Rua'),
(10810,'Serra','Mercês','Nova Carapina','29170-253','Rua'),
(10811,'Cariacica','Mercúrio','Cruzeiro do Sul','29144-161','Rua'),
(10812,'Guarapari','Mercúrio','Praia de Santa Mônica','29221-120','Rua'),
(10813,'Serra','Mercúrio','Serra Dourada','29171-020','Rua'),
(10814,'Vitória','Mercúrio','Piedade','29015-709','Escada'),
(10815,'Vila Velha','Mercúrio','Alvorada','29117-160','Rua'),
(10816,'Vila Velha','Mercúrio','Boa Vista','29102-800','Rua'),
(10817,'Cachoeiro de Itapemirim','Merentino Pereira Gomes','Paraíso','29304-230','Rua'),
(10818,'Serra','Meridional','Continente da Europa','29163-511','Rodovia'),
(10819,'Serra','Meridional','Continente da Europa','29163-512','Avenida'),
(10820,'Serra','Meridional','Continente da Oceania','29163-450','Rodovia'),
(10821,'Serra','Meridional','Continente da Oceania','29163-451','Avenida'),
(10822,'Cariacica','Merlo','Vila Merlo','29156-460','Rua'),
(10823,'Serra','Mesquita','Nova Carapina','29170-250','Rua'),
(10824,'Serra','Mesquita','Jacaraípe','29173-218','Rua'),
(10825,'Serra','Mesquita Neto','Jacaraípe','29173-272','Rua'),
(10826,'Vila Velha','Mesquita Neto','Santos Dumont','29109-660','Rua'),
(10827,'Vitória','Mesquita Neto','República','29070-140','Rua'),
(10828,'Serra','Messe','Nova Carapina','29170-301','Rua'),
(10829,'Vila Velha','Messias Gonçalves Correia','Nossa Senhora da Penha','29110-080','Rua'),
(10830,'Serra','Mestre Álavaro','Planalto Serrano Bloco A','29178-262','Rua'),
(10831,'Serra','Mestre Álvaro','Manguinhos','29173-039','Avenida'),
(10832,'Serra','Mestre Álvaro','Vista da Serra I','29176-725','Rua'),
(10833,'Serra','Mestre Álvaro','Campinho da Serra II','29178-110','Avenida'),
(10834,'Serra','Mestre Álvaro','Mata da Serra','29168-200','Rua'),
(10835,'Serra','Mestre Álvaro','Campinho da Serra II','29178-107','Ladeira'),
(10836,'Vitória','Mestre Ângelo','São Cristóvão','29048-680','Rua'),
(10837,'Vila Velha','Mestre Barroso','Divino Espírito Santo','29107-400','Rua'),
(10838,'Colatina','Mestre Eugênio','Por do Sol','29700-680','Rua'),
(10839,'Vila Velha','Mestre Gomes','Glória','29122-100','Rua'),
(10840,'Vila Velha','Mestre Joca','Ataíde','29119-570','Rua'),
(10841,'Vila Velha','Mestre Joca','Ataíde','29119-575','Travessa'),
(10842,'Cariacica','Mestre Passos','Itanguá','29149-655','Rua'),
(10843,'Cariacica','Mestre Poço','Itanguá','29149-555','Rua'),
(10844,'Guarapari','Meteoro','Praia de Santa Mônica','29221-560','Rua'),
(10845,'Cariacica','México','Jardim América','29140-070','Rua'),
(10846,'Serra','México','Portal de Jacaraípe','29173-833','Rua'),
(10847,'Vila Velha','México','Araçás','29103-330','Rua'),
(10848,'Vila Velha','Meyerfreund','Glória','29122-680','Praça'),
(10849,'Guarapari','Miami','Praia do Morro','29216-180','Rua'),
(10850,'Colatina','Michel Dalla','Centro','29700-100','Rua'),
(10851,'Colatina','Michel Zouain','Nossa Senhora Aparecida','29703-670','Rua'),
(10852,'Serra','Micronésia','Continente da Oceania','29163-464','Rua'),
(10853,'Serra','Miguel Ângelo','Parque Residencial Laranjeiras','29165-460','Rua'),
(10854,'Vitória','Miguel Arcanjo Fraga','Jardim Camburí','29090-280','Praça'),
(10855,'Vitória','Miguel Arcanjo Moreira','Joana D''arc','29048-490','Rua'),
(10856,'Vitória','Miguel Bonifácio','Condusa','29032-050','Rua'),
(10857,'Cachoeiro de Itapemirim','Miguel Dias Jacques','Teixeira Leite','29310-270','Rua'),
(10858,'Cachoeiro de Itapemirim','Miguel Dias Jaques','Vila Rica','29301-060','Rua'),
(10859,'Cachoeiro de Itapemirim','Miguel Fernandes','Village da Luz','29309-660','Rua'),
(10860,'Cachoeiro de Itapemirim','Miguel Ferreira de Queiroz','Monte Cristo','29312-800','Rua'),
(10861,'Serra','Miguel Guimarães Filho','Jardim Limoeiro','29164-012','Rua'),
(10862,'Vila Velha','Miguel Gustavo','Ataíde','29119-430','Rua'),
(10863,'Vitória','Miguel Jantorno','Santa Cecília','29043-220','Rua'),
(10864,'Serra','Miguel José','Pitanga','29169-830','Rua'),
(10865,'Serra','Miguel Leão','Jacaraípe','29173-384','Rua'),
(10866,'Colatina','Miguel Marianelli','Vila Lenira','29702-430','Rua'),
(10867,'Vila Velha','Miguel Nogueira','Ibes','29108-650','Rua'),
(10868,'Vitória','Miguel Pessoa','Santo Antônio','29026-130','Rua'),
(10869,'Serra','Miguelângelo','Continente da Europa','29163-541','Rua'),
(10870,'Cachoeiro de Itapemirim','Milbruges Gomes da Silva','Novo Parque','29309-210','Rua'),
(10871,'Cachoeiro de Itapemirim','Mileto Louzada','Otton Marins','29301-690','Rua'),
(10872,'Serra','Militares','São Lourenço','29176-854','Avenida'),
(10873,'Vitória','Milthor de Oliveira Fernandes','Jardim Camburí','29090-760','Rua'),
(10874,'Cachoeiro de Itapemirim','Milton Barbosa','Nossa Senhora Aparecida','29306-739','Rua'),
(10875,'Vila Velha','Milton Caldeira','Praia de Itapoã','29101-650','Rua'),
(10876,'Vitória','Milton de Castro Mattos','Jabour','29072-250','Rua'),
(10877,'Cariacica','Milton Dutra de Freitas','Vila Merlo','29156-455','Rua'),
(10878,'Vitória','Milton Manoel dos Santos','Jardim Camburí','29090-110','Rua'),
(10879,'Vitória','Milton Monjardim','Fradinhos','29042-550','Rua'),
(10880,'Cachoeiro de Itapemirim','Milton Pacheco da Silva','Doutor Gilson Carone','29310-532','Rua'),
(10881,'Vitória','Milton Ramalho Simões','Jardim Camburí','29090-770','Rua'),
(10882,'Vitória','Milton Trancoso de Aguiar','Santo Antônio','29026-045','Escada'),
(10883,'Serra','Mimosa','Serra Dourada','29171-520','Rua'),
(10884,'Cariacica','Mimoso do Sul','Nova Brasília','29149-370','Rua'),
(10885,'Cariacica','Mimoso do Sul','Nova Valverde','29151-852','Rua'),
(10886,'Guarapari','Mimoso do Sul','Bela Vista','29211-310','Rua'),
(10887,'Linhares','Mimoso do Sul','Novo Horizonte','29902-490','Rua'),
(10888,'Guarapari','Mimoso do Sul','São Gabriel','29213-350','Rua'),
(10889,'Cachoeiro de Itapemirim','Mimoso do Sul','Zumbi','29302-070','Rua'),
(10890,'Vila Velha','Mimoso do Sul','Praia de Itaparica','29102-340','Avenida'),
(10891,'Serra','Mimoso do Sul','Jardim Carapina','29161-744','Rua'),
(10892,'Serra','Mimoso do Sul','Valparaíso','29165-804','Rua'),
(10893,'Serra','Mimoso do Sul','Vista da Serra I','29176-450','Rua'),
(10894,'Vila Velha','Mimoso do Sul','Riviera da Barra','29126-068','Rua'),
(10895,'Serra','Mimoso do Sul','Parque das Gaivotas','29174-780','Rua'),
(10896,'Cariacica','Minas Gerais','Mucurí','29148-363','Rua'),
(10897,'Cariacica','Minas Gerais','Prolar','29154-838','Rua'),
(10898,'Cariacica','Minas Gerais','Parque Nacional','29155-846','Rua'),
(10899,'Cariacica','Minas Gerais','Jardim América','29140-500','Rua'),
(10900,'Cariacica','Minas Gerais','Jardim Campo Grande','29144-860','Avenida'),
(10901,'Guarapari','Minas Gerais','Kubitschek','29203-040','Rua'),
(10902,'Guarapari','Minas Gerais','Bela Vista','29211-350','Rua'),
(10903,'Linhares','Minas Gerais','Aviso','29901-110','Rua'),
(10904,'Guarapari','Minas Gerais','Praia de Santa Mônica','29221-065','Rua'),
(10905,'Guarapari','Minas Gerais','São Gabriel','29213-140','Rua'),
(10906,'Guarapari','Minas Gerais','Jardim Boa Vista','29217-010','Rua'),
(10907,'Serra','Minas Gerais','Praia de Carapebus','29164-485','Avenida'),
(10908,'Serra','Minas Gerais','Nova Almeida','29174-610','Rua'),
(10909,'Serra','Minas Gerais','Jacaraípe','29173-473','Avenida'),
(10910,'Serra','Minas Gerais','Jacaraípe','29173-474','Rua'),
(10911,'Serra','Minas Gerais','Planalto Serrano Bloco B','29178-560','Rua'),
(10912,'Vitória','Minas Gerais','São Cristóvão','29048-560','Rua'),
(10913,'Vitória','Minas Gerais','Maruípe','29043-023','Rua'),
(10914,'Serra','Minas Gerais','Residencial Morada de Laranjeiras','29166-870','Rua'),
(10915,'Serra','Minas Gerais','São Geraldo','29163-384','Rua'),
(10916,'Serra','Minas Gerais','Laranjeiras  II','29165-725','Rua'),
(10917,'Serra','Minas Gerais','Nova Zelândia','29175-720','Rua'),
(10918,'Vila Velha','Minas Gerais','Ponta da Fruta','29129-430','Rua'),
(10919,'Vila Velha','Minas Gerais','Barra do Jucu','29125-260','Avenida'),
(10920,'Serra','Minas Gerais','Bicanga','29164-801','Rua'),
(10921,'Serra','Mindanao','Continente da Ásia','29163-671','Rua'),
(10922,'Cariacica','Ministro Eurico Salles de Aguiar','Oriente','29150-630','Rua'),
(10923,'Cariacica','Ministro Eurico Salles de Aguiar','Campo Grande','29146-140','Rua'),
(10924,'Vila Velha','Ministro Salgado Filho','Soteco','29106-010','Avenida'),
(10925,'Vitória','Miosóstes','Universitário','29031-507','Rua'),
(10926,'Vila Velha','Miosótis','Jardim Colorado','29104-660','Rua'),
(10927,'Serra','Mir','Continente da Ásia','29163-654','Rua'),
(10928,'Vila Velha','Miracema','Divino Espírito Santo','29107-350','Rua'),
(10929,'Guarapari','Mirai','Belo Horizonte','29208-610','Rua'),
(10930,'Guarapari','Miramar','Enseada Azul','29206-070','Avenida'),
(10931,'Serra','Miramar','Nossa Senhora de Fátima','29160-782','Avenida'),
(10932,'Vitória','Mirandante','Nova Palestina','29032-385','Rua'),
(10933,'Vila Velha','Mirandópolis','Argolas','29114-685','Beco'),
(10934,'Cachoeiro de Itapemirim','Mirella Nolasco Braga','Agostinho Simonato','29311-800','Rua'),
(10935,'Cachoeiro de Itapemirim','Mirella Nolasco Braga','Monte Cristo','29312-450','Rua'),
(10936,'Cariacica','Miria de Jesus','Morada de Campo Grande','29144-630','Rua'),
(10937,'Vila Velha','Mirian Ferreira Castelo','Alvorada','29117-530','Rua'),
(10938,'Vila Velha','Mirim','Cobilândia','29111-800','Beco'),
(10939,'Serra','Mirim','Mata da Serra','29168-210','Rua'),
(10940,'Cachoeiro de Itapemirim','Mirta Brugnaro Gioacomelle','São Francisco de Assis','29317-510','Rua'),
(10941,'Vitória','Mirtes Storch de Almeida','Santa Terezinha','29092-210','Praça'),
(10942,'Vitória','Misael Pedreira da Silva','Praia do Suá','29052-270','Rua'),
(10943,'Vitória','Misael Pena','Parque Moscoso','29020-610','Praça'),
(10944,'Vila Velha','Missão Jesuita','São Vicente','29121-030','Rua'),
(10945,'Vila Velha','Missionário Jesuíta','São Vicente','29121-031','Rua'),
(10946,'Vila Velha','Missionário Messias','Glória','29122-320','Rua'),
(10947,'Cariacica','Miuma Rodrigues Braga','Itanguá','29149-585','Rua'),
(10948,'Vitória','Moacir Avidos','Praia do Canto','29057-230','Rua'),
(10949,'Vila Velha','Moacir Fraga','Guaranhuns','29103-660','Rua'),
(10950,'Serra','Moacir Fraga','Jacaraípe','29173-262','Rua'),
(10951,'Vila Velha','Moacir Motta','Ilha da Conceição','29115-832','Rua'),
(10952,'Vila Velha','Moacir Motta','Santa Rita','29118-600','Rua'),
(10953,'Vila Velha','Moacir Nunes','São Vicente','29121-010','Rua'),
(10954,'Cariacica','Moacir Ribeiro','Rio Marinho','29141-713','Rua'),
(10955,'Colatina','Moacyr Antônio Boldrine','Maria das Graças','29705-134','Rua'),
(10956,'Cachoeiro de Itapemirim','Moacyr Antônio da Silva','União','29315-070','Rua'),
(10957,'Colatina','Moacyr Avidos','Vila Nova','29702-030','Avenida'),
(10958,'Cachoeiro de Itapemirim','Moacyr dos Santos','Santa Cecília','29307-484','Rua'),
(10959,'Vitória','Moacyr Silveira Figueiredo','Santa Terezinha','29092-200','Rua'),
(10960,'Vitória','Moacyr Strauch','Praia do Canto','29055-630','Rua'),
(10961,'Serra','Moçambique','Continente da África','29163-488','Rua'),
(10962,'Serra','Moçambique','Solar de Anchieta','29162-825','Rua'),
(10963,'Serra','Moçambique','José de Anchieta','29162-805','Rua'),
(10964,'Cariacica','Mochuara','Santa Fé','29143-700','Rua'),
(10965,'Vitória','Modesto de Sá Cavalcante','Fradinhos','29042-560','Ladeira'),
(10966,'Vila Velha','Moema','Divino Espírito Santo','29107-250','Rua'),
(10967,'Vila Velha','Moema','Divino Espírito Santo','29107-255','Travessa'),
(10968,'Serra','Mogno','Serra Dourada','29171-018','Rua'),
(10969,'Serra','Mógno','Vista da Serra II','29176-782','Rua'),
(10970,'Cariacica','Moisés','Itacibá','29150-490','Beco'),
(10971,'Cachoeiro de Itapemirim','Moisés Campos Pancini','Aeroporto','29314-000','Rua'),
(10972,'Cariacica','Moisés Mendes','São Vicente','29144-335','Rua'),
(10973,'Vitória','Moisés Pereira Maffei','Santa Lúcia','29056-150','Rua'),
(10974,'Vitória','Moisés Pereira Malfei','Santa Luíza','29045-222','Rua'),
(10975,'Serra','Molucas','Continente da Ásia','29163-675','Rua'),
(10976,'Guarapari','Mônaco','Praia do Morro','29216-360','Rua'),
(10977,'Vila Velha','Mônaco','Araçás','29103-050','Rua'),
(10978,'Guarapari','Monazita','Praia de Santa Mônica','29221-240','Rua'),
(10979,'Guarapari','Monazita','Bela Vista','29211-130','Rua'),
(10980,'Serra','Mongólia','Continente da Ásia','29163-617','Rua'),
(10981,'Serra','Monlevade','Nova Carapina','29170-230','Avenida'),
(10982,'Serra','Monlevade','Nova Almeida','29174-315','Rua'),
(10983,'Serra','Monsenhor Luiz Cláudio','Jacaraípe','29173-305','Rua'),
(10984,'Linhares','Monsenhor Pedrinha','Araçá','29901-440','Rua'),
(10985,'Linhares','Monsenhor Pedrinha','Centro','29900-160','Rua'),
(10986,'Vitória','Monsenhor Pedrinha','Centro','29016-230','Rua'),
(10987,'Vitória','Monsenhor Raimundo Pereira Barros','Bonfim','29047-030','Rua'),
(10988,'Vitória','Monsenhor Raymundo Pereira Barros','Penha','29047-450','Rua'),
(10989,'Colatina','Monsueto Zucaratto','Operários','29701-060','Rua'),
(10990,'Linhares','Montanha','José Rodrigues Maciel','29902-590','Rua'),
(10991,'Linhares','Montanha','Novo Horizonte','29902-440','Rua'),
(10992,'Serra','Montanha','Planalto Serrano Bloco A','29178-220','Avenida'),
(10993,'Serra','Montanha','Jardim Carapina','29161-750','Rua'),
(10994,'Serra','Montanha','Parque das Gaivotas','29174-785','Rua'),
(10995,'Linhares','Monte Belo','Interlagos','29903-370','Rua'),
(10996,'Cariacica','Monte Belo','Rio Marinho','29141-710','Rua'),
(10997,'Cariacica','Monte Belo','Cruzeiro do Sul','29144-230','Rua'),
(10998,'Serra','Monte Belo','Jacaraípe','29173-127','Rua'),
(10999,'Cariacica','Monte Calvário','Vila Palestina','29145-760','Rua'),
(11000,'Guarapari','Monte Carlo','Praia de Santa Mônica','29221-230','Avenida'),
(11001,'Vila Velha','Monte Carlo','Cobilândia','29111-180','Rua'),
(11002,'Cachoeiro de Itapemirim','Monte Castelo','Independência','29306-505','Avenida'),
(11003,'Guarapari','Monte Castelo','Independência','29202-200','Rua'),
(11004,'Guarapari','Monte Castelo','Praia do Morro','29216-190','Rua'),
(11005,'Cariacica','Monte Castelo','Vera Cruz','29146-759','Rua'),
(11006,'Vila Velha','Monte Castelo','Alecrim','29118-155','Rua'),
(11007,'Cariacica','Monte Claro','Itaquarí','29151-540','Rua'),
(11008,'Guarapari','Monte Cristo','Praia do Morro','29216-690','Praça'),
(11009,'Vila Velha','Monte Cristo','Cobilândia','29111-375','Rua'),
(11010,'Vitória','Monte de Oliveira','Ilha das Caieiras','29032-190','Rua'),
(11011,'Serra','Monte Líbano','Chácara Parreiral','29164-301','Rua'),
(11012,'Serra','Monte Líbano','Jardim Limoeiro','29164-014','Rua'),
(11013,'Serra','Monte Líbano','Jardim Guanabara','29177-820','Rua'),
(11014,'Serra','Monte Negro','Barcelona','29167-490','Rua'),
(11015,'Serra','Monte Senir','Planalto Serrano Bloco A','29178-211','Rua'),
(11016,'Guarapari','Monte Serrat','Praia de Santa Mônica','29221-710','Avenida'),
(11017,'Cariacica','Monte Sião','Sotema','29152-250','Praça'),
(11018,'Cariacica','Monte Sião','Vila Bandeirantes','29142-050','Rua'),
(11019,'Vitória','Monte Sião','Santo Antônio','29026-140','Escada'),
(11020,'Cariacica','Monte Sinai','Rosa da Penha','29143-575','Rua'),
(11021,'Vila Velha','Monte Sinai','Vale Encantado','29113-240','Rua'),
(11022,'Vila Velha','Monte Sinai','Jardim do Vale','29113-750','Rua'),
(11023,'Vila Velha','Monteira Jesuítas','Alvorada','29117-295','Rua'),
(11024,'Linhares','Monteiro Lobato','Interlagos','29903-610','Rua'),
(11025,'Cachoeiro de Itapemirim','Monteiro Lobato','São Luiz Gonzaga','29305-610','Rua'),
(11026,'Cariacica','Monteiro Lobato','Sotelândia','29140-663','Rua'),
(11027,'Vila Velha','Monteiro Lobato','Boa Vista','29102-603','Rua'),
(11028,'Serra','Monteiro Lobato','São Diogo','29163-284','Rua'),
(11029,'Vila Velha','Monteiro Lobato','Soteco','29106-205','Rua'),
(11030,'Serra','Monteiro Lobato','Parque Residencial Laranjeiras','29165-350','Rua'),
(11031,'Vitória','Montenegro','Ilha do Frade','29057-110','Rua'),
(11032,'Guarapari','Montes Claros','Belo Horizonte','29208-470','Rua'),
(11033,'Cariacica','Montes Claros','Vila Prudêncio','29155-071','Rua'),
(11034,'Serra','Montes Claros','Praia de Carapebus','29164-625','Rua'),
(11035,'Serra','Montes Claros','Nova Carapina','29170-490','Avenida'),
(11036,'Cariacica','Montevidéu','Jardim América','29140-400','Rua'),
(11037,'Vila Velha','Montevidéu','Araçás','29103-025','Rua'),
(11038,'Serra','Montreal','Continente da América','29163-574','Rua'),
(11039,'Vila Velha','Morândia','Cobilândia','29111-135','Rua'),
(11040,'Vila Velha','Morangos','Ilha dos Bentos','29104-280','Rua'),
(11041,'Cachoeiro de Itapemirim','Moreira','Independência','29306-320','Rua'),
(11042,'Cariacica','Moreira Cabral','Itanguá','29149-713','Rua'),
(11043,'Cariacica','Moreira Camargo','Campo Grande','29146-240','Rua'),
(11044,'Cariacica','Morro da Aparecida','Graúna','29154-598','Rua'),
(11045,'Vila Velha','Morro Dantas','Vale Encantado','29113-340','Rua'),
(11046,'Serra','Morro do Contorno','Mata da Serra','29168-110','Rua'),
(11047,'Cariacica','Morumbi','Vila Nova','29144-303','Rua'),
(11048,'Vila Velha','Moscoso','Paul','29115-061','Rua'),
(11049,'Vitória','Moscoso','Parque Moscoso','29020-595','Parque'),
(11050,'Vila Velha','Moscoso','Paul','29115-064','Escada'),
(11051,'Serra','Moscou','Porto Canoa','29168-376','Rua'),
(11052,'Vila Velha','Moscou','Araçás','29103-530','Rua'),
(11053,'Serra','Mossoró','Barcelona','29167-270','Rua'),
(11054,'Guarapari','Mourisco','Praia de Santa Mônica','29221-110','Rua'),
(11055,'Vila Velha','Mourisco','Glória','29122-070','Rua'),
(11056,'Serra','Mourom','José de Anchieta','29162-802','Rua'),
(11057,'Cariacica','Moxuara','Ibiapaba','29158-761','Avenida'),
(11058,'Cachoeiro de Itapemirim','Moyses Altoé','Recanto','29303-145','Rua'),
(11059,'Linhares','Moysés Alves Andrade','Bebedouro','29910-080','Rua'),
(11060,'Cachoeiro de Itapemirim','Mozar Teixeira Alves','Monte Cristo','29312-470','Rua'),
(11061,'Serra','Mozart','Parque Residencial Laranjeiras','29165-270','Rua'),
(11062,'Cariacica','Mozart Coelho','Vila Merlo','29156-500','Rua'),
(11063,'Vila Velha','Muama','IPESSA','29117-010','Beco'),
(11064,'Vitória','Muciano Freitas Ribeiro','Caratoíra','29025-652','Praça'),
(11065,'Vitória','Mucio Auto Alencar','Jardim Camburí','29090-780','Rua'),
(11066,'Cariacica','Mucuri','Mucurí','29148-470','Rua'),
(11067,'Cariacica','Mucuri','Sotema','29152-220','Rua'),
(11068,'Serra','Mucuri','Jardim Carapina','29161-703','Rua'),
(11069,'Serra','Mucuri','Parque das Gaivotas','29174-783','Rua'),
(11070,'Serra','Mucurici','Vista da Serra I','29176-640','Rua'),
(11071,'Serra','Mucurici','Nova Almeida','29174-405','Rua'),
(11072,'Serra','Mucurici','Jardim Carapina','29161-751','Rua'),
(11073,'Serra','Muicuru','Serra Dourada','29171-016','Rua'),
(11074,'Vitória','Mulemba','Praia do Canto','29057-340','Praça'),
(11075,'Vila Velha','Mundo Novo','Rio Marinho','29112-450','Rua'),
(11076,'Cariacica','Municipal','Santo André','29144-795','Rua'),
(11077,'Colatina','Municipal','Centro','29700-220','Praça'),
(11078,'Vila Velha','Municipal','Alvorada','29117-320','Rua'),
(11079,'Guarapari','Munir Abud','Praia do Morro','29216-045','Avenida'),
(11080,'Vila Velha','Munir Hilal','Praia da Costa','29101-015','Alameda'),
(11081,'Vitória','Munir Hilal','Jardim Camburí','29090-430','Avenida'),
(11082,'Guarapari','Muniz Freire','Belo Horizonte','29208-330','Rua'),
(11083,'Guarapari','Muniz Freire','Ipiranga','29201-440','Rua'),
(11084,'Colatina','Muniz Freire','Santa Cecília','29700-360','Rua'),
(11085,'Cariacica','Muniz Freire','Cariacica Sede','29156-085','Travessa'),
(11086,'Guarapari','Muniz Freire','Bela Vista','29211-170','Rua'),
(11087,'Cariacica','Muniz Freire','Cariacica Sede','29156-070','Rua'),
(11088,'Cariacica','Muniz Freire','Residencial Morada de Campo Grande II','29145-871','Rua'),
(11089,'Cariacica','Muniz Freire','Morada de Campo Grande','29144-656','Rua'),
(11090,'Cariacica','Muniz Freire','Vila Capixaba','29148-300','Rua'),
(11091,'Cariacica','Muniz Freire','Itaquarí','29151-560','Rua'),
(11092,'Vila Velha','Muniz Freire','Barra do Jucu','29125-270','Avenida'),
(11093,'Serra','Muniz Freire','Vista da Serra I','29176-470','Rua'),
(11094,'Vitória','Muniz Freire','Centro','29015-140','Rua'),
(11095,'Serra','Muniz Freire','Jardim Carapina','29161-727','Rua'),
(11096,'Guarapari','Muqui','Jardim Santa Rosa','29217-320','Rua'),
(11097,'Guarapari','Muqui','Bela Vista','29211-180','Rua'),
(11098,'Linhares','Muqui','José Rodrigues Maciel','29902-550','Rua'),
(11099,'Guarapari','Muqui','Belo Horizonte','29208-270','Rua'),
(11100,'Guarapari','Muqui','Coroado','29203-450','Travessa'),
(11101,'Guarapari','Muqui','Ipiranga','29201-105','Rua'),
(11102,'Colatina','Muqui','Lacê','29703-050','Rua'),
(11103,'Cariacica','Muqui','Vila Capixaba','29148-230','Rua'),
(11104,'Cariacica','Muqui','Nova Brasília','29149-350','Rua'),
(11105,'Serra','Muqui','Planalto Serrano Bloco A','29178-290','Rua'),
(11106,'Vila Velha','Muqui','Praia de Itaparica','29102-350','Avenida'),
(11107,'Serra','Muqui','Barcelona','29166-060','Rua'),
(11108,'Serra','Muqui','Eldorado','29169-101','Rua'),
(11109,'Serra','Muqui','Colina da Serra','29178-762','Rua'),
(11110,'Serra','Muqui','Jardim da Serra','29177-263','Rua'),
(11111,'Serra','Muqui','Parque das Gaivotas','29174-778','Rua'),
(11112,'Vila Velha','Muqui do Norte','Riviera da Barra','29126-064','Rua'),
(11113,'Guarapari','Muquiçaba','Muquiçaba','29215-160','Rua'),
(11114,'Guarapari','Muquiçaba','Muquiçaba','29215-250','Avenida'),
(11115,'Guarapari','Muriaé','Praia do Morro','29216-130','Rua'),
(11116,'Guarapari','Muriaé','Belo Horizonte','29208-360','Rua'),
(11117,'Cariacica','Muriaé','Rio Marinho','29141-712','Rua'),
(11118,'Serra','Muriaé','Nova Carapina','29170-600','Avenida'),
(11119,'Serra','Muriaé','Divinópolis','29177-214','Travessa'),
(11120,'Serra','Muriaquatara','Centro Residencial da Serra','29179-175','Rua'),
(11121,'Serra','Murilo Miranda','São Judas Tadeu','29177-032','Rua'),
(11122,'Vila Velha','Muritiba','Vale Encantado','29113-390','Rua'),
(11123,'Serra','Murta','Jardim Primavera','29177-583','Rua'),
(11124,'Serra','Mururins','Porto Canoa','29168-333','Rua'),
(11125,'Serra','Mutum','Serra Dourada','29171-711','Rua'),
(11126,'Serra','Mutum','Nova Carapina','29170-680','Rua'),
(11127,'Serra','Mutum','Divinópolis','29177-231','Rua'),
(11128,'Guarapari','N','Adalberto Simão Nader','29214-320','Rua'),
(11129,'Cariacica','N','Boa Sorte','29141-413','Rua'),
(11130,'Cariacica','N','Bela Vista','29142-346','Rua'),
(11131,'Cariacica','N','Residencial Campina Verde','29144-705','Rua'),
(11132,'Cariacica','N','Santana','29154-222','Rua'),
(11133,'Cariacica','N','Jardim Botânico','29142-750','Rua'),
(11134,'Vitória','N','Nova Palestina','29032-403','Rua'),
(11135,'Serra','N','Novo Horizonte','29163-328','Rua'),
(11136,'Serra','N','André Carloni','29161-828','Rua'),
(11137,'Vila Velha','N','Itanhangá','29128-095','Alameda'),
(11138,'Serra','N N','Jardim Limoeiro','29164-261','Rua'),
(11139,'Vitória','Nabor Vidigal','Jardim Camburí','29090-170','Rua'),
(11140,'Vila Velha','Nabuco Campos','Ataíde','29119-590','Praça'),
(11141,'Serra','Nações','Jacaraípe','29173-126','Rua'),
(11142,'Cachoeiro de Itapemirim','Nadir Abreu Couto','Recanto','29303-160','Rua'),
(11143,'Cachoeiro de Itapemirim','Nadir Machado de Souza','Nossa Senhora Aparecida','29306-775','Rua'),
(11144,'Serra','Nagasaki','Continente da Ásia','29163-622','Rua'),
(11145,'Vitória','Nahum Prado','República','29070-190','Rua'),
(11146,'Cachoeiro de Itapemirim','Naim Nagib','Recanto','29303-180','Rua'),
(11147,'Vitória','Nair Azevedo Silva','Ilha do Príncipe','29020-240','Avenida'),
(11148,'Cachoeiro de Itapemirim','Nair de Souza Menezes','Coramara','29313-320','Rua'),
(11149,'Cachoeiro de Itapemirim','Nair de Souza Silva','Doutor Gilson Carone','29310-515','Rua'),
(11150,'Vitória','Nair Ribeiro','Santo Antônio','29026-411','Travessa'),
(11151,'Serra','Nambus','Jacaraípe','29173-443','Rua'),
(11152,'Vitória','Namir Carlos de Souza','Enseada do Suá','29050-540','Rua'),
(11153,'Vila Velha','Namorado','Itanhangá','29128-130','Rua'),
(11154,'Vitória','Nancy Alves Vieira de Menezes','Mata da Praia','29065-560','Rua'),
(11155,'Serra','Nanuque','Nova Carapina','29170-420','Rua'),
(11156,'Serra','Nanuque','Vista da Serra I','29176-350','Rua'),
(11157,'Serra','Nanuque','Divinópolis','29177-234','Travessa'),
(11158,'Serra','Nanuque','Jardim Carapina','29161-773','Rua'),
(11159,'Guarapari','Napoli','Praia do Morro','29216-650','Rua'),
(11160,'Serra','Naque','Nova Carapina','29170-252','Rua'),
(11161,'Serra','Naque','Vista da Serra I','29176-325','Rua'),
(11162,'Serra','Naque','Vila Maria Níobe','29176-293','Rua'),
(11163,'Serra','Nara Leão','Jardim Limoeiro','29164-125','Rua'),
(11164,'Vila Velha','Narciso','Jardim Asteca','29104-470','Rua'),
(11165,'Cachoeiro de Itapemirim','Narciso Buffolo','Nossa Senhora Aparecida','29306-755','Rua'),
(11166,'Cariacica','Narciso Pavani','São Francisco','29145-440','Rua'),
(11167,'Vitória','Narcizo Firmino de Oliveira','Nossa Senhora da Consolação','29045-730','Escada'),
(11168,'Serra','Nascente','Carapina','29161-351','Rua'),
(11169,'Guarapari','Nascif Simão Nader','Ilhas Verdes','29223-060','Rua'),
(11170,'Cariacica','Nascimento Ferreira de Paiva','São João Batista','29156-250','Rua'),
(11171,'Cariacica','Natal','Itanguá','29149-567','Rua'),
(11172,'Cariacica','Natal','Jardim Campo Grande','29144-841','Rua'),
(11173,'Serra','Natal','Jacaraípe','29173-302','Rua'),
(11174,'Vila Velha','Natal','Praia de Itapoã','29101-800','Rua'),
(11175,'Serra','Natal','São Marcos','29177-113','Rua'),
(11176,'Vitória','Natal','São Pedro','29030-620','Rua'),
(11177,'Serra','Natal','Nova Almeida','29174-720','Rua'),
(11178,'Cachoeiro de Itapemirim','Nataliel Marcos','Doutor Gilson Carone','29310-588','Rua'),
(11179,'Vila Velha','Natalina','Centro','29100-260','Rua'),
(11180,'Vitória','Natalina Daher Carneiro','Jardim da Penha','29060-490','Rua'),
(11181,'Vitória','Natalino de Freitas Neves','São Pedro','29030-130','Rua'),
(11182,'Linhares','Natalino Messias Pereira','Juparanã','29900-670','Rua'),
(11183,'Cachoeiro de Itapemirim','Natalino Moreira','Presidente Arthur Costa e Silva','29316-200','Rua'),
(11184,'Serra','Natalino Ribeiro','Jacaraípe','29173-250','Rua'),
(11185,'Cariacica','Natálio Lovate','Itanguá','29149-645','Rua'),
(11186,'Vitória','Natanael do Amaral Carneiro','Jardim Camburí','29090-790','Rua'),
(11187,'Serra','Natanael José de Souza','Central de Carapina','29161-579','Rua'),
(11188,'Vitória','Nathalia Salles Fonseca','Bento Ferreira','29050-011','Praça'),
(11189,'Vitória','Nathália Silva de Faria','Jesus de Nazaréth','29052-047','Escada'),
(11190,'Cariacica','Natividade de Oliveira','Padre Gabriel','29141-870','Rua'),
(11191,'Cariacica','Nativo da Natividade','Padre Gabriel','29141-859','Rua'),
(11192,'Colatina','Nazaré','Bela Vista','29700-841','Rua'),
(11193,'Cariacica','Nazaré','Vila Palestina','29145-750','Avenida'),
(11194,'Cachoeiro de Itapemirim','Nazira Ginaid Felipe','Monte Cristo','29312-831','Rua'),
(11195,'Guarapari','Nebulosa','Praia de Santa Mônica','29221-400','Rua'),
(11196,'Cachoeiro de Itapemirim','Neca Bongosto','Sumaré','29304-590','Rua'),
(11197,'Cachoeiro de Itapemirim','Nedir Mastela','Alto Novo Parque','29308-847','Rua'),
(11198,'Vila Velha','Negreiros','Santa Inês','29108-270','Rua'),
(11199,'Serra','Negro','Eldorado','29169-340','Rua'),
(11200,'Cachoeiro de Itapemirim','Neilton Fardin Perim','Vila Rica','29301-017','Rua'),
(11201,'Serra','Nelcy Lopes Vieira','Jardim Limoeiro','29164-018','Rua'),
(11202,'Cachoeiro de Itapemirim','Nelo Borelli','Novo Parque','29309-120','Rua'),
(11203,'Colatina','Nelson Ambrósio Riva','Vila Amélia','29706-380','Rua'),
(11204,'Guarapari','Nelson Amorim','Centro','29200-255','Travessa'),
(11205,'Linhares','Nelson Amorin','Novo Horizonte','29902-410','Rua'),
(11206,'Vila Velha','Nelson Barbosa','Praia das Gaivotas','29102-594','Rua'),
(11207,'Cachoeiro de Itapemirim','Nelson Borelli','Otton Marins','29301-785','Rua'),
(11208,'Vila Velha','Nelson Bozone','Terra Vermelha','29127-370','Rua'),
(11209,'Vitória','Nelson Carneiro da Silva','Tabuazeiro','29043-300','Praça'),
(11210,'Cachoeiro de Itapemirim','Nelson Cavachini de Azevedo','Monte Cristo','29312-835','Rua'),
(11211,'Cariacica','Nelson Costa','Porto de Santana','29153-415','Rua'),
(11212,'Cariacica','Nelson Costa','Aparecida','29152-881','Rua'),
(11213,'Cariacica','Nelson Costa','Retiro Saudoso','29154-695','Rua'),
(11214,'Vila Velha','Nelson Fernandes','Ibes','29108-520','Rua'),
(11215,'Vitória','Nelson João da Silva','Itararé','29047-507','Beco'),
(11216,'Cachoeiro de Itapemirim','Nelson Lopes Pinheiros','Ruy Pinto Bandeira','29315-786','Rua'),
(11217,'Serra','Nelson Mandela','Continente da África','29163-481','Avenida'),
(11218,'Cariacica','Nelson Monteiro','Boa Vista','29152-610','Rua'),
(11219,'Serra','Nelson Monteiro','Jacaraípe','29173-269','Rua'),
(11220,'Vila Velha','Nelson Monteiro','Ibes','29108-710','Rua'),
(11221,'Cachoeiro de Itapemirim','Nelson Nogueira Lima','Doutor Gilson Carone','29310-547','Rua'),
(11222,'Vila Velha','Nelson Sampaio','Glória','29122-340','Rua'),
(11223,'Vitória','Nelson Vieira de Souza','Caratoíra','29025-830','Escada'),
(11224,'Vila Velha','Nely Carvalho','Ibes','29108-580','Rua'),
(11225,'Serra','Nepal','Continente da Ásia','29163-634','Rua'),
(11226,'Guarapari','Neptuno','Praia de Santa Mônica','29221-220','Avenida'),
(11227,'Guarapari','Nerco Astori','Itapebussu','29210-070','Rua'),
(11228,'Serra','Neri','Carapina','29161-070','Rua'),
(11229,'Guarapari','Nestor Camillo de Oliveira','Ilhas Verdes','29223-020','Avenida'),
(11230,'Vitória','Nestor Frigeri','Nossa Senhora da Consolação','29045-630','Rua'),
(11231,'Cachoeiro de Itapemirim','Nestor Gomes','Centro','29300-040','Rua'),
(11232,'Cariacica','Nestor Gomes','Vila Merlo','29156-495','Rua'),
(11233,'Linhares','Nestor Gomes','Centro','29900-300','Praça'),
(11234,'Cariacica','Nestor Gomes','Cariacica Sede','29156-190','Rua'),
(11235,'Vitória','Nestor Gomes','Centro','29015-150','Rua'),
(11236,'Serra','Nestor Guisso','Boa Vista','29161-019','Rua'),
(11237,'Vitória','Nestor Lima','Morro Fonte Grande','29016-700','Rua'),
(11238,'Vitória','Nestor Marçal de Lima','Maria Ortiz','29070-515','Rua'),
(11239,'Cachoeiro de Itapemirim','Nestor Silva','Aquidaban','29308-300','Rua'),
(11240,'Cariacica','Nestor Vieira','Dom Bosco','29147-410','Rua'),
(11241,'Vila Velha','Netuno','Boa Vista','29102-780','Rua'),
(11242,'Vitória','Netuno','Piedade','29015-713','Escada'),
(11243,'Vila Velha','Netuno','Alvorada','29117-270','Rua'),
(11244,'Vila Velha','Netuno','Barra do Jucu','29125-000','Rua'),
(11245,'Cachoeiro de Itapemirim','Neuda Rastoldo Agostinho','Amarelo','29304-400','Rua'),
(11246,'Cachoeiro de Itapemirim','Neuza da Silva Ferreira','Paraíso','29304-363','Rua'),
(11247,'Vitória','Neves Armond','Praia do Suá','29052-280','Rua'),
(11248,'Vitória','Neves Armond','Praia do Suá','29052-285','Travessa'),
(11249,'Vitória','Neves Armond','Bento Ferreira','29050-705','Rua'),
(11250,'Colatina','Neves Lima Souza','Santa Margarida','29700-761','Avenida'),
(11251,'Cariacica','Neves Siqueira','Campo Grande','29146-175','Escada'),
(11252,'Guarapari','Névoa','Praia de Santa Mônica','29221-380','Rua'),
(11253,'Cachoeiro de Itapemirim','Newton Braga','Arariguaba','29305-521','Avenida'),
(11254,'Cachoeiro de Itapemirim','Newton Garcia de Mattos','Coronel Borges','29306-150','Rua'),
(11255,'Cachoeiro de Itapemirim','Newton Meirelles','Monte Cristo','29312-620','Rua'),
(11256,'Cachoeiro de Itapemirim','Newton Prado','Ibitiquara','29307-270','Rua'),
(11257,'Cachoeiro de Itapemirim','Ney Pimenta Coelho','Vila Rica','29301-190','Rua'),
(11258,'Cachoeiro de Itapemirim','Ney R. Coelho','Maria Ortiz','29301-490','Rua'),
(11259,'Cachoeiro de Itapemirim','Nicácio Raimundo Moreira','Zumbi','29302-260','Escada'),
(11260,'Vitória','Nicanor Alves dos Santos','Caratoíra','29025-660','Rua'),
(11261,'Cachoeiro de Itapemirim','Nicanor Batista','Aeroporto','29314-080','Rua'),
(11262,'Cariacica','Nicanor Eller','Flexal','29155-584','Beco'),
(11263,'Cariacica','Nicarágua','Jardim América','29140-390','Rua'),
(11264,'Cariacica','Nicéia','Campo Grande','29146-005','Rua'),
(11265,'Vitória','Nícia Coelho de Almeida','Jucutuquara','29040-690','Praça'),
(11266,'Linhares','Nicola Biancardi','Centro','29900-200','Avenida'),
(11267,'Linhares','Nicola Biancardi','Shell','29901-480','Avenida'),
(11268,'Vitória','Nicolau de Abreu','Centro','29016-240','Escada'),
(11269,'Vitória','Nicolau Von Schilgen','Mata da Praia','29065-130','Avenida'),
(11270,'Vila Velha','Nicolino Soares','Ilha das Flores','29115-605','Rua'),
(11271,'Cachoeiro de Itapemirim','Nicomédes de Sousa','Nossa Senhora Aparecida','29306-742','Rua'),
(11272,'Vitória','Nicomedes Felipe','Santa Martha','29045-014','Rua'),
(11273,'Cachoeiro de Itapemirim','Nilda Agostinho','Amarelo','29304-385','Rua'),
(11274,'Cachoeiro de Itapemirim','Nildo de Athaíde Pinheiro','Coronel Borges','29306-302','Rua'),
(11275,'Vila Velha','Nilo Barcelar','Jardim Guadalajara','29109-060','Rua'),
(11276,'Cariacica','Nilo Coutinho','São João Batista','29156-290','Rua'),
(11277,'Cachoeiro de Itapemirim','Nilo Moraes Bastos','Aquidaban','29308-085','Praça'),
(11278,'Vitória','Nilo Paiva','Santo Antônio','29026-430','Rua'),
(11279,'Cariacica','Nilo Peçanha','Boa Sorte','29141-290','Rua'),
(11280,'Cachoeiro de Itapemirim','Nilo Peçanha','Santa Helena','29307-004','Rua'),
(11281,'Colatina','Nilo Peçanha','Centro','29700-250','Travessa'),
(11282,'Cachoeiro de Itapemirim','Nilo Peçanha','Independência','29306-650','Rua'),
(11283,'Serra','Nilo Peçanha','Jacaraípe','29173-327','Rua'),
(11284,'Serra','Nilo Peçanha','Jardim Carapina','29161-708','Rua'),
(11285,'Vila Velha','Nilo Peçanha','Jardim Guadalajara','29109-000','Rua'),
(11286,'Serra','Nilópolis','Barcelona','29166-670','Rua'),
(11287,'Cachoeiro de Itapemirim','Nilson Leal','Aeroporto','29314-470','Rua'),
(11288,'Vila Velha','Nilson Vieira Machado','Praia de Itaparica','29102-480','Rua'),
(11289,'Cariacica','Nilton Balesteiro','Campo Grande','29146-285','Travessa'),
(11290,'Cariacica','Nilton Balesteiro','Campo Grande','29146-280','Rua'),
(11291,'Cariacica','Nilton Balesteiro','Itacibá','29150-280','Rua'),
(11292,'Cachoeiro de Itapemirim','Nilton Costa Barbosa','Nossa Senhora Aparecida','29306-815','Rua'),
(11293,'Cachoeiro de Itapemirim','Nilton Monteiro dos Santos','União','29315-002','Rua'),
(11294,'Cachoeiro de Itapemirim','Nilton Rosa','Otton Marins','29301-680','Rua'),
(11295,'Cachoeiro de Itapemirim','Nilton Silva','Doutor Gilson Carone','29310-592','Rua'),
(11296,'Cachoeiro de Itapemirim','Nilton Ultramar','Nossa Senhora da Glória','29310-020','Rua'),
(11297,'Cachoeiro de Itapemirim','Nilton Ultramar','Amarelo','29304-770','Rua'),
(11298,'Vitória','Nilza Pereira','Jesus de Nazaréth','29052-028','Escada'),
(11299,'Vila Velha','Nilza Souza','Brisamar','29104-756','Rua'),
(11300,'Vila Velha','Nilza Souza','São Torquato','29114-540','Rua'),
(11301,'Guarapari','Nilza Tereza Hoffman Pádua','Centro','29200-300','Rua'),
(11302,'Serra','Níquel','Serra Dourada','29171-130','Rua'),
(11303,'Cachoeiro de Itapemirim','Nirta Brugnara Giocomelli','São Francisco de Assis','29317-435','Rua'),
(11304,'Guarapari','Niterói','Praia do Morro','29216-050','Rua'),
(11305,'Cariacica','Niterói','Porto Belo I','29156-574','Rua'),
(11306,'Cariacica','Niterói','Residencial Morada de Campo Grande II','29145-872','Rua'),
(11307,'Cariacica','Niterói','Santana','29154-012','Rua'),
(11308,'Serra','Niterói','Jacaraípe','29173-322','Rua'),
(11309,'Serra','Niterói','Central de Carapina','29161-651','Rua'),
(11310,'Vila Velha','Niterói','Praia de Itapoã','29101-590','Rua'),
(11311,'Colatina','Nivaldo Gomes Guimarães','Santa Mônica','29709-205','Rua'),
(11312,'Colatina','Nivercilino Batista do Nascimento','Honorio Fraga','29704-485','Rua'),
(11313,'Cachoeiro de Itapemirim','Noé Barroso de Azeredo','Gilberto Machado','29303-331','Rua'),
(11314,'Vila Velha','Noel Rosa','Ilha das Flores','29115-690','Rua'),
(11315,'Vitória','Noel Rosa','Tabuazeiro','29043-535','Beco'),
(11316,'Colatina','Noêmia Vitali','Marista','29707-260','Rua'),
(11317,'Colatina','Noêmia Vitali','Fazenda Vitali','29707-020','Rua'),
(11318,'Vila Velha','Nogueira','Santa Inês','29108-280','Rua'),
(11319,'Serra','Nogueira','Serra Dourada','29171-022','Rua'),
(11320,'Serra','Nogueira','Vista da Serra II','29176-783','Avenida'),
(11321,'Linhares','Nogueira da Gama','Colina','29900-394','Avenida'),
(11322,'Linhares','Nogueira da Gama','Centro','29900-040','Avenida'),
(11323,'Vitória','Nominando de Oliveira Corrêa','Santa Lúcia','29056-160','Rua'),
(11324,'Vila Velha','Nona','Cobilândia','29111-581','Avenida'),
(11325,'Serra','Norbertino Bahiense','Manoel Plaza','29160-424','Rua'),
(11326,'Vitória','Norberto Flores','Bento Ferreira','29050-017','Escada'),
(11327,'Cariacica','Norberto Silva','Santa Cecília','29147-462','Rua'),
(11328,'Serra','Nordeste','Nova Almeida','29174-010','Avenida'),
(11329,'Vila Velha','Nordeste','Glória','29122-605','Rua'),
(11330,'Cachoeiro de Itapemirim','Norma Pacheco Carreira','Ibitiquara','29307-174','Rua'),
(11331,'Cachoeiro de Itapemirim','Norma Pacheco Carreira','Amarelo','29304-390','Rua'),
(11332,'Vila Velha','Normília Cunha dos Santos','Glória','29122-370','Rua'),
(11333,'Serra','Noroeste','Nova Almeida','29174-646','Avenida'),
(11334,'Cariacica','Norte','Jardim Botânico','29142-700','Rua'),
(11335,'Vila Velha','Norte','Ilha das Flores','29115-700','Rua'),
(11336,'Guarapari','Norte Sul','Nova Guarapari','29206-630','Avenida'),
(11337,'Serra','Noruega','Continente da Europa','29163-521','Rua'),
(11338,'Serra','Noruega','Portal de Jacaraípe','29173-834','Rua'),
(11339,'Cariacica','Nossa Senhora Aparecida','Flexal','29155-572','Rua'),
(11340,'Colatina','Nossa Senhora Aparecida','São Silvano','29703-480','Rua'),
(11341,'Colatina','Nossa Senhora Aparecida','São Vicente','29700-445','Escada'),
(11342,'Cariacica','Nossa Senhora Aparecida','Dom Bosco','29147-265','Travessa'),
(11343,'Cariacica','Nossa Senhora Aparecida','São Geraldo','29146-653','Rua'),
(11344,'Cariacica','Nossa Senhora Aparecida','Itacibá','29150-350','Rua'),
(11345,'Cariacica','Nossa Senhora Aparecida','Dom Bosco','29147-260','Rua'),
(11346,'Cachoeiro de Itapemirim','Nossa Senhora Aparecida','Zumbi','29302-080','Rua'),
(11347,'Vitória','Nossa Senhora Aparecida','Jardim Bela Vista','29027-465','Travessa'),
(11348,'Vitória','Nossa Senhora Aparecida','Santo Antônio','29026-203','Rua'),
(11349,'Vitória','Nossa Senhora Aparecida','Santo Antônio','29026-204','Beco'),
(11350,'Vitória','Nossa Senhora Aparecida','Segurança do Lar','29072-330','Rua'),
(11351,'Vila Velha','Nossa Senhora Aparecida','Vila Garrido','29116-200','Rua'),
(11352,'Vitória','Nossa Senhora Aparecida','Jardim Bela Vista','29027-460','Beco'),
(11353,'Vila Velha','Nossa Senhora Aparecida','Paul','29115-370','Beco'),
(11354,'Vitória','Nossa Senhora da Ajuda','Resistência','29032-710','Rua'),
(11355,'Guarapari','Nossa Senhora da Conceição','Centro','29200-365','Praça'),
(11356,'Cariacica','Nossa Senhora da Conceição','Jardim Botânico','29142-713','Rua'),
(11357,'Vitória','Nossa Senhora da Conceição','Resistência','29032-690','Rua'),
(11358,'Serra','Nossa Senhora da Conceição','Jacaraípe','29173-660','Rua'),
(11359,'Cachoeiro de Itapemirim','Nossa Senhora da Consolação','Centro','29300-010','Ponte'),
(11360,'Cachoeiro de Itapemirim','Nossa Senhora da Consolação','Vila Rica','29301-080','Avenida'),
(11361,'Vitória','Nossa Senhora da Consolação','Nossa Senhora da Consolação','29045-620','Rua'),
(11362,'Cachoeiro de Itapemirim','Nossa Senhora da Paz','Bela Vista','29316-105','Rua'),
(11363,'Cariacica','Nossa Senhora da Penha','Bela Aurora','29141-460','Rua'),
(11364,'Colatina','Nossa Senhora da Penha','Honorio Fraga','29704-630','Rua'),
(11365,'Cariacica','Nossa Senhora da Penha','Itaquarí','29151-545','Travessa'),
(11366,'Cariacica','Nossa Senhora da Penha','Santa Cecília','29147-510','Rua'),
(11367,'Cariacica','Nossa Senhora da Penha','Rosa da Penha','29143-275','Rua'),
(11368,'Cariacica','Nossa Senhora da Penha','Flexal','29155-645','Praça'),
(11369,'Cariacica','Nossa Senhora da Penha','Vila Isabel','29142-410','Rua'),
(11370,'Cariacica','Nossa Senhora da Penha','Porto de Santana','29153-325','Rua'),
(11371,'Cachoeiro de Itapemirim','Nossa Senhora da Penha','Valão','29309-760','Rua'),
(11372,'Cariacica','Nossa Senhora da Penha','Itaquarí','29151-550','Rua'),
(11373,'Cariacica','Nossa Senhora da Penha','Santa Fé','29143-740','Rua'),
(11374,'Guarapari','Nossa Senhora da Penha','Praia de Santa Mônica','29221-140','Rua'),
(11375,'Vitória','Nossa Senhora da Penha','Santa Lúcia','29045-400','Avenida'),
(11376,'Vitória','Nossa Senhora da Penha','Santa Luíza','29045-402','Avenida'),
(11377,'Vitória','Nossa Senhora da Penha','Santa Luíza','29045-403','Avenida'),
(11378,'Vitória','Nossa Senhora da Penha','Santa Lúcia','29045-401','Avenida'),
(11379,'Vitória','Nossa Senhora da Penha','Praia de Santa Helena','29055-130','Avenida'),
(11380,'Vitória','Nossa Senhora da Penha','Penha','29047-287','Rua'),
(11381,'Vitória','Nossa Senhora da Penha','Praia do Canto','29055-131','Avenida'),
(11382,'Vitória','Nossa Senhora da Penha','Santo Antônio','29026-209','Rua'),
(11383,'Vitória','Nossa Senhora da Penha','Barro Vermelho','29057-550','Avenida'),
(11384,'Serra','Nossa Senhora da Penha','Barro Branco','29170-862','Rua'),
(11385,'Serra','Nossa Senhora da Penha','São Diogo','29163-180','Rua'),
(11386,'Vitória','Nossa Senhora da Penha','Jardim Bela Vista','29027-415','Rua'),
(11387,'Vila Velha','Nossa Senhora da Penha','Ibes','29108-330','Avenida'),
(11388,'Vila Velha','Nossa Senhora da Penha','Centro','29100-410','Rua'),
(11389,'Vila Velha','Nossa Senhora da Penha','Olaria','29123-600','Rua'),
(11390,'Vila Velha','Nossa Senhora da Penha','Terra Vermelha','29127-215','Rua'),
(11391,'Serra','Nossa Senhora da Saúde','Boa Vista','29161-030','Avenida'),
(11392,'Serra','Nossa Senhora da Saúde','Carapina','29161-324','Rua'),
(11393,'Colatina','Nossa Senhora das Graças','Marista','29707-140','Rua'),
(11394,'Cariacica','Nossa Senhora das Graças','Santa Cecília','29147-500','Rua'),
(11395,'Guarapari','Nossa Senhora das Graças','Centro','29200-070','Rua'),
(11396,'Vitória','Nossa Senhora das Graças','Lourdes','29042-790','Avenida'),
(11397,'Vitória','Nossa Senhora das Graças','Lourdes','29042-757','Rua'),
(11398,'Vila Velha','Nossa Senhora das Graças','Garoto','29121-110','Rua'),
(11399,'Vitória','Nossa Senhora das Graças','Jaburu','29047-830','Escada'),
(11400,'Serra','Nossa Senhora das Graças','Parque Santa Fé','29174-845','Rua'),
(11401,'Vila Velha','Nossa Senhora das Mercedes','Praia da Costa','29101-160','Travessa'),
(11402,'Cachoeiro de Itapemirim','Nossa Senhora de Fátima','Novo Parque','29309-170','Rua'),
(11403,'Cachoeiro de Itapemirim','Nossa Senhora de Fátima','Arariguaba','29305-496','Rua'),
(11404,'Cachoeiro de Itapemirim','Nossa Senhora de Fátima','Centro','29300-002','Praça'),
(11405,'Vitória','Nossa Senhora de Fátima','Resistência','29032-720','Rua'),
(11406,'Vitória','Nossa Senhora de Fátima','Conquista','29033-030','Escada'),
(11407,'Vila Velha','Nossa Senhora de Fátima','Glória','29122-360','Rua'),
(11408,'Serra','Nossa Senhora de Fátima','Nova Almeida','29174-540','Rua'),
(11409,'Vila Velha','Nossa Senhora de Fátima','Barra do Jucu','29125-240','Avenida'),
(11410,'Vitória','Nossa Senhora de Fátima','Nova Palestina','29032-400','Rua'),
(11411,'Cachoeiro de Itapemirim','Nossa Senhora de Lourdes','Paraíso','29304-190','Rua'),
(11412,'Serra','Nossa Senhora de Lourdes','Parque Residencial de Tubarão','29171-842','Rua'),
(11413,'Serra','Nossa Senhora de Santana','Manguinhos','29173-077','Avenida'),
(11414,'Serra','Nossa Senhora do Carmo','Jardim Limoeiro','29164-070','Avenida'),
(11415,'Vila Velha','Nossa Senhora do Rosário','Aribiri','29120-340','Rua'),
(11416,'Cachoeiro de Itapemirim','Nossa Senhora dos Milagres','Zumbi','29302-020','Rua'),
(11417,'Serra','Nossa Senhora dos Navegantes','Nova Almeida','29174-352','Rua'),
(11418,'Vila Velha','Nossa Senhora dos Navegantes','Ponta da Fruta','29129-290','Rua'),
(11419,'Vila Velha','Nossa Senhora dos Navegantes','Ilha das Flores','29115-572','Rua'),
(11420,'Vitória','Nossa Senhora dos Navegantes','Enseada do Suá','29050-335','Avenida'),
(11421,'Vitória','Nossa Senhora dos Navegantes','Enseada do Suá','29055-105','Avenida'),
(11422,'Vitória','Nossa Senhora dos Navegantes','Praia do Suá','29050-445','Avenida'),
(11423,'Vitória','Nossa Senhora dos Navegantes','Praia do Canto','29055-750','Avenida'),
(11424,'Serra','Nossa Senhora dos Navegantes','Jacaraípe','29173-190','Avenida'),
(11425,'Serra','Nosso Senhor do Bonfim','Nova Almeida','29174-654','Rua'),
(11426,'Serra','Nosso Senhor Jesus Cristo','Continente da Ásia','29163-646','Rua'),
(11427,'Serra','Nouron','José de Anchieta','29162-370','Rua'),
(11428,'Cariacica','Nova','Retiro Saudoso','29154-720','Rua'),
(11429,'Cariacica','Nova','Vila Bandeirantes','29142-014','Rua'),
(11430,'Vila Velha','Nova','Vila Garrido','29116-480','Rua'),
(11431,'Vila Velha','Nova','Ilha da Conceição','29115-810','Rua'),
(11432,'Vila Velha','Nova','São Torquato','29114-280','Rua'),
(11433,'Vitória','Nova','Redenção','29032-787','Rua'),
(11434,'Serra','Nova Almeida','Planalto Serrano Bloco A','29178-268','Rua'),
(11435,'Serra','Nova Almeida','Valparaíso','29165-818','Rua'),
(11436,'Cariacica','Nova América','Porto de Santana','29153-365','Rua'),
(11437,'Vila Velha','Nova América','Ilha da Jussara','29131-520','Rua'),
(11438,'Vila Velha','Nova América','Nova América','29111-852','Rua'),
(11439,'Cariacica','Nova Bela Aurora','Vila Bandeirantes','29142-241','Rua'),
(11440,'Cariacica','Nova Canaã','Nova Canaã','29158-430','Avenida'),
(11441,'Cariacica','Nova Cintra','Rio Marinho','29141-732','Rua'),
(11442,'Cariacica','Nova Cintra','Castelo Branco','29140-833','Rua'),
(11443,'Cariacica','Nova Cintra','Bela Vista','29142-345','Rua'),
(11444,'Vila Velha','Nova Delhi','Araçás','29103-450','Rua'),
(11445,'Serra','Nova Era','Parque Santa Fé','29174-852','Rua'),
(11446,'Vitória','Nova Era','Inhanguetá','29031-730','Rua'),
(11447,'Vila Velha','Nova Era','Santa Mônica','29105-610','Rua'),
(11448,'Serra','Nova Era','Nova Carapina','29170-181','Rua'),
(11449,'Serra','Nova Era','Nova Almeida','29174-611','Rua'),
(11450,'Vila Velha','Nova Esperança','Industrial','29118-730','Rua'),
(11451,'Serra','Nova Friburgo','Barcelona','29166-330','Rua'),
(11452,'Serra','Nova Guiné','Continente da Oceania','29163-462','Rua'),
(11453,'Vila Velha','Nova Itália','Aribiri','29120-200','Rua'),
(11454,'Cariacica','Nova Jerusalém','Nova Valverde','29151-870','Rua'),
(11455,'Cariacica','Nova Lima','Vila Prudêncio','29155-090','Rua'),
(11456,'Cariacica','Nova República','Bela Aurora','29141-687','Rua'),
(11457,'Cariacica','Nova São Vicente','Aparecida','29152-810','Rua'),
(11458,'Cariacica','Nova São Vicente','Porto de Santana','29153-420','Rua'),
(11459,'Cariacica','Nova Valverde','Nova Valverde','29151-885','Rua'),
(11460,'Serra','Nova Venácia','Colina da Serra','29178-764','Rua'),
(11461,'Guarapari','Nova Venécia','São Gabriel','29213-190','Rua'),
(11462,'Cachoeiro de Itapemirim','Nova Venécia','Zumbi','29302-270','Rua'),
(11463,'Linhares','Nova Venécia','José Rodrigues Maciel','29902-555','Rua'),
(11464,'Linhares','Nova Venécia','Novo Horizonte','29902-414','Rua'),
(11465,'Serra','Nova Venécia','Jardim da Serra','29177-252','Rua'),
(11466,'Serra','Nova Venécia','Jardim Carapina','29161-747','Rua'),
(11467,'Vila Velha','Nova Venécia','Vale Encantado','29113-500','Avenida'),
(11468,'Vila Velha','Nova Verona','Vale Encantado','29113-050','Rua'),
(11469,'Serra','Nova Viçosa','Jardim Carapina','29161-707','Rua'),
(11470,'Serra','Nova Viçosa','Nova Carapina','29170-010','Rua'),
(11471,'Serra','Nova Zelândia','Continente da Oceania','29163-461','Rua'),
(11472,'Cachoeiro de Itapemirim','Novaes de Mello','Independência','29306-400','Rua'),
(11473,'Cariacica','Nove','Del Porto','29154-400','Travessa'),
(11474,'Cariacica','Nove','Antônio Ferreira Borges','29157-835','Rua'),
(11475,'Cachoeiro de Itapemirim','Nove','Alto União','29316-278','Rua'),
(11476,'Cariacica','Nove','Rio Marinho','29141-733','Rua'),
(11477,'Cariacica','Nove','Nova Rosa da Penha I','29157-407','Rua'),
(11478,'Cariacica','Nove','Prolar','29154-827','Rua'),
(11479,'Cachoeiro de Itapemirim','Nove','Alto União','29316-279','Travessa'),
(11480,'Cariacica','Nove','Vale da Esperança','29141-035','Rua'),
(11481,'Cariacica','Nove','São Vicente','29144-410','Rua'),
(11482,'Guarapari','Nove','Setiba','29222-310','Rua'),
(11483,'Guarapari','Nove','Portal de Guarapari','29220-280','Rua'),
(11484,'Guarapari','Nove','Muquiçaba','29215-540','Rua'),
(11485,'Guarapari','Nove','Nossa Senhora de Fátima','29212-030','Rua'),
(11486,'Guarapari','Nove','Itapebussu','29210-120','Rua'),
(11487,'Colatina','Nove','Santa Margarida','29700-791','Rua'),
(11488,'Colatina','Nove','São Silvano','29703-160','Rua'),
(11489,'Colatina','Nove','Morada do Sol','29704-852','Rua'),
(11490,'Serra','Nove','Jardim Limoeiro','29164-013','Rua'),
(11491,'Serra','Nove','Nova Carapina','29170-015','Rua'),
(11492,'Vila Velha','Nove','Vila Nova','29105-090','Rua'),
(11493,'Serra','Nove','Jardim Bela Vista','29177-440','Rua'),
(11494,'Vitória','Nove','Penha','29047-270','Rua'),
(11495,'Serra','Nove','Chácara Maringá','29168-326','Rua'),
(11496,'Vila Velha','Nove','Ponta da Fruta','29129-010','Rua'),
(11497,'Vila Velha','Nove','Cocal','29105-790','Rua'),
(11498,'Vila Velha','Nove','Nossa Senhora da Penha','29110-300','Rua'),
(11499,'Vila Velha','Nove','Santa Mônica','29105-290','Rua'),
(11500,'Vitória','Nove','Sólon Borges','29072-152','Quadra'),
(11501,'Vitória','Nove','Estrelinha','29031-015','Rua'),
(11502,'Serra','Nove','Taquaras II','29166-804','Beco'),
(11503,'Serra','Nove','Chácara Parreiral','29164-420','Rua'),
(11504,'Vitória','Nove de Agosto','Grande Vitória','29031-355','Rua'),
(11505,'Guarapari','Nove de Julho','Independência','29202-100','Rua'),
(11506,'Cariacica','Nove de Julho','Dom Bosco','29147-400','Rua'),
(11507,'Vila Velha','Nove de Julho','Ilha dos Aires','29106-641','Beco'),
(11508,'Serra','Nove de Julho','Taquaras II','29166-798','Rua'),
(11509,'Vitória','Nove de Julho','São Pedro','29030-025','Rua'),
(11510,'Cariacica','Nove de Maio','Sotema','29152-000','Rua'),
(11511,'Colatina','Noventa','Vila Real','29706-719','Beco'),
(11512,'Cariacica','Noventa','Nova Rosa da Penha II','29157-321','Rua'),
(11513,'Colatina','Noventa e Cinco','Carlos Germano Naumann','29705-210','Rua'),
(11514,'Cariacica','Noventa e Cinco','Nova Rosa da Penha II','29157-322','Rua'),
(11515,'Vitória','Noventa e Dois','Santo André','29032-280','Avenida'),
(11516,'Cariacica','Noventa e Nove','Nova Rosa da Penha II','29157-323','Rua'),
(11517,'Colatina','Noventa e Quatro','Carlos Germano Naumann','29705-205','Rua'),
(11518,'Vitória','Noventa e Quatro','Santo André','29032-310','Rua'),
(11519,'Cariacica','Noventa e Seis','Nova Rosa da Penha II','29157-324','Rua'),
(11520,'Cariacica','Noventa e Sete','Nova Rosa da Penha II','29157-325','Rua'),
(11521,'Colatina','Noventa e Três','Carlos Germano Naumann','29705-235','Rua'),
(11522,'Cariacica','Noventa e Três','Nova Rosa da Penha II','29157-326','Rua'),
(11523,'Cariacica','Noventa e Um','Nova Rosa da Penha II','29157-327','Rua'),
(11524,'Cariacica','Novo Brasil','Rio Marinho','29141-702','Rua'),
(11525,'Vila Velha','Novo Brasil','Rio Marinho','29112-525','Travessa'),
(11526,'Vila Velha','Novo Brasil','Rio Marinho','29112-520','Rua'),
(11527,'Serra','Novo Hamburgo','Barcelona','29167-380','Rua'),
(11528,'Cariacica','Novo Horizonte','Padre Gabriel','29141-889','Rua'),
(11529,'Cariacica','Novo Horizonte','Mucurí','29148-560','Rua'),
(11530,'Cariacica','Novo Horizonte','Padre Gabriel','29141-860','Rua'),
(11531,'Guarapari','Novo Horizonte','Bela Vista','29211-280','Rua'),
(11532,'Serra','Novo Horizonte','Planalto Serrano Bloco A','29178-357','Rua'),
(11533,'Vitória','Novo Horizonte','Resistência','29032-620','Rua'),
(11534,'Vitória','Novo Império','Caratoíra','29025-651','Alameda'),
(11535,'Serra','Nunes','Serra Sede','29176-003','Beco'),
(11536,'Cariacica','O','Santana','29154-007','Rua'),
(11537,'Cariacica','O','Nova Valverde','29151-821','Rua'),
(11538,'Cariacica','O','Cruzeiro do Sul','29144-102','Rua'),
(11539,'Cariacica','O','Jardim Botânico','29142-730','Rua'),
(11540,'Cariacica','O','Residencial Campina Verde','29144-704','Rua'),
(11541,'Cariacica','O','Retiro Saudoso','29154-646','Rua'),
(11542,'Guarapari','O','Setiba','29222-220','Rua'),
(11543,'Guarapari','O','Adalberto Simão Nader','29214-330','Rua'),
(11544,'Serra','O','Novo Horizonte','29163-329','Rua'),
(11545,'Serra','O','Carapina','29161-407','Rua'),
(11546,'Vila Velha','O','Itanhangá','29128-090','Alameda'),
(11547,'Serra','O O','Jardim Limoeiro','29164-262','Rua'),
(11548,'Serra','O Tempo e o Vento','Manguinhos','29173-004','Rua'),
(11549,'Cariacica','Obed Emerich','Flexal','29155-670','Rua'),
(11550,'Cariacica','Obed Emerich','Campo Verde','29155-890','Rua'),
(11551,'Guarapari','Obelisco','Praia de Santa Mônica','29221-200','Rua'),
(11552,'Vitória','Octacílio Justiniano de Mattos','Goiabeiras','29075-086','Rua'),
(11553,'Vitória','Octacílio Justiniano de Mattos','Boa Vista','29075-530','Rua'),
(11554,'Vitória','Octacílio Lomba','Maruípe','29043-022','Rua'),
(11555,'Vila Velha','Octávio Borin','Jardim Marilândia','29112-210','Avenida'),
(11556,'Vila Velha','Octávio Borin','Cobilândia','29111-205','Avenida'),
(11557,'Vila Velha','Octávio Godofredo','Aribiri','29120-740','Rua'),
(11558,'Cachoeiro de Itapemirim','Octávio Guimarães','Gilberto Machado','29303-540','Rua'),
(11559,'Cachoeiro de Itapemirim','Odete Amorim Sales','Santo Antônio','29300-740','Rua'),
(11560,'Vila Velha','Odete Moreira','Santos Dumont','29109-410','Rua'),
(11561,'Vila Velha','Odete Pires Nery','Cocal','29105-720','Rua'),
(11562,'Vitória','Odette de Oliveira Lacourt','Jardim da Penha','29060-050','Rua'),
(11563,'Vitória','Odila Simões','Maria Ortiz','29070-566','Rua'),
(11564,'Cariacica','Odilio Lopes','Mucurí','29148-376','Travessa'),
(11565,'Cachoeiro de Itapemirim','Odílio Rizzo','São Geraldo','29314-710','Rua'),
(11566,'Colatina','Odilon Castelo Borges','Moacir Brotas','29701-620','Rua'),
(11567,'Vitória','Odilon Grijó','Sólon Borges','29072-005','Praça'),
(11568,'Vitória','Odilon Mattos','Joana D''arc','29048-000','Rua'),
(11569,'Vila Velha','Odilon Redon','Barra do Jucu','29125-250','Avenida'),
(11570,'Vitória','Odilon Souza Barbosa','Centro','29016-270','Praça'),
(11571,'Vitória','Odineir de Freitas Castro','Jardim Camburí','29090-440','Rua'),
(11572,'Serra','Odisséia Neves Gabrielli','Manoel Plaza','29160-491','Rua'),
(11573,'Cariacica','Odônia da Costa Machado Toledo','Santa Bárbara','29145-220','Rua'),
(11574,'Vitória','Ofelina Almeida de Souza','Enseada do Suá','29055-140','Rua'),
(11575,'Cariacica','Ofelino Meireles','Bubú','29155-800','Rua'),
(11576,'Serra','Oiapoque','Serra Dourada','29171-432','Rua'),
(11577,'Vila Velha','Oitava','Cobilândia','29111-475','Avenida'),
(11578,'Cariacica','Oitenta','Nova Rosa da Penha II','29157-134','Rua'),
(11579,'Vitória','Oitenta e Cinco','Santo André','29032-270','Rua'),
(11580,'Cariacica','Oitenta e Dois','Nova Rosa da Penha II','29157-328','Rua'),
(11581,'Cariacica','Oitenta e Quatro','Nova Rosa da Penha II','29157-329','Rua'),
(11582,'Cariacica','Oitenta e Três','Nova Rosa da Penha II','29157-000','Rua'),
(11583,'Serra','Oiti','Vista da Serra II','29176-784','Rua'),
(11584,'Vila Velha','Oití','Ilha da Jussara','29131-550','Rua'),
(11585,'Vila Velha','Oiticica','Cobilândia','29111-592','Rua'),
(11586,'Serra','Oitis','Doutor Pedro Feu Rosa','29172-390','Rua'),
(11587,'Guarapari','Oito','Portal de Guarapari','29220-270','Rua'),
(11588,'Guarapari','Oito','Setiba','29222-280','Rua'),
(11589,'Guarapari','Oito','Meaípe','29208-060','Rua'),
(11590,'Cariacica','Oito','Del Porto','29154-410','Travessa'),
(11591,'Guarapari','Oito','Muquiçaba','29215-490','Rua'),
(11592,'Cariacica','Oito','Rio Marinho','29141-735','Travessa'),
(11593,'Cariacica','Oito','Vale da Esperança','29141-036','Rua'),
(11594,'Cariacica','Oito','Rio Marinho','29141-734','Rua'),
(11595,'Guarapari','Oito','Nossa Senhora de Fátima','29212-020','Rua'),
(11596,'Cachoeiro de Itapemirim','Oito','Trevo','29314-640','Rua'),
(11597,'Cariacica','Oito','Bubú','29155-824','Rua'),
(11598,'Cariacica','Oito','Prolar','29154-828','Rua'),
(11599,'Colatina','Oito','Moacir Brotas','29701-500','Rua'),
(11600,'Colatina','Oito','Morada do Sol','29704-853','Rua'),
(11601,'Colatina','Oito','São Silvano','29703-200','Rua'),
(11602,'Colatina','Oito','Santa Margarida','29700-792','Rua'),
(11603,'Vila Velha','Oito','Vila Nova','29105-080','Rua'),
(11604,'Vila Velha','Oito','Ponta da Fruta','29129-020','Rua'),
(11605,'Vila Velha','Oito','Santa Mônica','29105-280','Rua'),
(11606,'Vila Velha','Oito','Cocal','29105-780','Rua'),
(11607,'Serra','Oito','Taquaras II','29166-803','Beco'),
(11608,'Vitória','Oito','Penha','29047-285','Rua'),
(11609,'Serra','Oito','Barro Branco','29170-850','Beco'),
(11610,'Serra','Oito','Residencial Mestre Álvaro','29170-821','Rua'),
(11611,'Vitória','Oito','Estrelinha','29031-215','Rua'),
(11612,'Serra','Oito','Chácara Maringá','29168-327','Rua'),
(11613,'Serra','Oito','Jardim Tropical','29162-061','Rua'),
(11614,'Serra','Oito','Jacaraípe','29173-457','Rua'),
(11615,'Serra','Oito','Jardim Bela Vista','29177-470','Rua'),
(11616,'Vitória','Oito','Sólon Borges','29072-162','Quadra'),
(11617,'Linhares','Oito de Dezembro','Novo Horizonte','29902-140','Rua'),
(11618,'Vitória','Oito de Julho','Grande Vitória','29031-310','Rua'),
(11619,'Vitória','Oito de Julho','Estrelinha','29031-115','Rua'),
(11620,'Linhares','Oito de Setembro','Interlagos','29903-710','Rua'),
(11621,'Serra','Oito de Setembro','Valparaíso','29165-801','Beco'),
(11622,'Serra','Oito de Setembro','Manguinhos','29173-019','Avenida'),
(11623,'Serra','Oito de Setembro','Jacaraípe','29173-144','Rua'),
(11624,'Vitória','Oito de Setembro','Centro','29010-600','Praça'),
(11625,'Cariacica','Oito Irmãos','Cruzeiro do Sul','29144-090','Rua'),
(11626,'Vila Velha','Olaria','Jaburuna','29123-225','Travessa'),
(11627,'Vila Velha','Olaria','Jaburuna','29123-030','Rua'),
(11628,'Cariacica','Olarinda Medeiros de Macedo','Santa Bárbara','29145-240','Rua'),
(11629,'Linhares','Olavo Bilac','Interlagos','29903-350','Rua'),
(11630,'Cachoeiro de Itapemirim','Olavo Bilac','São Luiz Gonzaga','29305-680','Rua'),
(11631,'Guarapari','Olavo Bilac','Coroado','29203-520','Rua'),
(11632,'Serra','Olavo Bilac','São Diogo','29163-275','Rua'),
(11633,'Serra','Olavo Bilac','Chácara Maringá','29168-306','Rua'),
(11634,'Serra','Olavo Bilac','Parque Residencial Laranjeiras','29165-110','Rua'),
(11635,'Vila Velha','Olavo Bilac','Santa Rita','29118-480','Rua'),
(11636,'Vila Velha','Olavo Bilac','Vila Batista','29116-030','Escada'),
(11637,'Vila Velha','Olavo Bilac','Guadalupe','29109-672','Rua'),
(11638,'Vila Velha','Olavo Bilac','Boa Vista','29102-725','Rua'),
(11639,'Serra','Olavo Bilac','Praia de Carapebus','29164-720','Rua'),
(11640,'Cariacica','Olavo Trancoso','Oriente','29150-580','Rua'),
(11641,'Vila Velha','Olegário Mariano','Soteco','29106-240','Rua'),
(11642,'Serra','Olegário Mariano','Parque Residencial Laranjeiras','29165-290','Rua'),
(11643,'Cachoeiro de Itapemirim','Olga Contarini','Abelardo Machado','29309-257','Rua'),
(11644,'Vila Velha','Olgamith Rodrigues','Boa Vista','29102-604','Rua'),
(11645,'Vila Velha','Olímpia Borges Falcão','Vila Batista','29116-000','Rua'),
(11646,'Cariacica','Olímpio Alves de Souza','Campo Grande','29146-600','Praça'),
(11647,'Cachoeiro de Itapemirim','Olímpio Antônio de Souza','Amarelo','29304-640','Rua'),
(11648,'Cariacica','Olímpio Cunha','Campo Grande','29146-115','Rua'),
(11649,'Vitória','Olímpio Lírio','Praia do Canto','29055-400','Rua'),
(11650,'Colatina','Olímpio Rossoni','Nossa Senhora do Perpétuo Socorro','29701-441','Praça'),
(11651,'Cariacica','Olímpio Sá Rodrigues','São Vicente','29144-390','Rua'),
(11652,'Guarapari','Olímpio Simões','Itapebussu','29210-060','Rua'),
(11653,'Guarapari','Olinda','Praia do Morro','29216-250','Rua'),
(11654,'Serra','Olinda','Barcelona','29167-080','Avenida'),
(11655,'Serra','Olinda','Porto Canoa','29168-366','Rua'),
(11656,'Cariacica','Olinda Batista Eller','Vila Isabel','29142-384','Rua'),
(11657,'Linhares','Olinda Carvalho Calmon','Linhares V','29905-280','Rua'),
(11658,'Cariacica','Olinda Golveia','Santa Luzia','29145-332','Rua'),
(11659,'Serra','Olindina Leão Nunes','Taquaras I','29167-760','Rua'),
(11660,'Cariacica','Olindo Francisco Schwab','Porto Belo I','29156-604','Rua'),
(11661,'Cachoeiro de Itapemirim','Olinto Batista de Souza','União','29315-041','Rua'),
(11662,'Serra','Olivença','Residencial Morada de Laranjeiras','29166-825','Rua'),
(11663,'Cachoeiro de Itapemirim','Olivério Tabeline','Paraíso','29304-290','Rua'),
(11664,'Cachoeiro de Itapemirim','Olívia das Dores Rodrigues','Bela Vista','29316-098','Rua'),
(11665,'Serra','Olívia Ludgero','Nossa Senhora de Fátima','29160-830','Rua'),
(11666,'Vila Velha','Olívia Nogueira Castro','Morro da Lagoa','29129-726','Rua'),
(11667,'Cachoeiro de Itapemirim','Olívia Santiago de Freitas','Amaral','29305-270','Rua'),
(11668,'Cariacica','Olivino Rocha','Porto de Cariacica','29156-705','Rua'),
(11669,'Colatina','Olívio Costa Ferreira','São Silvano','29706-180','Rua'),
(11670,'Colatina','Olívio Massariol','Santa Mônica','29709-200','Rua'),
(11671,'Vitória','Olympio Rodrigues Passos','Jabour','29072-290','Rua'),
(11672,'Linhares','Olympio Scaramussa','Araçá','29901-465','Rua'),
(11673,'Serra','Omã','Continente da Ásia','29163-643','Rua'),
(11674,'Vila Velha','Omar Bolonha','Santos Dumont','29109-390','Rua'),
(11675,'Cachoeiro de Itapemirim','Omyr Leal Bezerra','Agostinho Simonato','29311-742','Rua'),
(11676,'Serra','Onácio Sidônio dos Santos','Pitanga','29169-810','Rua'),
(11677,'Vila Velha','Onair Freitas','Glória','29122-270','Rua'),
(11678,'Serra','Ondina','Residencial Morada de Laranjeiras','29166-824','Rua'),
(11679,'Guarapari','Ônix','Praia de Santa Mônica','29221-540','Rua'),
(11680,'Colatina','Ônix','Santos Dumont','29706-393','Rua'),
(11681,'Serra','Ônix','José de Anchieta','29162-390','Rua'),
(11682,'Serra','Ônix','São Patrício','29175-085','Rua'),
(11683,'Cariacica','Onofre de Oliveira','Areinha','29156-450','Rua'),
(11684,'Colatina','Onofre Fraga','São Silvano','29706-186','Rua'),
(11685,'Cariacica','Onofre Oliveira','Cariacica Sede','29156-195','Rua'),
(11686,'Vitória','Onofre Saraiva','Mata da Praia','29066-220','Rua'),
(11687,'Vitória','Onofrio Ferreira de Andrade','Santa Lúcia','29056-040','Rua'),
(11688,'Cariacica','Onofrio Fraga','Vila Isabel','29142-400','Rua'),
(11689,'Linhares','Onofrio Grassi','Juparanã','29900-830','Rua'),
(11690,'Cariacica','Onofrio José Rodrigues','Vista Dourada','29149-070','Rua'),
(11691,'Guarapari','Onofrio Machado de Souza','Nossa Senhora da Conceição','29213-070','Rua'),
(11692,'Vitória','Onofrio Magalhães Ramalho','Santa Cecília','29043-290','Rua'),
(11693,'Vitória','Onofrio Rabello','Maruípe','29043-012','Rua'),
(11694,'Cariacica','Onofrio Regiane','São Francisco','29145-380','Rua'),
(11695,'Guarapari','Onze','Itapebussu','29210-110','Rua'),
(11696,'Guarapari','Onze','Portal de Guarapari','29220-300','Rua'),
(11697,'Colatina','Onze','Morada do Sol','29704-859','Rua'),
(11698,'Cariacica','Onze','Del Porto','29154-425','Travessa'),
(11699,'Cariacica','Onze','Rio Marinho','29141-737','Travessa'),
(11700,'Guarapari','Onze','São Judas Tadeu','29200-510','Rua'),
(11701,'Guarapari','Onze','Nova Guarapari','29206-500','Avenida'),
(11702,'Guarapari','Onze','Nossa Senhora de Fátima','29212-100','Rua'),
(11703,'Cariacica','Onze','Antônio Ferreira Borges','29157-821','Rua'),
(11704,'Cariacica','Onze','Nova Rosa da Penha I','29157-409','Rua'),
(11705,'Cariacica','Onze','Rio Marinho','29141-736','Rua'),
(11706,'Cariacica','Onze','Santa Cecília','29147-583','Rua'),
(11707,'Colatina','Onze','Moacir Brotas','29701-510','Rua'),
(11708,'Colatina','Onze','Santa Margarida','29700-793','Rua'),
(11709,'Cariacica','Onze','Vale da Esperança','29141-033','Rua'),
(11710,'Cariacica','Onze','Santa Paula','29140-848','Rua'),
(11711,'Cariacica','Onze','Prolar','29154-829','Rua'),
(11712,'Guarapari','Onze','Lagoa Funda','29214-060','Rua'),
(11713,'Guarapari','Onze','Setiba','29222-290','Rua'),
(11714,'Vitória','Onze','Inhanguetá','29031-640','Rua'),
(11715,'Serra','Onze','Chácara Maringá','29168-328','Rua'),
(11716,'Vitória','Onze','Penha','29047-202','Beco'),
(11717,'Vitória','Onze','Ilha do Príncipe','29020-335','Escada'),
(11718,'Vitória','Onze','Itararé','29047-692','Beco'),
(11719,'Serra','Onze','Carapina','29161-380','Rua'),
(11720,'Vitória','Onze','Sólon Borges','29072-163','Quadra'),
(11721,'Serra','Onze','Jardim Bela Vista','29177-400','Rua'),
(11722,'Vila Velha','Onze','Vila Nova','29105-110','Rua'),
(11723,'Vila Velha','Onze','Cocal','29105-810','Rua'),
(11724,'Serra','Onze','Praia de Carapebus','29164-710','Rua'),
(11725,'Vila Velha','Onze','Santa Mônica','29105-310','Rua'),
(11726,'Vitória','Onze de Janeiro','Grande Vitória','29031-357','Rua'),
(11727,'Serra','Onze de Maio','Carapina','29161-115','Praça'),
(11728,'Guarapari','Opala','Praia de Santa Mônica','29221-590','Rua'),
(11729,'Serra','Opala','José de Anchieta','29162-350','Rua'),
(11730,'Serra','Opala','Serra Dourada','29171-027','Rua'),
(11731,'Serra','Opala','São Patrício','29175-070','Rua'),
(11732,'Vila Velha','Operária','Vila Garrido','29116-390','Rua'),
(11733,'Serra','Operário Antônio Maria dos Reis','Central de Carapina','29161-580','Rua'),
(11734,'Linhares','Operários','Novo Horizonte','29902-412','Rua'),
(11735,'Vila Velha','Operários','Glória','29122-260','Rua'),
(11736,'Cachoeiro de Itapemirim','Orbélio Marchine','Aquidaban','29308-098','Rua'),
(11737,'Colatina','Orcalino Moraes','Operários','29701-260','Rua'),
(11738,'Serra','Orcino Rosa','Praia de Carapebus','29164-431','Rua'),
(11739,'Vila Velha','Ordem e Progresso','Argolas','29114-761','Travessa'),
(11740,'Vila Velha','Ordem e Progresso','Argolas','29114-760','Rua'),
(11741,'Vitória','Ordílio Cassilhas Aguiar','Mata da Praia','29065-570','Rua'),
(11742,'Cariacica','Orestes Barbosa','Vila Nova','29144-281','Rua'),
(11743,'Vila Velha','Orestes Barbosa','Aribiri','29120-590','Rua'),
(11744,'Vila Velha','Orestes Barbosa','Aribiri','29120-595','Travessa'),
(11745,'Colatina','Orestes Bongiovani','São Silvano','29706-110','Rua'),
(11746,'Vila Velha','Orestes Regis Barbosa','Cobilândia','29111-810','Rua'),
(11747,'Cariacica','Oriente','Jardim Botânico','29142-708','Rua'),
(11748,'Cariacica','Oriente','Caçaroca','29142-565','Rua'),
(11749,'Cariacica','Oriente','Itaquarí','29151-490','Ladeira'),
(11750,'Vila Velha','Oriente','São Torquato','29114-550','Rua'),
(11751,'Serra','Oriente','Manguinhos','29173-017','Rua'),
(11752,'Serra','Oriente','Jardim Tropical','29162-111','Rua'),
(11753,'Guarapari','Orion','Praia de Santa Mônica','29221-350','Rua'),
(11754,'Vitória','Orlandi','Ilha das Caieiras','29032-175','Rua'),
(11755,'Vitória','Orlando Basílio dos Santos','Itararé','29047-670','Rua'),
(11756,'Vitória','Orlando Bonfim','Caratoíra','29025-670','Rua'),
(11757,'Vitória','Orlando Caliman','Jardim Camburí','29090-220','Rua'),
(11758,'Cariacica','Orlando Correia','Padre Gabriel','29141-861','Rua'),
(11759,'Serra','Orlando de Jesus','Nova Almeida','29174-655','Rua'),
(11760,'Vila Velha','Orlando Freitas','Cobilândia','29111-820','Rua'),
(11761,'Cachoeiro de Itapemirim','Orlando Luiz','Ruy Pinto Bandeira','29315-781','Rua'),
(11762,'Vitória','Orlando Rocha','Vila Rubim','29025-055','Rua'),
(11763,'Cachoeiro de Itapemirim','Orleans e Bragança','Aquidaban','29308-475','Rua'),
(11764,'Vitória','Orlinda da Rocha Nunes','Joana D''arc','29048-360','Rua'),
(11765,'Colatina','Orly Dessaune','Vila Amélia','29706-355','Rua'),
(11766,'Vitória','Ormanda Lírio de Carvalho','São Cristóvão','29048-650','Rua'),
(11767,'Vitória','Ormandina Calmon','Praia do Canto','29055-760','Praça'),
(11768,'Vitória','Ormandino Benezath','Mata da Praia','29065-580','Rua'),
(11769,'Vila Velha','Ormandino Gomes','Praia de Itaparica','29102-410','Rua'),
(11770,'Vitória','Ormando Aguiar','Romão','29041-370','Rua'),
(11771,'Vitória','Ormantino Rohr','Ilha do Príncipe','29020-460','Rua'),
(11772,'Vitória','Orminda Gomes Lucidato','Goiabeiras','29075-087','Rua'),
(11773,'Vitória','Ormy Conceição Ribeiro','Maria Ortiz','29070-652','Rua'),
(11774,'Colatina','Ornando Chisto','São Judas Tadeu','29700-650','Rua'),
(11775,'Vitória','Orozimbo Nascimento','Estrelinha','29031-105','Escada'),
(11776,'Vitória','Orozimbo Nascimento','Grande Vitória','29031-375','Escada'),
(11777,'Vitória','Orozimbo Rabello','Santa Martha','29045-005','Rua'),
(11778,'Colatina','Orquídea','Jardim Planalto','29701-780','Rua'),
(11779,'Vila Velha','Orquídea','Jardim Asteca','29104-550','Rua'),
(11780,'Vila Velha','Orquídea','Jardim São Paulo','29104-380','Rua'),
(11781,'Serra','Orquídeas','Valparaíso','29165-786','Alameda'),
(11782,'Serra','Orquídeas','Carapina Grande','29160-008','Rua'),
(11783,'Serra','Orquídeas','Carapina','29161-062','Rua'),
(11784,'Cariacica','Orwy Baptista Moreira','Santa Bárbara','29145-230','Rua'),
(11785,'Cachoeiro de Itapemirim','Orzília Grilo Zago','Jardim América','29310-725','Rua'),
(11786,'Serra','Osasco','Barcelona','29166-470','Rua'),
(11787,'Serra','Osasco','Jacaraípe','29173-333','Rua'),
(11788,'Cachoeiro de Itapemirim','Oscar Augusto de Magalhães','União','29315-130','Rua'),
(11789,'Colatina','Oscar Breda','Olívio Zanotelli','29702-552','Rua'),
(11790,'Vitória','Oscar de Souza Carvalho','Sólon Borges','29072-010','Rua'),
(11791,'Cachoeiro de Itapemirim','Oscar Felipe Chamon','Coramara','29313-620','Rua'),
(11792,'Cachoeiro de Itapemirim','Oscar Guedes Pinto','Sumaré','29304-505','Rua'),
(11793,'Cachoeiro de Itapemirim','Oscar Montenegro','Novo Parque','29309-220','Rua'),
(11794,'Vila Velha','Oscar Oliveira','Ibes','29108-830','Rua'),
(11795,'Vitória','Oscar Paulo da Silva','Jesus de Nazaréth','29052-000','Rua'),
(11796,'Vitória','Oscar Paulo da Silva','Enseada do Suá','29050-430','Rua'),
(11797,'Cariacica','Oscar Rodrigues','São Vicente','29144-370','Rua'),
(11798,'Vitória','Oscar Rodrigues de Oliveira','Jardim da Penha','29060-720','Rua'),
(11799,'Colatina','Oscar Veloso','Operários','29701-290','Rua'),
(11800,'Colatina','Oscar Veloso','Por do Sol','29700-730','Rua'),
(11801,'Colatina','Oscarlino Moraes','Operários','29701-281','Rua'),
(11802,'Cariacica','Osdack de Lima Rodrigues','Alto Lage','29151-020','Rua'),
(11803,'Vila Velha','Oslo','Araçás','29103-120','Rua'),
(11804,'Serra','Oslo','Porto Canoa','29168-338','Rua'),
(11805,'Vila Velha','Osmar Antônio Camata','Praia das Gaivotas','29102-595','Rua'),
(11806,'Serra','Osmar Santos','Nova Almeida','29174-510','Rua'),
(11807,'Vitória','Osny Bermudes Rocha','Bonfim','29047-075','Escada'),
(11808,'Vila Velha','Osória Pinto do Rosário','Ilha das Flores','29115-573','Rua'),
(11809,'Serra','Osório Martins Pereira','Serra Sede','29176-095','Rua'),
(11810,'Cachoeiro de Itapemirim','Osvaldo Albuquerque','Arariguaba','29305-485','Rua'),
(11811,'Vila Velha','Osvaldo Aranha','Santa Inês','29108-140','Beco'),
(11812,'Cariacica','Osvaldo Augusto de Azevedo','Rosa da Penha','29143-565','Rua'),
(11813,'Cariacica','Osvaldo Azevedo','Vila Merlo','29156-480','Rua'),
(11814,'Vitória','Osvaldo Barbosa','Santo André','29032-302','Rua'),
(11815,'Vitória','Osvaldo Barbosa','Redenção','29032-807','Rua'),
(11816,'Cachoeiro de Itapemirim','Osvaldo Bonadiman','São Geraldo','29314-760','Rua'),
(11817,'Cachoeiro de Itapemirim','Osvaldo Cruz','Paraíso','29304-040','Rua'),
(11818,'Cariacica','Osvaldo Cruz','Santana','29154-000','Travessa'),
(11819,'Linhares','Osvaldo da Silva Pratti','Araçá','29901-407','Alameda'),
(11820,'Vitória','Osvaldo Horta Aguirre','Santa Terezinha','29092-050','Avenida'),
(11821,'Cachoeiro de Itapemirim','Osvaldo Malfacini','Zumbi','29302-050','Rua'),
(11822,'Serra','Osvaldo Pereira','Serra Sede','29176-002','Rua'),
(11823,'Vitória','Oswaldo Aranha','Santa Martha','29045-007','Rua'),
(11824,'Vitória','Oswaldo Barbosa da Silva','São Pedro','29030-476','Rua'),
(11825,'Vitória','Oswaldo Barbosa Ribeiro','Ilha das Caieiras','29032-250','Rua'),
(11826,'Vitória','Oswaldo Bastos de Souza Freitas','Jardim Camburí','29090-450','Rua'),
(11827,'Cachoeiro de Itapemirim','Oswaldo Campos','Recanto','29303-002','Escada'),
(11828,'Cariacica','Oswaldo Cruz','Santana','29154-160','Rua'),
(11829,'Vitória','Oswaldo Cruz','Maruípe','29043-028','Rua'),
(11830,'Vila Velha','Oswaldo Cruz','Cristóvão Colombo','29106-360','Rua'),
(11831,'Serra','Oswaldo Cruz de Souza','São Diogo','29163-260','Rua'),
(11832,'Vila Velha','Oswaldo Cruz Guimarães','Alvorada','29117-660','Rua'),
(11833,'Vila Velha','Oswaldo de Andrade','Boa Vista','29102-670','Rua'),
(11834,'Serra','Oswaldo Guimarães','Jacaraípe','29173-285','Rua'),
(11835,'Cariacica','Oswaldo Prudêncio','Porto Belo I','29156-615','Rua'),
(11836,'Colatina','Oswaldo Quedevez','Santa Mônica','29709-185','Rua'),
(11837,'Vila Velha','Oswaldo Ramos','Praia das Gaivotas','29102-596','Rua'),
(11838,'Vila Velha','Oswaldo Rui','São Torquato','29114-250','Rua'),
(11839,'Linhares','Oswaldo Santana','Boa Vista','29905-540','Avenida'),
(11840,'Colatina','Otacílio Bandeira','Colatina Velha','29700-580','Rua'),
(11841,'Cachoeiro de Itapemirim','Otacílio da Silva Santos','Zumbi','29302-320','Rua'),
(11842,'Cachoeiro de Itapemirim','Otacílio José Silveira','União','29315-150','Rua'),
(11843,'Vitória','Otacílio Justino de Oliveira','Jesus de Nazaréth','29052-017','Escada'),
(11844,'Cachoeiro de Itapemirim','Otaviano Prado','IBC','29315-322','Rua'),
(11845,'Vila Velha','Otávio Araújo','Centro','29100-205','Praça'),
(11846,'Cariacica','Otávio Barbosa da Silva','Itaquarí','29151-415','Travessa'),
(11847,'Cariacica','Otávio Barbosa da Silva','Itaquarí','29151-410','Rua'),
(11848,'Vila Velha','Otávio Carneiro','Ilha das Flores','29115-630','Rua'),
(11849,'Vitória','Otávio Carvalho','Andorinhas','29045-085','Rua'),
(11850,'Cachoeiro de Itapemirim','Otávio Corrêa','Ibitiquara','29307-235','Rua'),
(11851,'Guarapari','Otávio dos Santos','Ipiranga','29201-240','Rua'),
(11852,'Vila Velha','Otávio Fernandes','Santa Inês','29108-290','Rua'),
(11853,'Vila Velha','Otávio Gomes de Souza','Ibes','29108-846','Rua'),
(11854,'Cachoeiro de Itapemirim','Otávio Gregio','Aquidaban','29308-115','Escada'),
(11855,'Cachoeiro de Itapemirim','Otávio Gregio','Ferroviários','29308-015','Rua'),
(11856,'Guarapari','Otávio Manhaes de Andrade','São Judas Tadeu','29200-450','Rua'),
(11857,'Cachoeiro de Itapemirim','Otávio Rocha','Amaral','29305-170','Rua'),
(11858,'Cariacica','Otawa','Jardim América','29140-340','Rua'),
(11859,'Vila Velha','Otawa','Araçás','29103-340','Rua'),
(11860,'Serra','Otawa','Continente da América','29163-581','Rua'),
(11861,'Vitória','Otílio João Fernandes','Penha','29047-280','Rua'),
(11862,'Cariacica','Otílio Lopes','Mucurí','29148-367','Rua'),
(11863,'Linhares','Otorino Grassi','Boa Vista','29905-610','Rua'),
(11864,'Vila Velha','Otorrino Avancini','Nova Itaparica','29104-238','Rua'),
(11865,'Vitória','Ottília Grijó','Romão','29041-380','Rua'),
(11866,'Serra','Otto Glória','Taquaras II','29166-815','Rua'),
(11867,'Cariacica','Otto Ramos','Rio Marinho','29141-750','Rua'),
(11868,'Vitória','Otto Ramos','Maruípe','29043-031','Rua'),
(11869,'Serra','Ouro','Vista da Serra II','29176-800','Travessa'),
(11870,'Cariacica','Ouro Branco','Nova Brasília','29149-430','Rua'),
(11871,'Serra','Ouro Branco','Nova Carapina','29170-690','Rua'),
(11872,'Serra','Ouro Branco','Jacaraípe','29173-529','Rua'),
(11873,'Serra','Ouro Branco','Porto Canoa','29168-335','Rua'),
(11874,'Serra','Ouro Branco','Divinópolis','29177-228','Rua'),
(11875,'Linhares','Ouro Preto','Interlagos','29903-520','Avenida'),
(11876,'Cariacica','Ouro Preto','Residencial Tiradentes','29144-236','Rua'),
(11877,'Cariacica','Ouro Preto','Vila Rica','29144-743','Rua'),
(11878,'Cariacica','Ouro Preto','Vila Prudêncio','29155-160','Rua'),
(11879,'Guarapari','Ouro Preto','Independência','29202-040','Rua'),
(11880,'Guarapari','Ouro Preto','Praia do Morro','29216-160','Rua'),
(11881,'Guarapari','Ouro Preto','Belo Horizonte','29208-580','Rua'),
(11882,'Serra','Ouro Preto','Nova Almeida','29174-631','Rua'),
(11883,'Serra','Ouro Preto','Jardim Carapina','29161-784','Rua'),
(11884,'Serra','Ouro Preto','Barcelona','29166-220','Rua'),
(11885,'Serra','Ouro Preto','Nova Carapina','29170-620','Rua'),
(11886,'Cariacica','Ouro Verde','Sotelândia','29140-670','Rua'),
(11887,'Cachoeiro de Itapemirim','Ouvídio José de Freitas','Santa Helena','29307-160','Rua'),
(11888,'Guarapari','Ouvidor','Jardim Boa Vista','29217-070','Rua'),
(11889,'Cachoeiro de Itapemirim','Ovídio Baptista de Almeida','Coronel Borges','29306-305','Rua'),
(11890,'Cachoeiro de Itapemirim','Ovídio Bertholi','União','29315-170','Rua'),
(11891,'Cachoeiro de Itapemirim','Ovídio Gomes','Monte Cristo','29312-670','Rua'),
(11892,'Vila Velha','Ovídio Gonçalves Laranja','Ilha dos Aires','29106-680','Rua'),
(11893,'Cachoeiro de Itapemirim','Ovídio José de Freitas','Nossa Senhora da Penha','29307-391','Rua'),
(11894,'Colatina','Ovidio Vitali','Marista','29707-170','Rua'),
(11895,'Vila Velha','Oxossi','Paul','29115-120','Rua'),
(11896,'Serra','Ozaka','Portal de Jacaraípe','29173-836','Rua'),
(11897,'Colatina','Ozéas Amorim','Adélia Giubertti','29702-815','Rua'),
(11898,'Vitória','Ozéas Farias Miranda','Penha','29047-300','Rua'),
(11899,'Guarapari','Ozeas Santiago','Itapebussu','29210-240','Rua'),
(11900,'Vitória','Ozias Sarmento Rodrigues','Joana D''arc','29048-370','Rua'),
(11901,'Cachoeiro de Itapemirim','Ozília Grek Loss','Nossa Senhora Aparecida','29306-825','Rua'),
(11902,'Cariacica','P','Residencial Campina Verde','29144-706','Rua'),
(11903,'Guarapari','P','Adalberto Simão Nader','29214-340','Rua'),
(11904,'Cariacica','P','Campo Belo','29143-011','Rua'),
(11905,'Colatina','P','Operários','29701-122','Rua'),
(11906,'Colatina','P','Honorio Fraga','29704-411','Rua'),
(11907,'Cariacica','P','Nova Valverde','29151-822','Rua'),
(11908,'Cariacica','P','Bela Vista','29142-373','Rua'),
(11909,'Cariacica','P','Itapemirim','29142-823','Rua'),
(11910,'Serra','P','Manoel Plaza','29160-495','Rua'),
(11911,'Serra','P','Novo Horizonte','29163-334','Rua'),
(11912,'Serra','P','São Geraldo','29163-394','Rua'),
(11913,'Vila Velha','P','Itanhangá','29128-085','Alameda'),
(11914,'Serra','P Q R','Novo Horizonte','29163-335','Rua'),
(11915,'Cariacica','P Um','Santa Bárbara','29145-016','Beco'),
(11916,'Vila Velha','Pabapoa','São Torquato','29114-560','Rua'),
(11917,'Serra','Pablo Picasso','Parque Residencial Laranjeiras','29165-530','Rua'),
(11918,'Cachoeiro de Itapemirim','Pacífico Pezzodipani','BNH','29313-165','Rua'),
(11919,'Vila Velha','Pacoba','Glória','29122-380','Travessa'),
(11920,'Cariacica','Padre','Canto Feliz','29146-737','Rua'),
(11921,'Cariacica','Padre Anchieta','Flórida','29147-155','Rua'),
(11922,'Cariacica','Padre Anchieta','Dom Bosco','29147-305','Travessa'),
(11923,'Cariacica','Padre Anchieta','Vila Capixaba','29148-280','Rua'),
(11924,'Cariacica','Padre Anchieta','Santana','29154-220','Rua'),
(11925,'Cariacica','Padre Anchieta','Santa Fé','29143-741','Rua'),
(11926,'Guarapari','Padre Anchieta','Santa Margarida','29203-320','Rua'),
(11927,'Cariacica','Padre Anchieta','Santa Cecília','29147-420','Rua'),
(11928,'Linhares','Padre Anchieta','Novo Horizonte','29902-210','Rua'),
(11929,'Cariacica','Padre Anchieta','Flexal','29155-630','Rua'),
(11930,'Cariacica','Padre Anchieta','Dom Bosco','29147-300','Rua'),
(11931,'Cachoeiro de Itapemirim','Padre Anchieta','Gilberto Machado','29303-204','Rua'),
(11932,'Vila Velha','Padre Anchieta','Nossa Senhora da Penha','29110-010','Rua'),
(11933,'Vila Velha','Padre Anchieta','Ibes','29108-331','Rua'),
(11934,'Vila Velha','Padre Anchieta','Santa Rita','29118-615','Rua'),
(11935,'Vila Velha','Padre Anchieta','Vila Garrido','29116-615','Rua'),
(11936,'Linhares','Padre Aníbal da Cunha','Shell','29901-640','Rua'),
(11937,'Cariacica','Padre Antônio','Cruzeiro do Sul','29144-180','Rua'),
(11938,'Cariacica','Padre Antônio','Santa Fé','29143-790','Rua'),
(11939,'Vitória','Padre Antônio Ribeiro Pinto','Praia do Suá','29052-290','Rua'),
(11940,'Vitória','Padre Antunes','Caratoíra','29025-680','Rua'),
(11941,'Vitória','Padre Bento Dias Pacheco','Sólon Borges','29072-015','Rua'),
(11942,'Serra','Padre Elias','Manguinhos','29173-052','Rua'),
(11943,'Vitória','Padre Emílio Miotti','Santo Antônio','29026-187','Rua'),
(11944,'Serra','Padre Ezequiel Ramim','Laranjeiras Velhas','29162-180','Avenida'),
(11945,'Serra','Padre Feijó','Jacaraípe','29173-225','Rua'),
(11946,'Cachoeiro de Itapemirim','Padre Franco','Recanto','29303-080','Travessa'),
(11947,'Cachoeiro de Itapemirim','Padre Franco','Gilberto Machado','29303-330','Rua'),
(11948,'Colatina','Padre Fulgêncio do Menino Jesus','Honorio Fraga','29704-640','Rua'),
(11949,'Colatina','Padre Fulgêncio do Menino Jesus','São Silvano','29706-105','Praça'),
(11950,'Cariacica','Padre Gabriel','Cruzeiro do Sul','29144-101','Rua'),
(11951,'Cariacica','Padre Gabriel','Padre Gabriel','29141-862','Rua'),
(11952,'Cariacica','Padre Gabriel','Jardim Botânico','29142-706','Rua'),
(11953,'Cariacica','Padre Gabriel','Residencial Morada de Campo Grande II','29145-873','Rua'),
(11954,'Cariacica','Padre Gabriel','Padre Gabriel','29141-887','Avenida'),
(11955,'Vila Velha','Padre Gabriel','Terra Vermelha','29127-295','Rua'),
(11956,'Vitória','Padre Gabriel','Nova Palestina','29032-402','Rua'),
(11957,'Cariacica','Padre Gabriel Maire','Nova Valverde','29151-871','Rua'),
(11958,'Serra','Padre Geovany Bartezagli','Santo Antônio','29178-684','Rua'),
(11959,'Vila Velha','Padre Germano','Ilha das Flores','29115-725','Rua'),
(11960,'Serra','Padre Giovani Bartesaghi','Santo Antônio','29178-660','Rua'),
(11961,'Vitória','Padre Guilherme Porten','Lourdes','29042-760','Rua'),
(11962,'Vitória','Padre Guizan','Caratoíra','29025-690','Rua'),
(11963,'Cariacica','Padre Humberto','Porto Novo','29155-420','Rua'),
(11964,'Vila Velha','Padre Humberto','Sagrada Família','29116-810','Beco'),
(11965,'Vila Velha','Padre Humberto','Vila Garrido','29116-430','Rua'),
(11966,'Vila Velha','Padre Humberto Peacente','Paul','29115-090','Rua'),
(11967,'Colatina','Padre João Bertolo','Vila Lenira','29702-410','Travessa'),
(11968,'Cachoeiro de Itapemirim','Padre Joaquim Dourado','Ibitiquara','29307-176','Rua'),
(11969,'Cachoeiro de Itapemirim','Padre José Anchieta','Ilha da Luz','29309-820','Rua'),
(11970,'Cariacica','Padre José Carlos','Campo Grande','29146-050','Rua'),
(11971,'Guarapari','Padre José de Anchieta','Praia do Morro','29216-660','Avenida'),
(11972,'Guarapari','Padre José de Anchieta','Ipiranga','29201-290','Rua'),
(11973,'Guarapari','Padre José de Anchieta','Jardim Santa Rosa','29217-440','Avenida'),
(11974,'Vila Velha','Padre José de Anchieta','Ataíde','29119-520','Rua'),
(11975,'Vitória','Padre José de Anchieta','Parque Moscoso','29020-590','Rua'),
(11976,'Cariacica','Padre Josino Moraes Tavares','Padre Gabriel','29141-854','Rua'),
(11977,'Cariacica','Padre Leandro Del Homo','São Francisco','29145-405','Rua'),
(11978,'Serra','Padre Luís Cláudio','Manguinhos','29173-061','Rua'),
(11979,'Vitória','Padre Luiz Koester','Penha','29047-290','Rua'),
(11980,'Colatina','Padre Manoel da Nóbrega','Santo Antônio','29704-150','Rua'),
(11981,'Cachoeiro de Itapemirim','Padre Manoel da Nóbrega','Teixeira Leite','29310-300','Rua'),
(11982,'Linhares','Padre Manoel da Nóbrega','Interlagos','29903-490','Avenida'),
(11983,'Serra','Padre Manoel da Nóbrega','Jacaraípe','29173-248','Rua'),
(11984,'Cachoeiro de Itapemirim','Padre Mello','Independência','29306-340','Rua'),
(11985,'Vitória','Padre Nóbrega','Centro','29016-250','Rua'),
(11986,'Cariacica','Padre Osório','Santana','29154-180','Rua'),
(11987,'Cariacica','Padre Pio','Santa Fé','29143-691','Rua'),
(11988,'Cariacica','Padre Pires','Boa Sorte','29141-280','Rua'),
(11989,'Vitória','Padre Pires','Caratoíra','29025-700','Rua'),
(11990,'Cachoeiro de Itapemirim','Padre Victor Coelho de Almeida','Novo Parque','29309-233','Rua'),
(11991,'Vitória','Padre Vítor','Jucutuquara','29040-680','Rua'),
(11992,'Cariacica','Paes Leme','Itanguá','29149-790','Rua'),
(11993,'Vila Velha','Paineiras','Aribiri','29120-696','Rua'),
(11994,'Cariacica','Paiva','São Geraldo','29146-690','Rua'),
(11995,'Serra','Pajuçara','Residencial Morada de Laranjeiras','29166-873','Rua'),
(11996,'Serra','Pajura','Doutor Pedro Feu Rosa','29172-260','Rua'),
(11997,'Cariacica','Palestina','Vila Palestina','29145-592','Rua'),
(11998,'Vitória','Palestina Livre','Jabour','29072-270','Praça'),
(11999,'Serra','Palma','Jardim Carapina','29161-771','Rua'),
(12000,'Vila Velha','Palma de Santa Rita','Novo México','29104-170','Rua'),
(12001,'Serra','Palma de Santa Rita','Doutor Pedro Feu Rosa','29172-362','Rua'),
(12002,'Serra','Palmares','Barcelona','29166-700','Rua'),
(12003,'Serra','Palmas','Central de Carapina','29161-575','Rua'),
(12004,'Serra','Palmeira','Carapina','29161-403','Rua'),
(12005,'Serra','Palmeiras','Nova Almeida','29174-022','Rua'),
(12006,'Vitória','Palmeiras','Grande Vitória','29031-345','Travessa'),
(12007,'Vitória','Palmeiras','Ilha do Frade','29057-032','Rua'),
(12008,'Serra','Palmeiras','Barcelona','29167-140','Rua'),
(12009,'Vila Velha','Palmeiras','Aribiri','29120-701','Travessa'),
(12010,'Serra','Palmeirinha','Taquaras II','29166-795','Rua'),
(12011,'Vila Velha','Palmerindo','Rio Marinho','29112-580','Rua'),
(12012,'Serra','Palmerinha','Taquaras II','29166-799','Travessa'),
(12013,'Cachoeiro de Itapemirim','Palmiro Lyra','Amarelo','29304-650','Rua'),
(12014,'Cariacica','Panamá','Jardim América','29140-220','Rua'),
(12015,'Cariacica','Panamá','Jardim Campo Grande','29144-848','Rua'),
(12016,'Serra','Panamá','Nova Almeida','29174-095','Rua'),
(12017,'Vila Velha','Panamá','Araçás','29103-485','Rua'),
(12018,'Serra','Pancas','Jardim Carapina','29161-737','Rua'),
(12019,'Vila Velha','Pancas','Glória','29122-470','Rua'),
(12020,'Serra','Pancas','Vista da Serra I','29176-710','Rua'),
(12021,'Vila Velha','Panorama','Industrial','29118-715','Rua'),
(12022,'Cariacica','Pantanal','Novo Horizonte','29147-797','Rua'),
(12023,'Cariacica','Pântano','Rosa da Penha','29143-265','Rua'),
(12024,'Cachoeiro de Itapemirim','Papa João Paulo I','Village da Luz','29309-300','Rua'),
(12025,'Cachoeiro de Itapemirim','Papa João Paulo I','Vila Rica','29301-405','Rua'),
(12026,'Linhares','Papa João Paulo II','Interlagos','29903-580','Rua'),
(12027,'Cachoeiro de Itapemirim','Papa João XXIII','Gilberto Machado','29303-440','Rua'),
(12028,'Cachoeiro de Itapemirim','Papa João XXIII','Village da Luz','29309-570','Rua'),
(12029,'Cariacica','Papa João XXIII','Vera Cruz','29146-788','Rua'),
(12030,'Cariacica','Papa João XXIII','São Francisco','29145-370','Rua'),
(12031,'Linhares','Papa João XXIII','Novo Horizonte','29902-070','Rua'),
(12032,'Vila Velha','Papa João XXIII','Aribiri','29120-715','Rua'),
(12033,'Vila Velha','Papa João XXIII','Cobilândia','29111-400','Rua'),
(12034,'Vitória','Papa João XXIII','Jucutuquara','29042-170','Escada'),
(12035,'Vitória','Papa Leão XIII','Centro','29016-410','Escada'),
(12036,'Cariacica','Papa Paulo VI','Santa Bárbara','29145-260','Rua'),
(12037,'Cachoeiro de Itapemirim','Papa Paulo VI','Village da Luz','29309-560','Rua'),
(12038,'Cachoeiro de Itapemirim','Papa Pio X','Village da Luz','29309-410','Rua'),
(12039,'Linhares','Papa Pio X','Novo Horizonte','29902-090','Rua'),
(12040,'Vila Velha','Papa Pio X','Aribiri','29120-710','Rua'),
(12041,'Cachoeiro de Itapemirim','Papa Pio XII','Village da Luz','29309-420','Rua'),
(12042,'Colatina','Papa Pio XII','Vila Nova','29702-050','Rua'),
(12043,'Vila Velha','Papa Pio XII','Santa Rita','29118-455','Rua'),
(12044,'Vila Velha','Papa Pio XII','Ataíde','29119-300','Rua'),
(12045,'Vila Velha','Papa Pio XII','Ataíde','29119-302','Travessa'),
(12046,'Vila Velha','Papa Pio XII','Ataíde','29119-301','Beco'),
(12047,'Cariacica','Papagaio','São Conrado','29141-181','Rua'),
(12048,'Colatina','Papagaio','Columbia','29709-324','Rua'),
(12049,'Colatina','Papoula','Jardim Planalto','29701-790','Rua'),
(12050,'Vila Velha','Papoula','Jardim Asteca','29104-480','Rua'),
(12051,'Serra','Papua','Continente da Oceania','29163-454','Avenida'),
(12052,'Serra','Papua','Continente da Oceania','29163-472','Rua'),
(12053,'Cariacica','Papucul','São Geraldo','29146-654','Rua'),
(12054,'Serra','Paquetá','Residencial Morada de Laranjeiras','29166-851','Rua'),
(12055,'Serra','Paquistão','Continente da Ásia','29163-635','Rua'),
(12056,'Guarapari','Pará','Jardim Boa Vista','29217-190','Avenida'),
(12057,'Cachoeiro de Itapemirim','Pará','Santo Antônio','29300-605','Rua'),
(12058,'Cariacica','Pará','Jardim Campo Grande','29144-826','Rua'),
(12059,'Cariacica','Pará','Jardim América','29140-030','Rua'),
(12060,'Cariacica','Pará','Cruzeiro do Sul','29144-140','Rua'),
(12061,'Linhares','Pará','Aviso','29901-230','Rua'),
(12062,'Colatina','Pará','Columbia','29709-361','Rua'),
(12063,'Serra','Pará','Nova Almeida','29174-570','Rua'),
(12064,'Serra','Pará','Jacaraípe','29173-135','Rua'),
(12065,'Vila Velha','Pará','Soteco','29106-145','Rua'),
(12066,'Serra','Paracatu','Eldorado','29169-610','Rua'),
(12067,'Serra','Paraguaçu','Jacaraípe','29173-375','Rua'),
(12068,'Serra','Paraguaçu','Eldorado','29169-170','Rua'),
(12069,'Cariacica','Paraguai','Jardim América','29140-190','Rua'),
(12070,'Cariacica','Paraguai','Porto Belo I','29156-577','Rua'),
(12071,'Colatina','Paraguai','Columbia','29709-345','Rua'),
(12072,'Serra','Paraguai','Nova Almeida','29174-018','Rua'),
(12073,'Vila Velha','Paraguai','Ilha da Jussara','29131-600','Rua'),
(12074,'Serra','Paraguai','Diamantina','29160-843','Rua'),
(12075,'Vila Velha','Paraguassu','Glória','29122-040','Rua'),
(12076,'Cachoeiro de Itapemirim','Paraíba','Santo Antônio','29300-680','Rua'),
(12077,'Cariacica','Paraíba','Jardim Campo Grande','29144-846','Rua'),
(12078,'Guarapari','Paraíba','Santa Margarida','29203-330','Rua'),
(12079,'Cariacica','Paraíba','Vila Bandeirantes','29142-160','Rua'),
(12080,'Cariacica','Paraíba','Vila Isabel','29142-385','Rua'),
(12081,'Serra','Paraíba','Serra Dourada','29171-015','Rua'),
(12082,'Serra','Paraíba','Central de Carapina','29161-558','Rua'),
(12083,'Serra','Paraíba','Solar de Anchieta','29162-850','Rua'),
(12084,'Vila Velha','Paraíba','Centro','29100-271','Rua'),
(12085,'Vila Velha','Paraíba','Soteco','29106-135','Rua'),
(12086,'Vila Velha','Paraíba','Ponta da Fruta','29129-490','Rua'),
(12087,'Vila Velha','Paraíba','Planalto','29118-410','Rua'),
(12088,'Serra','Paraíba do Sul','Eldorado','29169-370','Rua'),
(12089,'Guarapari','Paraíso','São Gabriel','29213-380','Rua'),
(12090,'Vitória','Paraíso','Conquista','29033-035','Escada'),
(12091,'Vila Velha','Paraíso','Jardim Asteca','29104-570','Rua'),
(12092,'Serra','Paraíso','Jardim Tropical','29162-070','Rua'),
(12093,'Serra','Paraju','José de Anchieta','29162-560','Rua'),
(12094,'Serra','Paraju','Doutor Pedro Feu Rosa','29172-220','Rua'),
(12095,'Cariacica','Parajú','Campo Belo','29143-020','Rua'),
(12096,'Cariacica','Parajú','Parque Gramado','29143-196','Rua'),
(12097,'Cariacica','Paraná','Santa Bárbara','29145-004','Rua'),
(12098,'Colatina','Paraná','Nossa Senhora Aparecida','29703-680','Rua'),
(12099,'Cariacica','Paraná','Boa Sorte','29141-220','Rua'),
(12100,'Cachoeiro de Itapemirim','Paraná','Aquidaban','29308-142','Rua'),
(12101,'Cariacica','Paraná','Jardim Campo Grande','29144-835','Rua'),
(12102,'Linhares','Paraná','Aviso','29901-140','Avenida'),
(12103,'Cariacica','Paraná','Mucurí','29148-515','Rua'),
(12104,'Guarapari','Paraná','Jardim Boa Vista','29217-030','Avenida'),
(12105,'Guarapari','Paraná','São Judas Tadeu','29200-590','Rua'),
(12106,'Serra','Paraná','Porto Canoa','29168-382','Rua'),
(12107,'Serra','Paraná','Jacaraípe','29173-145','Rua'),
(12108,'Serra','Paraná','Central de Carapina','29161-554','Rua'),
(12109,'Serra','Paraná','Nova Almeida','29174-690','Rua'),
(12110,'Serra','Paraná','Jardim Limoeiro','29164-040','Rua'),
(12111,'Vila Velha','Paraná','Ulysses Guimarães','29131-030','Rua'),
(12112,'Serra','Paraná','Planalto Serrano Bloco B','29178-583','Rua'),
(12113,'Serra','Paranaguá','Barcelona','29167-290','Rua'),
(12114,'Serra','Paranapanema','Eldorado','29169-450','Rua'),
(12115,'Serra','Parari','Serra Dourada','29171-611','Rua'),
(12116,'Guarapari','Parati','Belo Horizonte','29208-410','Rua'),
(12117,'Serra','Parati','Residencial Morada de Laranjeiras','29166-826','Rua'),
(12118,'Serra','Paravanaí','Barcelona','29167-350','Avenida'),
(12119,'Cariacica','Pardais','Bela Aurora','29141-506','Rua'),
(12120,'Serra','Pardais','Jacaraípe','29173-458','Rua'),
(12121,'Colatina','Pardal','Columbia','29709-330','Avenida'),
(12122,'Cariacica','Pardal','São Conrado','29141-176','Rua'),
(12123,'Serra','Pardal','Serra Dourada','29171-730','Rua'),
(12124,'Cachoeiro de Itapemirim','Parecis','Aquidaban','29308-226','Rua'),
(12125,'Serra','Paris','Porto Canoa','29168-356','Rua'),
(12126,'Vila Velha','Paris','Araçás','29103-250','Rua'),
(12127,'Serra','Paris','Continente da Europa','29163-527','Rua'),
(12128,'Serra','Parnaíba','Barcelona','29167-260','Rua'),
(12129,'Serra','Parnaíba','Eldorado','29169-460','Rua'),
(12130,'Vila Velha','Parnamirim','Cobilândia','29111-260','Rua'),
(12131,'Serra','Parque Residencial Campos Verdes','São Diogo','29163-221','Conjunto'),
(12132,'Vila Velha','Parreiras','Ilha dos Aires','29123-780','Rua'),
(12133,'Vitória','Paschoal Delmaestro','Jardim Camburí','29090-460','Rua'),
(12134,'Colatina','Pascoal Bernardina','Operários','29701-180','Rua'),
(12135,'Serra','Pascoal Dalla Bernadina','Nova Almeida','29174-000','Rua'),
(12136,'Vila Velha','Pascoal Ponzo','Ilha das Flores','29115-570','Rua'),
(12137,'Vila Velha','Pássaros','Santa Inês','29108-012','Beco'),
(12138,'Serra','Passo Fundo','Barcelona','29167-480','Rua'),
(12139,'Serra','Passos','Jardim Carapina','29161-797','Rua'),
(12140,'Serra','Passos','Praia de Carapebus','29164-565','Rua'),
(12141,'Serra','Pastagem','São Marcos','29177-122','Rua'),
(12142,'Serra','Paster','Parque Residencial Laranjeiras','29165-690','Rua'),
(12143,'Cariacica','Pasteur','Vila Nova','29144-301','Rua'),
(12144,'Cariacica','Pasteur','Vila Nova','29144-289','Travessa'),
(12145,'Serra','Pasteur','Parque Residencial Laranjeiras','29165-050','Rua'),
(12146,'Vila Velha','Pastor Alexandrino','São Torquato','29114-570','Escada'),
(12147,'Vitória','Pastor Almir dos Santos Gonçalves','Ilha do Frade','29057-120','Rua'),
(12148,'Serra','Pastor Antônio Magalhães','Boa Vista','29161-002','Rua'),
(12149,'Vila Velha','Pastor Armando Negreiros','Glória','29122-685','Travessa'),
(12150,'Vila Velha','Pastor Cícero Siqueira','Praia de Itapoã','29101-627','Rua'),
(12151,'Cariacica','Pastor Denoel Eller','Padre Gabriel','29141-840','Avenida'),
(12152,'Cariacica','Pastor Eloy Vital Guedes','Itacibá','29150-300','Rua'),
(12153,'Cariacica','Pastor Fernando Drumond','Alto Lage','29151-030','Rua'),
(12154,'Guarapari','Pastor Fernando Drumont','Parque da Areia Preta','29200-670','Rua'),
(12155,'Cachoeiro de Itapemirim','Pastor Guilherme Eugênio Kley','Aquidaban','29308-380','Rua'),
(12156,'Vila Velha','Pastor João Moreira Neto','São Torquato','29114-260','Rua'),
(12157,'Vila Velha','Pastor Jonas Marques','Centro','29100-281','Rua'),
(12158,'Vila Velha','Pastor José Abraão','São Torquato','29114-200','Rua'),
(12159,'Cariacica','Pastor José de Paula','Campo Grande','29146-320','Rua'),
(12160,'Colatina','Pastor Lopes Martins','São Silvano','29706-090','Rua'),
(12161,'Serra','Pastor Luther King','Continente da América','29163-569','Rua'),
(12162,'Vila Velha','Pastor Orlando de Carvalho','Ilha da Jussara','29131-540','Rua'),
(12163,'Cachoeiro de Itapemirim','Pastor Péricles de Oliveira','Paraíso','29304-180','Rua'),
(12164,'Guarapari','Pastor Rúbens Lopes','São Judas Tadeu','29200-530','Rua'),
(12165,'Cariacica','Pastor Saturnino José Pereira','Campo Grande','29146-260','Rua'),
(12166,'Guarapari','Pastor Simão Pedro Manske','Praia do Morro','29216-025','Rodovia'),
(12167,'Vila Velha','Pastor Valdomiro Martins Ferreira','Jardim Colorado','29104-580','Rua'),
(12168,'Serra','Patos de Minas','Nova Carapina','29170-700','Rua'),
(12169,'Serra','Patos de Minas','Praia de Carapebus','29164-655','Rua'),
(12170,'Vila Velha','Pátria Amada','Aribiri','29120-342','Rua'),
(12171,'Serra','Patrice Lumumba','Continente da África','29163-484','Rua'),
(12172,'Vila Velha','Patrimônio','Jardim do Vale','29113-751','Rua'),
(12173,'Vila Velha','Patrimônio','Vale Encantado','29113-230','Rua'),
(12174,'Serra','Paturi','Serra Dourada','29171-701','Rua'),
(12175,'Cariacica','Pau Brasil','Campo Belo','29143-010','Avenida'),
(12176,'Cariacica','Pau Brasil','Campo Novo','29144-666','Rua'),
(12177,'Cariacica','Pau Brasil','Parque Gramado','29143-170','Avenida'),
(12178,'Serra','Pau Brasil','José de Anchieta','29162-450','Rua'),
(12179,'Serra','Pau Brasil','Jardim Carapina','29161-705','Travessa'),
(12180,'Serra','Pau Brasil','Nova Almeida','29174-185','Rua'),
(12181,'Vila Velha','Pau Brasil','Aribiri','29120-060','Rua'),
(12182,'Serra','Pau Brasil','Manguinhos','29173-029','Rua'),
(12183,'Serra','Pau Brasil','São Diogo','29163-191','Rua'),
(12184,'Serra','Pau Brasil','Doutor Pedro Feu Rosa','29172-145','Rua'),
(12185,'Serra','Pau D''Alho do Campo','Centro Residencial da Serra','29179-145','Rua'),
(12186,'Serra','Pau Ferro','Doutor Pedro Feu Rosa','29172-270','Rua'),
(12187,'Serra','Pau Ferro','José de Anchieta','29162-580','Rua'),
(12188,'Serra','Pau Rosa','José de Anchieta','29162-510','Rua'),
(12189,'Vila Velha','Paul Cezani','Barra do Jucu','29125-640','Rua'),
(12190,'Serra','Paul Willy Weichert','Manguinhos','29173-021','Rua'),
(12191,'Linhares','Paula Meri','Interlagos','29903-560','Rua'),
(12192,'Vitória','Paula Moraes','Santo Antônio','29026-150','Rua'),
(12193,'Cariacica','Paulicéia','Oriente','29150-550','Rua'),
(12194,'Vitória','Paulina Marangoni','Mata da Praia','29065-590','Rua'),
(12195,'Colatina','Paulina Rocha','Luiz Iglésias','29707-341','Rua'),
(12196,'Cachoeiro de Itapemirim','Paulina Simonato','Agostinho Simonato','29311-781','Rua'),
(12197,'Cachoeiro de Itapemirim','Paulina Vieira Bueno','Coramara','29313-490','Rua'),
(12198,'Linhares','Paulino Ferreira Fernandes','Linhares V','29905-390','Rua'),
(12199,'Linhares','Paulino Ferreira Fernandes','Boa Vista','29905-600','Rua'),
(12200,'Cachoeiro de Itapemirim','Paulino Martins dos Santos','Paraíso','29304-020','Rua'),
(12201,'Cachoeiro de Itapemirim','Paulino Monteiro','União','29315-000','Rua'),
(12202,'Vitória','Paulino Müller','Jucutuquara','29040-715','Avenida'),
(12203,'Vitória','Paulino Müller','Ilha de Santa Maria','29040-470','Avenida'),
(12204,'Cachoeiro de Itapemirim','Paulino Vieira Tiradentes','Monte Cristo','29312-257','Rua'),
(12205,'Vila Velha','Paulista','Vale Encantado','29113-260','Rua'),
(12206,'Serra','Paulistana','Nossa Senhora de Fátima','29160-743','Rua'),
(12207,'Cachoeiro de Itapemirim','Paulo Afonso','Monte Cristo','29312-210','Rua'),
(12208,'Vila Velha','Paulo Afonso','Alvorada','29117-590','Rua'),
(12209,'Serra','Paulo Afonso','Jardim Carapina','29161-709','Travessa'),
(12210,'Guarapari','Paulo Aguiar','Parque da Areia Preta','29200-630','Rua'),
(12211,'Cachoeiro de Itapemirim','Paulo Alves','Agostinho Simonato','29311-766','Rua'),
(12212,'Vila Velha','Paulo Araújo','Vila Batista','29116-160','Rua'),
(12213,'Vila Velha','Paulo Araújo','Vila Garrido','29116-285','Beco'),
(12214,'Cachoeiro de Itapemirim','Paulo Athayde de Freitas','Coronel Borges','29306-260','Rua'),
(12215,'Linhares','Paulo Carvalho Calmon','São José','29905-060','Rua'),
(12216,'Vila Velha','Paulo Cesar','Alecrim','29118-115','Rua'),
(12217,'Cachoeiro de Itapemirim','Paulo César Rocha do Amaral','Bela Vista','29316-050','Rua'),
(12218,'Vitória','Paulo de Vasconcellos','Jabour','29072-300','Rua'),
(12219,'Vitória','Paulo Delazare','Joana D''arc','29048-380','Rua'),
(12220,'Vila Velha','Paulo Dolizete Martins','Nova Itaparica','29104-230','Rua'),
(12221,'Vila Velha','Paulo Dolizete Martins','Guaranhuns','29103-765','Rua'),
(12222,'Vila Velha','Paulo Frasson','Ataíde','29119-310','Rua'),
(12223,'Vila Velha','Paulo Gáudio Barbosa','Aribiri','29120-013','Rua'),
(12224,'Serra','Paulo Miguel Bohomoletz','Centro Empresarial Região Metropolitana Grande Vitória','29168-010','Avenida'),
(12225,'Serra','Paulo Miguel Pedromoletz','Taquaras I','29167-786','Rua'),
(12226,'Vitória','Paulo Miled','Barro Vermelho','29055-490','Rua'),
(12227,'Vitória','Paulo Müller','Bento Ferreira','29050-695','Rua'),
(12228,'Cariacica','Paulo Nascimento','Campo Verde','29155-875','Rua'),
(12229,'Cariacica','Paulo Nascimento','Campo Verde','29155-880','Travessa'),
(12230,'Vila Velha','Paulo Natali','Paul','29115-360','Rua'),
(12231,'Colatina','Paulo Negrelli','Luiz Iglésias','29707-340','Travessa'),
(12232,'Vila Velha','Paulo Neves','Santa Rita','29118-590','Rua'),
(12233,'Vila Velha','Paulo Portela','Ilha das Flores','29115-640','Rua'),
(12234,'Colatina','Paulo Resende','Operários','29701-270','Rua'),
(12235,'Cachoeiro de Itapemirim','Paulo Ribeiro da Silva','Monte Cristo','29312-275','Rua'),
(12236,'Cachoeiro de Itapemirim','Paulo Roberto Campos','Vila Rica','29301-446','Rua'),
(12237,'Cachoeiro de Itapemirim','Paulo Roberto Garruth','Ibitiquara','29307-370','Rua'),
(12238,'Cariacica','Paulo Rodrigues','Tucúm','29152-540','Rua'),
(12239,'Cariacica','Paulo Rodrigues','Cariacica Sede','29156-150','Rua'),
(12240,'Cariacica','Paulo Rodrigues','Cariacica Sede','29156-155','Travessa'),
(12241,'Serra','Paulo Samorini','Nova Almeida','29174-607','Rua'),
(12242,'Cachoeiro de Itapemirim','Paulo Sérgio Ferreira','Boa Vista','29315-433','Rua'),
(12243,'Serra','Paulo Setúbal','Parque Residencial Laranjeiras','29165-400','Rua'),
(12244,'Vitória','Paulo Silva','Mata da Praia','29065-600','Rua'),
(12245,'Cachoeiro de Itapemirim','Paulo Soares','Coronel Borges','29306-030','Rua'),
(12246,'Serra','Paulo Soares','Laranjeiras Velhas','29162-210','Rua'),
(12247,'Vila Velha','Paulo Sobrinho','Aribiri','29120-845','Rua'),
(12248,'Colatina','Paulo Tarden','Moacir Brotas','29701-640','Rua'),
(12249,'Vila Velha','Paulo Uchoa','Centro','29100-470','Rua'),
(12250,'Colatina','Paulo Zanotelli','Vila Lenira','29702-450','Rua'),
(12251,'Vitória','Peçanha Povoa','Caratoíra','29025-710','Rua'),
(12252,'Vitória','Pedestre','Ilha das Caieiras','29032-110','Rua'),
(12253,'Cariacica','Pedra Azul','Vila Prudêncio','29155-170','Rua'),
(12254,'Guarapari','Pedra Azul','Setiba','29222-150','Rua'),
(12255,'Colatina','Pedra Azul','Vista da Serra','29708-170','Rua'),
(12256,'Serra','Pedra Azul','Jardim Carapina','29161-699','Rua'),
(12257,'Serra','Pedra Azul','Nova Carapina','29170-610','Rua'),
(12258,'Serra','Pedra do Sono','Manguinhos','29173-018','Rua'),
(12259,'Vitória','Pedra Sant''Ana Rodrigues','Santa Martha','29045-002','Rua'),
(12260,'Vila Velha','Pedras Negras','Cobilândia','29111-835','Rua'),
(12261,'Serra','Pedreira','Barcelona','29167-250','Rua'),
(12262,'Vila Velha','Pedro Alexandre da Cruz','Nossa Senhora da Penha','29110-025','Rua'),
(12263,'Cariacica','Pedro Álvares Cabral','Alto Lage','29151-080','Rua'),
(12264,'Linhares','Pedro Álvares Cabral','Interlagos','29903-500','Avenida'),
(12265,'Vila Velha','Pedro Álvares Cabral','Alecrim','29118-280','Rua'),
(12266,'Serra','Pedro Álvares Cabral','Nossa Senhora de Fátima','29160-772','Rua'),
(12267,'Cachoeiro de Itapemirim','Pedro Américo','Paraíso','29304-100','Rua'),
(12268,'Vila Velha','Pedro Américo','Soteco','29106-093','Beco'),
(12269,'Vila Velha','Pedro Américo','Soteco','29106-310','Rua'),
(12270,'Cariacica','Pedro Amorim','Vila Isabel','29142-389','Rua'),
(12271,'Vitória','Pedro Bandeira','Nova Palestina','29032-356','Rua'),
(12272,'Cachoeiro de Itapemirim','Pedro Bedim','Aquidaban','29308-340','Rua'),
(12273,'Cariacica','Pedro Bento','Cruzeiro do Sul','29144-130','Rua'),
(12274,'Vitória','Pedro Botti','Lourdes','29042-810','Rua'),
(12275,'Vitória','Pedro Busatto','Jardim Camburí','29090-470','Rua'),
(12276,'Guarapari','Pedro Caetano','Centro','29200-350','Rua'),
(12277,'Cachoeiro de Itapemirim','Pedro Calegário','Quilometro 90','29311-050','Rua'),
(12278,'Serra','Pedro Canário','Jardim Carapina','29161-730','Rua'),
(12279,'Serra','Pedro Canário','Parque das Gaivotas','29174-782','Rua'),
(12280,'Vitória','Pedro Carlos de Souza','Ilha de Santa Maria','29040-040','Rua'),
(12281,'Colatina','Pedro Chagas','Nossa Senhora do Perpétuo Socorro','29701-360','Rua'),
(12282,'Cachoeiro de Itapemirim','Pedro Cricco','Coronel Borges','29306-230','Rua'),
(12283,'Cachoeiro de Itapemirim','Pedro Cuevas Júnior','Centro','29300-345','Praça'),
(12284,'Guarapari','Pedro da Costa Vieira','Nossa Senhora da Conceição','29213-100','Rua'),
(12285,'Vitória','Pedro Daniel','Barro Vermelho','29055-500','Rua'),
(12286,'Cachoeiro de Itapemirim','Pedro de Azevedo Dias','Amaral','29305-020','Rua'),
(12287,'Vila Velha','Pedro de Freitas','Glória','29122-420','Rua'),
(12288,'Guarapari','Pedro de Jesus','Morro Atalaia','29200-040','Ladeira'),
(12289,'Guarapari','Pedro de Jesus','Camurugi','29210-360','Rua'),
(12290,'Colatina','Pedro Delazaro','São Silvano','29706-020','Rua'),
(12291,'Vitória','Pedro Depiante','Goiabeiras','29075-120','Avenida'),
(12292,'Cachoeiro de Itapemirim','Pedro Dias','Guandu','29300-802','Rua'),
(12293,'Colatina','Pedro Epichim','Colatina Velha','29700-550','Rua'),
(12294,'Cachoeiro de Itapemirim','Pedro Estelita Herkenhoff','Basiléia','29302-865','Rua'),
(12295,'Cachoeiro de Itapemirim','Pedro Feitosa','Vila Rica','29301-140','Rua'),
(12296,'Vitória','Pedro Ferreira','Penha','29047-310','Rua'),
(12297,'Serra','Pedro Feu Rosa','Nossa Senhora de Fátima','29160-815','Rua'),
(12298,'Serra','Pedro Feu Rosa','Jacaraípe','29173-359','Rua'),
(12299,'Vitória','Pedro Fonseca','Ilha de Monte Belo','29041-060','Rua'),
(12300,'Cariacica','Pedro Francisco de Paula','Bela Aurora','29141-691','Rua'),
(12301,'Vitória','Pedro Franklim Corrêa Lima','Ilha do Frade','29057-130','Rua'),
(12302,'Cachoeiro de Itapemirim','Pedro Gardioli','Novo Parque','29309-022','Rua'),
(12303,'Colatina','Pedro Giurizato','São Silvano','29706-045','Rua'),
(12304,'Vila Velha','Pedro Gonçalves Laranja','Cobilândia','29111-601','Rua'),
(12305,'Cachoeiro de Itapemirim','Pedro Guedes','Valão','29309-735','Rua'),
(12306,'Linhares','Pedro Hanai Missawa','Linhares V','29905-290','Rua'),
(12307,'Vitória','Pedro João Alves','Tabuazeiro','29043-521','Travessa'),
(12308,'Vitória','Pedro João Alves','Tabuazeiro','29043-520','Rua'),
(12309,'Guarapari','Pedro José Simões','Centro','29200-050','Rua'),
(12310,'Vitória','Pedro José Vieira','Santo Antônio','29026-160','Rua'),
(12311,'Vitória','Pedro Lima do Rosário','Nossa Senhora da Consolação','29045-650','Rua'),
(12312,'Vitória','Pedro Luiz Zanandrea','Mata da Praia','29065-610','Rua'),
(12313,'Cachoeiro de Itapemirim','Pedro Macedo','Santa Cecília','29307-540','Rua'),
(12314,'Guarapari','Pedro Machado','Nossa Senhora da Conceição','29213-120','Rua'),
(12315,'Serra','Pedro Marinho Nunes','Laranjeiras Velhas','29162-148','Rua'),
(12316,'Colatina','Pedro Martinelli','Santos Dumont','29706-400','Rua'),
(12317,'Guarapari','Pedro Moreira','Nossa Senhora da Conceição','29213-030','Rua'),
(12318,'Cariacica','Pedro Nascimento','Cruzeiro do Sul','29144-005','Rua'),
(12319,'Cariacica','Pedro Nolasco','Residencial Horizonte','29147-010','Rua'),
(12320,'Cariacica','Pedro Nolasco','Sotema','29152-010','Rua'),
(12321,'Vitória','Pedro Nolasco','Vila Rubim','29025-065','Rua'),
(12322,'Serra','Pedro Nolasco','Jacaraípe','29173-286','Rua'),
(12323,'Vila Velha','Pedro Nolasco Alcântara','São Torquato','29114-430','Rua'),
(12324,'Vila Velha','Pedro Novaes','Balneário Ponta da Fruta','29130-645','Rua'),
(12325,'Colatina','Pedro Palácio','Vila Lenira','29702-320','Rua'),
(12326,'Cariacica','Pedro Palácio','Vila Isabel','29142-393','Rua'),
(12327,'Linhares','Pedro Palácios','Interlagos','29903-640','Rua'),
(12328,'Vitória','Pedro Palácios','Centro','29015-160','Rua'),
(12329,'Vila Velha','Pedro Palácios','Centro','29100-190','Rua'),
(12330,'Cachoeiro de Itapemirim','Pedro Paulo Luiz Alves','Monte Cristo','29312-560','Rua'),
(12331,'Cachoeiro de Itapemirim','Pedro Pedroza','Amarelo','29304-780','Rua'),
(12332,'Colatina','Pedro Peixoto Mendonça','Santo Antônio','29704-220','Beco'),
(12333,'Linhares','Pedro Pontini','Boa Vista','29905-590','Rua'),
(12334,'Cachoeiro de Itapemirim','Pedro Quinelato','Ferroviários','29308-071','Rua'),
(12335,'Guarapari','Pedro Ramos','Parque da Areia Preta','29200-700','Avenida'),
(12336,'Cachoeiro de Itapemirim','Pedro Reis','Recanto','29303-150','Rua'),
(12337,'Cachoeiro de Itapemirim','Pedro Rizzo','Paraíso','29304-064','Rua'),
(12338,'Vitória','Pedro Rodrigues Barbosa','Jesus de Nazaréth','29052-078','Escada'),
(12339,'Vitória','Pedro Rosindo da Silva','Santa Tereza','29026-827','Rua'),
(12340,'Serra','Pedro Sales','Carapina','29161-250','Rua'),
(12341,'Vitória','Pedro Salomão','Santo Antônio','29026-181','Rua'),
(12342,'Vitória','Pedro Salu Rodrigues','São José','29031-830','Beco'),
(12343,'Serra','Pedro Santos Cortelleti','Jacaraípe','29173-125','Rua'),
(12344,'Cachoeiro de Itapemirim','Pedro Sartório Sobrinho','Coronel Borges','29306-250','Rua'),
(12345,'Cachoeiro de Itapemirim','Pedro Secchin','Otton Marins','29301-821','Rua'),
(12346,'Colatina','Pedro Segundo','Vila Nova','29702-040','Rua'),
(12347,'Cachoeiro de Itapemirim','Pedro Silvan','Coronel Borges','29306-240','Rua'),
(12348,'Vila Velha','Pedro Sperandio','Nossa Senhora da Penha','29110-060','Rua'),
(12349,'Vitória','Pedro Suaid','Santa Terezinha','29092-140','Rua'),
(12350,'Vila Velha','Pedro Valadares','Barra do Jucu','29125-001','Praça'),
(12351,'Cachoeiro de Itapemirim','Pedro Vargas','BNH','29313-235','Rua'),
(12352,'Cachoeiro de Itapemirim','Pedro Vieira','Village da Luz','29309-357','Rua'),
(12353,'Colatina','Pedro Vitali','Marista','29707-150','Avenida'),
(12354,'Serra','Pedro Zamprogno','Manguinhos','29173-058','Rua'),
(12355,'Serra','Pedro Zangandi','São Diogo','29163-160','Rua'),
(12356,'Serra','Pedro Zangrande','Jardim Limoeiro','29164-020','Rua'),
(12357,'Serra','Pelé','Continente da América','29163-586','Rua'),
(12358,'Guarapari','Pelicano','Praia de Santa Mônica','29221-215','Rua'),
(12359,'Serra','Pelicano','Serra Dourada','29171-651','Rua'),
(12360,'Serra','Pelotas','Barcelona','29167-370','Avenida'),
(12361,'Serra','Pelotas','Eldorado','29169-510','Rua'),
(12362,'Vitória','Pena Verde','Segurança do Lar','29072-310','Rua'),
(12363,'Vila Velha','Pendanga','Rio Marinho','29112-380','Rua'),
(12364,'Guarapari','Penedo','Independência','29202-080','Rua'),
(12365,'Vitória','Penha Paula Francisco','Andorinhas','29045-071','Rua'),
(12366,'Cariacica','Pequena','Residencial Morada de Campo Grande II','29145-874','Rua'),
(12367,'Cariacica','Pequiá','Parque Gramado','29143-187','Rua'),
(12368,'Cariacica','Pequiá','Campo Belo','29143-130','Rua'),
(12369,'Serra','Pequiá','Doutor Pedro Feu Rosa','29172-009','Rua'),
(12370,'Serra','Pequiá','Nova Carapina','29170-240','Rua'),
(12371,'Serra','Pequiá','Mata da Serra','29168-170','Rua'),
(12372,'Serra','Pequiá','José de Anchieta','29162-600','Rua'),
(12373,'Serra','Pequiá','Nova Carapina','29170-775','Travessa'),
(12374,'Serra','Pequim','Porto Canoa','29168-386','Rua'),
(12375,'Serra','Pequim','Continente da Ásia','29163-624','Rua'),
(12376,'Vila Velha','Pequim','Araçás','29103-465','Rua'),
(12377,'Colatina','Perdiz','Columbia','29709-319','Rua'),
(12378,'Linhares','Pereá','Bebedouro','29910-140','Rua'),
(12379,'Cariacica','Peregrino','Vila Palestina','29145-805','Rua'),
(12380,'Vila Velha','Pereira Nunes','Divino Espírito Santo','29107-020','Rua'),
(12381,'Vitória','Pereira Pinto','Centro','29016-260','Rua'),
(12382,'Vitória','Pergentino Botelho','Bonfim','29047-067','Rua'),
(12383,'Linhares','Peri','Interlagos','29903-210','Rua'),
(12384,'Serra','Perimental','Chácara Maringá','29168-321','Rua'),
(12385,'Cariacica','Perimetral','Vale da Esperança','29141-010','Avenida'),
(12386,'Vila Velha','Perimetral','Praia de Itaparica','29102-190','Avenida'),
(12387,'Vila Velha','Perimetral','Santa Mônica','29105-265','Avenida'),
(12388,'Serra','Periquito','Nova Carapina','29170-460','Rua'),
(12389,'Serra','Pernalta','Porto Canoa','29168-780','Rua'),
(12390,'Cariacica','Pernambuco','Morada de Campo Grande','29144-550','Rua'),
(12391,'Cariacica','Pernambuco','Parque Nacional','29155-848','Rua'),
(12392,'Cariacica','Pernambuco','Santa Bárbara','29145-006','Rua'),
(12393,'Guarapari','Pernambuco','Jardim Boa Vista','29217-140','Rua'),
(12394,'Cariacica','Pernambuco','Jardim Campo Grande','29144-830','Rua'),
(12395,'Linhares','Pernambuco','Aviso','29901-050','Rua'),
(12396,'Guarapari','Pernambuco','Bela Vista','29211-270','Avenida'),
(12397,'Vila Velha','Pernambuco','Soteco','29106-075','Rua'),
(12398,'Vila Velha','Pernambuco','Praia da Costa','29101-335','Rua'),
(12399,'Serra','Pernambuco','Central de Carapina','29161-571','Rua'),
(12400,'Serra','Pernambuco','Jardim Limoeiro','29164-011','Rua'),
(12401,'Serra','Pernambuco','Jacaraípe','29173-142','Rua'),
(12402,'Serra','Pernambuco','Nova Almeida','29174-660','Rua'),
(12403,'Vila Velha','Peroá','Itanhangá','29128-135','Rua'),
(12404,'Cariacica','Peroba','Santo André','29144-790','Rua'),
(12405,'Serra','Peroba','Vista da Serra II','29176-786','Rua'),
(12406,'Serra','Peroba','Balneário de Carapebus','29164-861','Rua'),
(12407,'Serra','Peroba do Campo','Doutor Pedro Feu Rosa','29172-365','Rua'),
(12408,'Serra','Peroba do Campo','José de Anchieta','29162-490','Rua'),
(12409,'Serra','Peroba Rosa','Doutor Pedro Feu Rosa','29172-620','Rua'),
(12410,'Guarapari','Pérola','Praia de Santa Mônica','29221-550','Rua'),
(12411,'Colatina','Pérola','Santos Dumont','29706-396','Rua'),
(12412,'Serra','Pérola','Serra Dourada','29171-070','Rua'),
(12413,'Serra','Pérsia','Continente da Ásia','29163-639','Rua'),
(12414,'Serra','Peru','Nova Almeida','29174-639','Rua'),
(12415,'Serra','Peru','Serra Sede','29176-031','Rua'),
(12416,'Cachoeiro de Itapemirim','Perua','Aquidaban','29308-350','Rua'),
(12417,'Vila Velha','Pescador','Barra do Jucu','29125-053','Rua'),
(12418,'Cariacica','Pescador Martim','São Conrado','29141-189','Rua'),
(12419,'Vila Velha','Petrolândia','Jardim Marilândia','29112-143','Rua'),
(12420,'Serra','Petrolina','Barcelona','29167-300','Avenida'),
(12421,'Cachoeiro de Itapemirim','Petrolínio Pinheiro de Araújo','Vila Rica','29301-375','Escada'),
(12422,'Vitória','Petrolino César de Moraes','Mata da Praia','29066-230','Rua'),
(12423,'Vitória','Petronília Passos Gabriel','Mata da Praia','29065-620','Rua'),
(12424,'Serra','Petrônio Portela','Taquaras I','29167-850','Avenida'),
(12425,'Serra','Petrópolis','Planalto Serrano Bloco A','29178-348','Rua'),
(12426,'Serra','Petrópolis','Barcelona','29166-510','Avenida'),
(12427,'Cachoeiro de Itapemirim','Philadelfo Sarenberg','Otton Marins','29301-825','Rua'),
(12428,'Vitória','Philogomiro Lannes','Jardim da Penha','29060-740','Praça'),
(12429,'Vila Velha','Piabanha','Rio Marinho','29112-670','Rua'),
(12430,'Vila Velha','Piata','Cobilândia','29111-541','Beco'),
(12431,'Cariacica','Piauí','Parque Nacional','29155-844','Rua'),
(12432,'Cariacica','Piauí','Itanguá','29149-625','Rua'),
(12433,'Cariacica','Piauí','Santa Bárbara','29145-002','Rua'),
(12434,'Cariacica','Piauí','Jardim Campo Grande','29144-833','Rua'),
(12435,'Colatina','Piauí','Nossa Senhora do Perpétuo Socorro','29701-330','Rua'),
(12436,'Colatina','Piauí','Columbia','29709-368','Rua'),
(12437,'Linhares','Piauí','Aviso','29901-280','Rua'),
(12438,'Cariacica','Piauí','Morada de Campo Grande','29144-570','Rua'),
(12439,'Guarapari','Piauí','Camurugi','29210-370','Rua'),
(12440,'Cachoeiro de Itapemirim','Piauí','Santo Antônio','29300-545','Rua'),
(12441,'Guarapari','Piauí','Coroado','29203-480','Rua'),
(12442,'Cariacica','Piauí','Jardim América','29140-090','Rua'),
(12443,'Serra','Piauí','Nova Almeida','29174-635','Rua'),
(12444,'Vila Velha','Piauí','Cobilândia','29111-542','Rua'),
(12445,'Serra','Piauí','Porto Canoa','29168-371','Rua'),
(12446,'Serra','Piauí','Eldorado','29169-720','Rua'),
(12447,'Vila Velha','Piauí','Ponta da Fruta','29129-510','Rua'),
(12448,'Vila Velha','Piauí','Ilha da Jussara','29131-510','Rua'),
(12449,'Serra','Piauí','São Geraldo','29163-390','Rua'),
(12450,'Vila Velha','Piauí','Ataíde','29119-180','Rua'),
(12451,'Vila Velha','Piauí','Jockey de Itaparica','29103-850','Avenida'),
(12452,'Serra','Piauí','Central de Carapina','29161-577','Rua'),
(12453,'Serra','Pica Pau','Jacaraípe','29173-444','Rua'),
(12454,'Serra','Pica Pau Amarelo','Jacaraípe','29173-378','Rua'),
(12455,'Cariacica','Pica-Pau','São Conrado','29141-168','Rua'),
(12456,'Serra','Pico do Alto Jequitibá','Continente da América','29163-596','Avenida'),
(12457,'Serra','Picus','Serra Dourada','29171-240','Rua'),
(12458,'Vitória','Pietrângelo de Biase','Centro','29010-190','Rua'),
(12459,'Serra','Piloto','Nova Almeida','29174-375','Rua'),
(12460,'Serra','Piloto','Parque Santa Fé','29174-846','Rua'),
(12461,'Vila Velha','Pinare','Cobilândia','29111-770','Travessa'),
(12462,'Serra','Pindaré','Eldorado','29169-660','Rua'),
(12463,'Cachoeiro de Itapemirim','Pindoba','Santo Antônio','29300-575','Rua'),
(12464,'Cachoeiro de Itapemirim','Pinheiro Júnior','Ibitiquara','29307-300','Avenida'),
(12465,'Vila Velha','Pinheiro Júnior','Argolas','29114-715','Beco'),
(12466,'Vitória','Pinheiro Júnior','Santo Antônio','29026-180','Rua'),
(12467,'Vila Velha','Pinheiro Júnior','Argolas','29114-710','Rua'),
(12468,'Cachoeiro de Itapemirim','Pinheiro Machado','Monte Cristo','29312-850','Rua'),
(12469,'Cariacica','Pinheiros','Parque Gramado','29143-186','Rua'),
(12470,'Linhares','Pinheiros','Interlagos','29903-050','Rua'),
(12471,'Cariacica','Pinheiros','Nova Valverde','29151-843','Rua'),
(12472,'Cariacica','Pinheiros','Vila Independência','29148-612','Rua'),
(12473,'Serra','Pinheiros','Eldorado','29169-200','Rua'),
(12474,'Serra','Pinheiros','Vista da Serra I','29176-620','Rua'),
(12475,'Serra','Pinheiros','Planalto Serrano Bloco A','29178-261','Rua'),
(12476,'Serra','Pinheiros','Parque das Gaivotas','29174-781','Rua'),
(12477,'Serra','Pinheiros','Jardim Carapina','29161-752','Rua'),
(12478,'Serra','Pinho do Paraná','Doutor Pedro Feu Rosa','29172-366','Rua'),
(12479,'Vitória','Pinto Aleixo','Praia de Santa Helena','29055-160','Rua'),
(12480,'Guarapari','Pinto Queiroz','Perocão','29220-670','Rua'),
(12481,'Colatina','Pintor Ludovico','Lacê','29703-060','Rua'),
(12482,'Colatina','Pio Favaro','Nossa Senhora Aparecida','29703-640','Rua'),
(12483,'Serra','Pio X','Praia de Carapebus','29164-530','Rua'),
(12484,'Cariacica','Pio XII','Campo Grande','29146-295','Travessa'),
(12485,'Cariacica','Pio XII','Sotema','29152-060','Rua'),
(12486,'Cariacica','Pio XII','Campo Grande','29146-290','Rua'),
(12487,'Serra','Pio XII','Solar de Anchieta','29162-815','Rua'),
(12488,'Serra','Pio XII','Praia de Carapebus','29164-617','Rua'),
(12489,'Vitória','Pio XII','Centro','29010-340','Praça'),
(12490,'Vitória','Pio XII','Jesus de Nazaréth','29052-025','Rua'),
(12491,'Vitória','Pio XII','Jesus de Nazaréth','29052-075','Escada'),
(12492,'Serra','Pioneiros','Nova Almeida','29174-425','Rua'),
(12493,'Vila Velha','Piracicaba','Jardim Marilândia','29112-170','Rua'),
(12494,'Serra','Piracicaba','Jacaraípe','29173-255','Rua'),
(12495,'Vila Velha','Piracicaba','Cobilândia','29111-480','Rua'),
(12496,'Cariacica','Piranema','Mucurí','29148-373','Estrada'),
(12497,'Serra','Piranema','Vista da Serra I','29176-410','Rua'),
(12498,'Serra','Piranema','Jacaraípe','29173-242','Rua'),
(12499,'Serra','Piraquê','Manguinhos','29173-043','Rua'),
(12500,'Vila Velha','Piraquê','Argolas','29114-795','Rua'),
(12501,'Cariacica','Piratininga','Vila Nova','29144-287','Rua'),
(12502,'Vila Velha','Piratininga','Praia da Costa','29101-220','Rua'),
(12503,'Serra','Pirauba','Nova Carapina','29170-530','Rua'),
(12504,'Guarapari','Piriápolis','Enseada Azul','29206-210','Alameda'),
(12505,'Guarapari','Pirilampo','Praia de Santa Mônica','29221-225','Rua'),
(12506,'Guarapari','Pirineus','Praia de Santa Mônica','29221-790','Rua'),
(12507,'Serra','Pirita','Serra Dourada','29171-211','Rua'),
(12508,'Vitória','Pirola','Caratoíra','29025-738','Beco'),
(12509,'Guarapari','Pisces','Praia de Santa Mônica','29221-740','Rua'),
(12510,'Serra','Pitágoras','Parque Residencial Laranjeiras','29165-170','Rua'),
(12511,'Serra','Pitanga','Serra Sede','29176-160','Rua'),
(12512,'Vila Velha','Pitangas','Ilha dos Bentos','29104-340','Rua'),
(12513,'Vila Velha','Pitangueira','Praia de Itapoã','29101-720','Rua'),
(12514,'Vila Velha','Pitombeira','Ataíde','29119-560','Rua'),
(12515,'Serra','Pituba','Residencial Morada de Laranjeiras','29166-823','Rua'),
(12516,'Vila Velha','Piuma','Vale Encantado','29113-635','Rua'),
(12517,'Serra','Piuma','Valparaíso','29165-809','Avenida'),
(12518,'Serra','Piúma','Parque das Gaivotas','29174-800','Rua'),
(12519,'Serra','Piúma','Jardim Carapina','29161-740','Rua'),
(12520,'Serra','Piúma','Residencial Morada de Laranjeiras','29166-852','Rua'),
(12521,'Vitória','Placidino Passos','Ilha do Frade','29057-140','Rua'),
(12522,'Vila Velha','Plácido Barcelos','Aribiri','29120-012','Conjunto'),
(12523,'Vitória','Plácido de Paula Ramos','Santa Tereza','29026-832','Rua'),
(12524,'Vitória','Plácido Duarte Barcellos','Centro','29010-200','Travessa'),
(12525,'Cachoeiro de Itapemirim','Plácido Pereira da Silva','Aeroporto','29314-008','Rua'),
(12526,'Cariacica','Plácido Ribeiro','Porto Belo I','29156-582','Rua'),
(12527,'Cariacica','Planalto','Rosa da Penha','29143-274','Rua'),
(12528,'Serra','Planalto','Mata da Serra','29168-260','Rua'),
(12529,'Serra','Planalto','Planalto Serrano Bloco A','29178-270','Avenida'),
(12530,'Vila Velha','Planorte','Cristóvão Colombo','29106-530','Rua'),
(12531,'Colatina','Platina','Santos Dumont','29706-406','Rua'),
(12532,'Serra','Platina','Serra Dourada','29171-170','Rua'),
(12533,'Vila Velha','Platino','Jardim Marilândia','29112-060','Rua'),
(12534,'Cachoeiro de Itapemirim','Plínio Vieira Machado','Village da Luz','29309-480','Rua'),
(12535,'Cachoeiro de Itapemirim','Plínio Vieira Machado','Ibitiquara','29307-210','Rua'),
(12536,'Guarapari','Plutão','Praia de Santa Mônica','29221-410','Rua'),
(12537,'Vila Velha','Plutão','Alvorada','29117-670','Rua'),
(12538,'Vitória','Plutão','Piedade','29015-715','Escada'),
(12539,'Guarapari','Pocitos','Enseada Azul','29206-200','Alameda'),
(12540,'Vitória','Poço','São Pedro','29030-530','Rua'),
(12541,'Cariacica','Poços de Caldas','Vila Prudêncio','29155-110','Rua'),
(12542,'Serra','Poços de Caldas','Nova Carapina','29170-641','Rua'),
(12543,'Vila Velha','Polícia Militar do Espírito Santo','Centro','29100-570','Rua'),
(12544,'Vila Velha','Polinária','Vila Garrido','29116-180','Rua'),
(12545,'Serra','Polinésia','Continente da Oceania','29163-466','Rua'),
(12546,'Cariacica','Polivalente','Itacibá','29150-430','Rua'),
(12547,'Cariacica','Polivalente','Santa Fé','29143-792','Rua'),
(12548,'Guarapari','Polivalente','Itapebussu','29210-210','Avenida'),
(12549,'Serra','Polônia','Continente da Europa','29163-534','Rua'),
(12550,'Vila Velha','Pombal','São Torquato','29114-001','Escada'),
(12551,'Cariacica','Pombo','São Conrado','29141-199','Rua'),
(12552,'Vila Velha','Pompéia','Boa Vista','29102-613','Rua'),
(12553,'Colatina','Pompeu Bento','São Vicente','29700-441','Escada'),
(12554,'Vitória','Ponta Formosa','Praia do Canto','29055-810','Alameda'),
(12555,'Serra','Ponta Grossa','Barcelona','29167-310','Rua'),
(12556,'Serra','Ponta Porã','Barcelona','29167-680','Rua'),
(12557,'Vila Velha','Pontal','São Torquato','29114-580','Beco'),
(12558,'Guarapari','Ponte Nova','Belo Horizonte','29208-450','Rua'),
(12559,'Vila Velha','Ponte Nova','São Torquato','29114-311','Rua'),
(12560,'Serra','Ponte Nova','Nova Carapina','29170-330','Rua'),
(12561,'Cariacica','Ponto Alto','Bela Aurora','29141-686','Rua'),
(12562,'Cariacica','Ponto Alto','Graúna','29154-640','Rua'),
(12563,'Cariacica','Ponto Belo','Graúna','29154-623','Rua'),
(12564,'Serra','Ponto Belo','Parque das Gaivotas','29174-777','Rua'),
(12565,'Cariacica','Ponto Frio','Graúna','29154-621','Rua'),
(12566,'Vila Velha','Poranga','Vale Encantado','29113-270','Rua'),
(12567,'Cachoeiro de Itapemirim','Porfírio Biazatt','Valão','29309-780','Rua'),
(12568,'Colatina','Porfírio Carvalho','Operários','29701-170','Rua'),
(12569,'Serra','Pororoca','Serra Dourada','29171-360','Rua'),
(12570,'Serra','Portiguar','Jacaraípe','29173-470','Avenida'),
(12571,'Cachoeiro de Itapemirim','Portinari','Gilberto Machado','29303-400','Praça'),
(12572,'Serra','Portinari','Parque Residencial Laranjeiras','29165-580','Rua'),
(12573,'Vitória','Portinari','Santa Luíza','29045-415','Rua'),
(12574,'Vitória','Portinari','Barro Vermelho','29055-525','Rua'),
(12575,'Colatina','Porto Alegre','Columbia','29709-365','Rua'),
(12576,'Serra','Porto Alegre','São Marcos','29177-128','Rua'),
(12577,'Vila Velha','Porto Alegre','Jockey de Itaparica','29103-835','Rua'),
(12578,'Serra','Porto Alegre','Central de Carapina','29161-552','Rua'),
(12579,'Serra','Porto Alegre','Jacaraípe','29173-120','Rua'),
(12580,'Serra','Porto Alegre','Nova Almeida','29174-680','Rua'),
(12581,'Vila Velha','Porto Alegre','Praia de Itapoã','29101-680','Rua'),
(12582,'Serra','Porto Alegre','Planalto Serrano Bloco B','29178-543','Rua'),
(12583,'Serra','Porto Canoa','Mata da Serra','29168-072','Avenida'),
(12584,'Colatina','Porto de Areia','Maria das Graças','29705-055','Rua'),
(12585,'Cariacica','Porto do Céu','Nova Valverde','29151-861','Rua'),
(12586,'Vila Velha','Porto Espanha','Araçás','29103-170','Rua'),
(12587,'Vila Velha','Porto Principe','Araçás','29103-190','Rua'),
(12588,'Cariacica','Porto Seguro','Residencial Tiradentes','29144-260','Rua'),
(12589,'Serra','Porto Seguro','Jardim Carapina','29161-700','Avenida'),
(12590,'Serra','Porto Seguro','Barcelona','29167-190','Rua'),
(12591,'Serra','Porto Seguro','Carapina','29161-401','Rua'),
(12592,'Serra','Porto Seguro','Nova Carapina','29170-090','Rua'),
(12593,'Vila Velha','Porto Seguro','Jockey de Itaparica','29103-870','Rua'),
(12594,'Serra','Porto Velho','Central de Carapina','29161-557','Rua'),
(12595,'Serra','Porto Velho','São Marcos','29177-108','Rua'),
(12596,'Serra','Portobrás','Taquaras II','29166-813','Rua'),
(12597,'Vitória','Portuário','Santo Antônio','29025-631','Escada'),
(12598,'Guarapari','Portugal','Praia do Morro','29216-450','Rua'),
(12599,'Serra','Portugal','Nova Almeida','29174-614','Rua'),
(12600,'Vila Velha','Portugal','Barra do Jucu','29125-230','Avenida'),
(12601,'Serra','Portugal','Serra Sede','29176-032','Rua'),
(12602,'Serra','Portugal','Portal de Jacaraípe','29173-837','Rua'),
(12603,'Serra','Portugal','Carapina','29161-170','Rua'),
(12604,'Cachoeiro de Itapemirim','Potiguara','Aquidaban','29308-270','Rua'),
(12605,'Vila Velha','Potiguara','Divino Espírito Santo','29107-330','Rua'),
(12606,'Linhares','Potiguaras','Lagoa do Meio','29904-090','Rua'),
(12607,'Serra','Potira','Mata da Serra','29168-270','Rua'),
(12608,'Serra','Pouso Alegre','Barcelona','29166-160','Rua'),
(12609,'Vila Velha','Povo Heróico','Aribiri','29120-343','Rua'),
(12610,'Serra','Prado','Jardim Carapina','29161-724','Rua'),
(12611,'Serra','Prado','Residencial Mestre Álvaro','29170-822','Rua'),
(12612,'Serra','Praga','Porto Canoa','29168-347','Avenida'),
(12613,'Vila Velha','Praia da Baleia','Ponta da Fruta','29129-270','Rua'),
(12614,'Vitória','Praia das Castanheiras','Jesus de Nazaréth','29052-102','Escada'),
(12615,'Guarapari','Praias Lindas','Por do Sol','29210-810','Avenida'),
(12616,'Vitória','Prainha','Grande Vitória','29031-352','Rua'),
(12617,'Serra','Prata','Serra Dourada','29171-140','Rua'),
(12618,'Serra','Prata','Vista da Serra II','29176-801','Travessa'),
(12619,'Guarapari','Prefeita Santa Rita','Praia de Santa Mônica','29221-105','Rua'),
(12620,'Linhares','Prefeito Anário Marreiro','Nossa Senhora da Conceição','29900-505','Avenida'),
(12621,'Guarapari','Prefeito Epaminondas de Almeida','Parque da Areia Preta','29200-740','Rua'),
(12622,'Guarapari','Prefeito Epaminondas de Almeida','Praia de Santa Mônica','29221-010','Avenida'),
(12623,'Linhares','Prefeito Manoel Salustiano de Souza','Nossa Senhora da Conceição','29900-540','Avenida'),
(12624,'Linhares','Prefeito Manoel Salustiano de Souza','Novo Horizonte','29902-050','Avenida'),
(12625,'Vitória','Prefeito Oswald Guimarães','Bento Ferreira','29052-300','Praça'),
(12626,'Linhares','Prefeito Samuel Batista Cruz','Três Barras','29907-380','Avenida'),
(12627,'Linhares','Prefeito Samuel Batista Cruz','Colina','29900-440','Avenida'),
(12628,'Linhares','Prefeito Samuel Batista Cruz','Lagoa do Meio','29904-000','Avenida'),
(12629,'Linhares','Prefeito Samuel Batista Cruz','José Rodrigues Maciel','29902-530','Avenida'),
(12630,'Linhares','Prefeito Samuel Batista Cruz','Araçá','29901-454','Avenida'),
(12631,'Linhares','Prefeito Samuel Batista Cruz','Novo Horizonte','29902-101','Avenida'),
(12632,'Linhares','Prefeito Samuel Batista Cruz','Nossa Senhora da Conceição','29900-515','Avenida'),
(12633,'Linhares','Prefeito Samuel Batista Cruz','Shell','29901-550','Avenida'),
(12634,'Linhares','Prefeito Samuel Batista Cruz','Aviso','29901-130','Avenida'),
(12635,'Linhares','Prefeito Samuel Batista Cruz','Centro','29900-100','Avenida'),
(12636,'Cariacica','Prefeito Vicente Santório Fantini','Oriente','29150-620','Rua'),
(12637,'Linhares','Prefeito Zaudino Ceolin','Novo Horizonte','29902-435','Rua'),
(12638,'Serra','Presciliano','São Judas Tadeu','29177-001','Rua'),
(12639,'Vila Velha','Presidente Abraão Lincoln','Ibes','29108-531','Beco'),
(12640,'Cariacica','Presidente Afonso Pena','Canto Feliz','29146-733','Rua'),
(12641,'Linhares','Presidente Afonso Pena','Novo Horizonte','29902-260','Rua'),
(12642,'Vitória','Presidente Afonso Pena','República','29072-540','Rua'),
(12643,'Linhares','Presidente Arthur Bernades','Novo Horizonte','29902-320','Rua'),
(12644,'Vitória','Presidente Arthur Bernardes','Caratoíra','29025-720','Rua'),
(12645,'Cariacica','Presidente Artur Costa e Silva','Castelo Branco','29140-831','Rua'),
(12646,'Vila Velha','Presidente Artur Costa e Silva','Cobilândia','29111-101','Rua'),
(12647,'Linhares','Presidente Café Filho','Novo Horizonte','29902-400','Avenida'),
(12648,'Linhares','Presidente Café Filho','José Rodrigues Maciel','29902-580','Avenida'),
(12649,'Serra','Presidente Café Filho','Jacaraípe','29173-318','Rua'),
(12650,'Vitória','Presidente Café Filho','República','29072-550','Rua'),
(12651,'Vila Velha','Presidente Café Filho','Alecrim','29118-110','Rua'),
(12652,'Linhares','Presidente Campos Salles','Nossa Senhora da Conceição','29900-485','Avenida'),
(12653,'Vitória','Presidente Carlos Luz','República','29072-560','Rua'),
(12654,'Linhares','Presidente Castelo Branco','Novo Horizonte','29902-020','Rua'),
(12655,'Linhares','Presidente Castelo Branco','Nossa Senhora da Conceição','29900-510','Rua'),
(12656,'Cachoeiro de Itapemirim','Presidente Castelo Branco','Centro','29300-004','Avenida'),
(12657,'Linhares','Presidente Castelo Branco','Juparanã','29900-860','Rua'),
(12658,'Serra','Presidente Castelo Branco','Eurico Salles','29160-175','Avenida'),
(12659,'Serra','Presidente Castelo Branco','Boa Vista','29161-020','Avenida'),
(12660,'Vitória','Presidente Castelo Branco','República','29072-570','Avenida'),
(12661,'Serra','Presidente Castelo Branco','Carapina','29160-004','Avenida'),
(12662,'Cariacica','Presidente Costa e Silva','Aparecida','29152-860','Rua'),
(12663,'Cariacica','Presidente Costa e Silva','Vasco da Gama','29140-610','Rua'),
(12664,'Cariacica','Presidente Costa e Silva','Castelo Branco','29140-830','Rua'),
(12665,'Cariacica','Presidente Costa e Silva','Retiro Saudoso','29154-685','Rua'),
(12666,'Linhares','Presidente Costa e Silva','Novo Horizonte','29902-120','Avenida'),
(12667,'Vila Velha','Presidente Costa e Silva','Alecrim','29118-040','Rua'),
(12668,'Vitória','Presidente Costa e Silva','República','29070-150','Avenida'),
(12669,'Serra','Presidente Costa e Silva','Nossa Senhora de Fátima','29160-761','Rua'),
(12670,'Serra','Presidente Costa e Silva','Jacaraípe','29173-244','Rua'),
(12671,'Linhares','Presidente Deodoro da Fonseca','Araçá','29901-415','Rua'),
(12672,'Cariacica','Presidente Deodoro da Fonseca','Dom Bosco','29147-370','Rua'),
(12673,'Cariacica','Presidente Dutra','Campo Grande','29146-090','Avenida'),
(12674,'Vila Velha','Presidente Dutra','Vila Garrido','29116-500','Rua'),
(12675,'Vila Velha','Presidente Dutra','São Torquato','29114-070','Rua'),
(12676,'Serra','Presidente Dutra','Jardim Carapina','29161-701','Avenida'),
(12677,'Linhares','Presidente Epitácio Pessoa','Novo Horizonte','29902-280','Rua'),
(12678,'Vitória','Presidente Epitácio Pessoa','República','29072-580','Rua'),
(12679,'Linhares','Presidente Garrastazu Médici','Interlagos','29903-010','Avenida'),
(12680,'Linhares','Presidente Garrastazu Médici','Novo Horizonte','29902-205','Avenida'),
(12681,'Linhares','Presidente Gaspar Dutra','Novo Horizonte','29902-350','Rua'),
(12682,'Cariacica','Presidente Getúlio Vargas','São Geraldo','29146-671','Rua'),
(12683,'Cachoeiro de Itapemirim','Presidente Getúlio Vargas','Aeroporto','29314-420','Rua'),
(12684,'Cachoeiro de Itapemirim','Presidente Getúlio Vargas','São Luiz Gonzaga','29305-750','Praça'),
(12685,'Linhares','Presidente Getúlio Vargas','Shell','29901-490','Avenida'),
(12686,'Cariacica','Presidente Getúlio Vargas','Cariacica Sede','29156-020','Rua'),
(12687,'Cachoeiro de Itapemirim','Presidente Getúlio Vargas','Village da Luz','29309-330','Rua'),
(12688,'Cariacica','Presidente Getúlio Vargas','Porto de Santana','29153-310','Rua'),
(12689,'Cariacica','Presidente Getúlio Vargas','Canto Feliz','29146-734','Rua'),
(12690,'Linhares','Presidente Getúlio Vargas','Centro','29900-210','Avenida'),
(12691,'Vila Velha','Presidente Getúlio Vargas','Vila Garrido','29116-460','Rua'),
(12692,'Vila Velha','Presidente Getúlio Vargas','Ataíde','29119-135','Rua'),
(12693,'Vila Velha','Presidente Getúlio Vargas','Vila Garrido','29116-465','Travessa'),
(12694,'Vitória','Presidente Getúlio Vargas','Centro','29020-030','Avenida'),
(12695,'Vitória','Presidente Getúlio Vargas','Centro','29010-350','Praça'),
(12696,'Serra','Presidente Getúlio Vargas','Central de Carapina','29161-591','Rua'),
(12697,'Vila Velha','Presidente Getúlio Vargas','Terra Vermelha','29127-225','Rua'),
(12698,'Serra','Presidente Getúlio Vargas','São Geraldo','29163-392','Avenida'),
(12699,'Serra','Presidente Getúlio Vargas','São Geraldo','29163-375','Rua'),
(12700,'Serra','Presidente Getúlio Vargas','Nossa Senhora de Fátima','29160-750','Rua'),
(12701,'Vitória','Presidente Getúlio Vargas','Penha','29047-455','Praça'),
(12702,'Linhares','Presidente Hermes da Fonseca','Aviso','29901-300','Rua'),
(12703,'Linhares','Presidente Jânio Quadros','Novo Horizonte','29902-380','Rua'),
(12704,'Serra','Presidente Jânio Quadros','Jardim Carapina','29161-722','Rua'),
(12705,'Cariacica','Presidente João Café Filho','Campo Grande','29146-230','Rua'),
(12706,'Vila Velha','Presidente João Goulart','Ulysses Guimarães','29131-060','Avenida'),
(12707,'Vila Velha','Presidente John Kennedy','Vale Encantado','29113-480','Rua'),
(12708,'Vila Velha','Presidente John Kennedy','Ibes','29108-440','Rua'),
(12709,'Cariacica','Presidente Juscelino Kubitschek','Campo Grande','29146-275','Praça'),
(12710,'Cachoeiro de Itapemirim','Presidente Juscelino Kubitschek','Village da Luz','29309-340','Rua'),
(12711,'Cariacica','Presidente Juscelino Kubitschek Oliveira','Tabajara','29154-500','Rua'),
(12712,'Linhares','Presidente Juscelino Kubitschek Oliveira','Novo Horizonte','29902-010','Avenida'),
(12713,'Linhares','Presidente Juscelino Kubitschek Oliveira','Novo Horizonte','29902-015','Travessa'),
(12714,'Guarapari','Presidente Juscelino Kubitschek Oliveira','Ipiranga','29201-500','Rua'),
(12715,'Cariacica','Presidente Juscelino Kubitschek Oliveira','Vila Bandeirantes','29142-009','Rua'),
(12716,'Vila Velha','Presidente Juscelino Kubitschek Oliveira','Barra do Jucu','29125-310','Avenida'),
(12717,'Serra','Presidente Juscelino Kubitschek Oliveira','Jacaraípe','29173-235','Rua'),
(12718,'Serra','Presidente Juscelino Kubitschek Oliveira','Jardim Limoeiro','29164-142','Rua'),
(12719,'Cariacica','Presidente Kennedy','Campo Grande','29146-580','Rua'),
(12720,'Cariacica','Presidente Kennedy','Porto de Cariacica','29156-730','Rua'),
(12721,'Cariacica','Presidente Kennedy','Morada de Campo Grande','29144-657','Rua'),
(12722,'Linhares','Presidente Kennedy','Araçá','29901-435','Avenida'),
(12723,'Colatina','Presidente Kennedy','Maria Ismenia','29702-210','Avenida'),
(12724,'Cariacica','Presidente Kennedy','Residencial Morada de Campo Grande II','29145-875','Rua'),
(12725,'Guarapari','Presidente Kennedy','Independência','29202-480','Avenida'),
(12726,'Serra','Presidente Kennedy','Jardim Carapina','29161-767','Rua'),
(12727,'Serra','Presidente Kennedy','Vista da Serra I','29176-360','Avenida'),
(12728,'Serra','Presidente Kennedy','Parque das Gaivotas','29174-770','Rua'),
(12729,'Vila Velha','Presidente Lima','Centro','29100-330','Rua'),
(12730,'Cariacica','Presidente Marechal Hermes','Canto Feliz','29146-735','Rua'),
(12731,'Cariacica','Presidente Médici','Porto de Santana','29153-510','Rua'),
(12732,'Cariacica','Presidente Médici','Porto de Santana','29153-505','Beco'),
(12733,'Cariacica','Presidente Médici','Presidente Médici','29153-755','Rua'),
(12734,'Vitória','Presidente Nereu Ramos','República','29070-160','Rua'),
(12735,'Linhares','Presidente Nilo Peçanha','Novo Horizonte','29902-250','Rua'),
(12736,'Vitória','Presidente Nilo Peçanha','República','29072-590','Rua'),
(12737,'Cariacica','Presidente Pedreira','Porto de Santana','29153-430','Rua'),
(12738,'Cariacica','Presidente Pedreira','Presidente Médici','29153-710','Rua'),
(12739,'Vitória','Presidente Pedreira','Centro','29020-050','Rua'),
(12740,'Serra','Presidente Prudente','Jacaraípe','29173-347','Rua'),
(12741,'Vitória','Presidente Prudente de Moraes','República','29072-600','Rua'),
(12742,'Linhares','Presidente Prudente de Morais','Colina','29900-390','Avenida'),
(12743,'Linhares','Presidente Rodrigues Alves','Nossa Senhora da Conceição','29900-475','Avenida'),
(12744,'Vitória','Presidente Rodrigues Alves','República','29072-610','Rua'),
(12745,'Vitória','Presidente Roosevelt','Centro','29010-020','Praça'),
(12746,'Guarapari','Presidente Soares','Belo Horizonte','29208-540','Rua'),
(12747,'Serra','Presidente Tancredo Almeida Neves','Nova Almeida','29174-060','Avenida'),
(12748,'Serra','Presidente Tancredo Almeida Neves','São Diogo','29163-101','Rua'),
(12749,'Serra','Presidente Tancredo Almeida Neves','Central de Carapina','29161-640','Rua'),
(12750,'Vila Velha','Presidente Tancredo de Almeida Neves','Boa Vista','29102-805','Rua'),
(12751,'Cariacica','Presidente Vargas','Porto Novo','29155-450','Rua'),
(12752,'Cariacica','Presidente Vargas','Porto de Santana','29153-445','Beco'),
(12753,'Cariacica','Presidente Vargas','Boa Sorte','29141-214','Rua'),
(12754,'Cariacica','Presidente Vargas','Porto de Santana','29153-450','Rua'),
(12755,'Linhares','Presidente Washington Luiz','Novo Horizonte','29902-340','Avenida'),
(12756,'Linhares','Presidente Washington Luiz','José Rodrigues Maciel','29902-560','Avenida'),
(12757,'Cariacica','Presidente Wenceslau Braz','Morro Expedito','29151-810','Rua'),
(12758,'Cariacica','Presidente Wenceslau Braz','Itaquarí','29151-740','Rua'),
(12759,'Cariacica','Presidente Wenceslau Braz','Loteamento Alto Lage','29151-320','Rua'),
(12760,'Serra','Primavera','Jacaraípe','29173-386','Avenida'),
(12761,'Vitória','Primavera','Universitário','29031-516','Rua'),
(12762,'Vila Velha','Primavera','Jardim Asteca','29104-495','Rua'),
(12763,'Vila Velha','Primavera','Novo México','29104-165','Rua'),
(12764,'Serra','Primeira','Jacaraípe','29173-459','Avenida'),
(12765,'Vila Velha','Primeira','Jardim Marilândia','29112-340','Avenida'),
(12766,'Vila Velha','Primeira','Cobilândia','29111-160','Avenida'),
(12767,'Vila Velha','Primeira','Rio Marinho','29112-680','Avenida'),
(12768,'Serra','Primeira Avenida','Parque Residencial Laranjeiras','29165-155','Avenida'),
(12769,'Vila Velha','Primeiro de Abril','Jardim Marilândia','29112-132','Rua'),
(12770,'Cariacica','Primeiro de Dezembro','Santa Luzia','29145-335','Rua'),
(12771,'Guarapari','Primeiro de Janeiro','Kubitschek','29203-070','Rua'),
(12772,'Linhares','Primeiro de Janeiro','Novo Horizonte','29902-080','Rua'),
(12773,'Cariacica','Primeiro de Janeiro','Graúna','29154-595','Rua'),
(12774,'Cariacica','Primeiro de Maio','Tucúm','29152-570','Rua'),
(12775,'Linhares','Primeiro de Maio','Interlagos','29903-190','Rua'),
(12776,'Cachoeiro de Itapemirim','Primeiro de Maio','Aquidaban','29308-320','Praça'),
(12777,'Colatina','Primeiro de Maio','São Vicente','29700-490','Rua'),
(12778,'Cariacica','Primeiro de Maio','Rio Marinho','29141-703','Rua'),
(12779,'Cariacica','Primeiro de Maio','Graúna','29154-594','Rua'),
(12780,'Cariacica','Primeiro de Maio','Sotema','29152-070','Rua'),
(12781,'Cariacica','Primeiro de Maio','Residencial Horizonte','29147-012','Rua'),
(12782,'Guarapari','Primeiro de Maio','Kubitschek','29203-110','Rua'),
(12783,'Cariacica','Primeiro de Maio','São Geraldo II','29146-826','Rua'),
(12784,'Cariacica','Primeiro de Maio','Padre Gabriel','29141-888','Rua'),
(12785,'Cariacica','Primeiro de Maio','Jardim Botânico','29142-709','Rua'),
(12786,'Cariacica','Primeiro de Maio','Santana','29154-003','Rua'),
(12787,'Vila Velha','Primeiro de Maio','Aribiri','29120-260','Rua'),
(12788,'Vitória','Primeiro de Maio','São Pedro','29030-010','Rua'),
(12789,'Vila Velha','Primeiro de Maio','Industrial','29118-700','Rua'),
(12790,'Vila Velha','Primeiro de Maio','Aribiri','29120-265','Travessa'),
(12791,'Vitória','Primeiro de Maio','São José','29031-811','Rua'),
(12792,'Vitória','Primeiro de Março','São Benedito','29047-861','Rua'),
(12793,'Vitória','Primeiro de Março','São Benedito','29047-857','Beco'),
(12794,'Cariacica','Primo Alvarenga','Tabajara','29154-490','Rua'),
(12795,'Linhares','Primo Gatti','Juparanã','29900-770','Rua'),
(12796,'Colatina','Primo Hermenegildo Zanetti','José de Anchieta','29709-050','Rua'),
(12797,'Cariacica','Primo Merdegan','Santa Bárbara','29145-270','Rua'),
(12798,'Colatina','Primo Pertel','Nossa Senhora Aparecida','29703-695','Rua'),
(12799,'Vitória','Primo Pretti','Ilha de Santa Maria','29040-485','Praça'),
(12800,'Serra','Prímula','Serra Dourada','29171-581','Rua'),
(12801,'Cariacica','Princesa Isabel','Santa Fé','29143-695','Rua'),
(12802,'Cariacica','Princesa Isabel','Residencial Horizonte','29147-016','Rua'),
(12803,'Cariacica','Princesa Isabel','Novo Brasil','29158-030','Rua'),
(12804,'Linhares','Princesa Isabel','Interlagos','29903-060','Rua'),
(12805,'Cariacica','Princesa Isabel','Porto de Santana','29153-150','Rua'),
(12806,'Cariacica','Princesa Isabel','Jardim Botânico','29142-705','Rua'),
(12807,'Cariacica','Princesa Isabel','São Geraldo','29146-726','Rua'),
(12808,'Cariacica','Princesa Isabel','Campo Belo','29143-002','Rua'),
(12809,'Cachoeiro de Itapemirim','Princesa Isabel','Nossa Senhora da Penha','29307-400','Rua'),
(12810,'Cariacica','Princesa Isabel','Bela Aurora','29141-570','Rua'),
(12811,'Vila Velha','Princesa Isabel','Nossa Senhora da Penha','29110-170','Rua'),
(12812,'Vila Velha','Princesa Isabel','Ataíde','29119-260','Rua'),
(12813,'Vila Velha','Princesa Isabel','Aribiri','29120-275','Rua'),
(12814,'Serra','Princesa Isabel','Serra Sede','29176-110','Rua'),
(12815,'Serra','Princesa Isabel','Parque Residencial Laranjeiras','29165-440','Rua'),
(12816,'Vila Velha','Princesa Isabel','Barra do Jucu','29125-360','Avenida'),
(12817,'Serra','Princesa Isabel','Central de Carapina','29161-560','Rua'),
(12818,'Vitória','Princesa Isabel','Centro','29010-360','Avenida'),
(12819,'Vitória','Princesa Isabel','Centro','29010-361','Avenida'),
(12820,'Cariacica','Princesa Izabel','Vista Dourada','29149-140','Rua'),
(12821,'Vila Velha','Princesa Mercês','Nossa Senhora da Penha','29110-310','Rua'),
(12822,'Cariacica','Principal','Rio Marinho','29141-830','Avenida'),
(12823,'Cachoeiro de Itapemirim','Principal','Octaviano Facini','29311-822','Avenida'),
(12824,'Cariacica','Principal','Del Porto','29154-396','Avenida'),
(12825,'Cariacica','Principal','Padre Gabriel','29141-873','Rua'),
(12826,'Cariacica','Principal','Parque Gramado','29143-150','Avenida'),
(12827,'Guarapari','Principal','São João','29205-010','Rua'),
(12828,'Cariacica','Principal','Campo Novo','29144-680','Avenida'),
(12829,'Cariacica','Principal','Novo Brasil','29158-020','Avenida'),
(12830,'Cariacica','Principal','São Francisco','29145-417','Rua'),
(12831,'Cariacica','Principal','Castelo Branco','29140-781','Rua'),
(12832,'Cariacica','Principal','Vale dos Reis','29158-200','Avenida'),
(12833,'Cariacica','Principal','Rosa da Penha','29143-273','Rua'),
(12834,'Cariacica','Principal','Porto de Santana','29153-630','Rua'),
(12835,'Cariacica','Principal','Piranema','29148-358','Rua'),
(12836,'Cariacica','Principal','Nova Brasília','29149-540','Avenida'),
(12837,'Cariacica','Principal','Vila Prudêncio','29155-001','Rua'),
(12838,'Cariacica','Principal','Nova Canaã','29158-410','Avenida'),
(12839,'Cariacica','Principal','Nova Esperança','29158-615','Avenida'),
(12840,'Serra','Principal','Central de Carapina','29161-589','Rua'),
(12841,'Serra','Principal','Taquaras I','29167-754','Rua'),
(12842,'Serra','Principal','Praia de Carapebus','29164-434','Rua'),
(12843,'Serra','Principal','Vista da Serra I','29176-724','Rua'),
(12844,'Serra','Principal','Nova Carapina','29170-000','Avenida'),
(12845,'Vila Velha','Principal','Ilha das Flores','29115-660','Rua'),
(12846,'Vila Velha','Principal','Santa Paula','29126-145','Avenida'),
(12847,'Vitória','Principal','Santa Helena','29053-010','Travessa'),
(12848,'Cachoeiro de Itapemirim','Procedino Ultramar','Alto Novo Parque','29308-852','Rua'),
(12849,'Vila Velha','Procelaria','São Conrado','29130-100','Rua'),
(12850,'Cariacica','Procópio Camargo','Porto Novo','29155-360','Rua'),
(12851,'Cariacica','Profecia','Vila Palestina','29145-811','Rua'),
(12852,'Vitória','Professor Adão Benezath','Centro','29015-170','Rua'),
(12853,'Vitória','Professor Alfredo Figueiras','Ilha de Monte Belo','29041-110','Rua'),
(12854,'Vitória','Professor Alfredo Filgueiras','Santo Antônio','29025-410','Escada'),
(12855,'Cachoeiro de Itapemirim','Professor Alfredo Herkenhoff','Independência','29306-490','Rua'),
(12856,'Vitória','Professor Almeida Cousin','Enseada do Suá','29055-230','Rua'),
(12857,'Colatina','Professor Aloísio Barros Leal','Maria Ismenia','29702-200','Rua'),
(12858,'Vitória','Professor Álvaro Conde','Maria Ortiz','29070-630','Rua'),
(12859,'Vitória','Professor Amâncio Pereira','Jucutuquara','29040-820','Rua'),
(12860,'Vitória','Professor Anael Anchieta','Parque Moscoso','29015-470','Ladeira'),
(12861,'Vila Velha','Professor Anízio de Freitas','Novo México','29104-115','Rua'),
(12862,'Vitória','Professor Antônio Dias de Souza','Antônio Honório','29070-840','Rua'),
(12863,'Vitória','Professor Antônio Figueira','Alagoano','29027-010','Escada'),
(12864,'Vitória','Professor Antônio José Rua','Maria Ortiz','29070-640','Rua'),
(12865,'Cachoeiro de Itapemirim','Professor Aristeu Portugal Neves','Independência','29306-480','Rua'),
(12866,'Vitória','Professor Arnaud Cabral','Nazaréth','29041-265','Rua'),
(12867,'Vila Velha','Professor Augusto Ruschi','Praia de Itaparica','29102-080','Rua'),
(12868,'Cachoeiro de Itapemirim','Professor Ávila','IBC','29315-328','Rua'),
(12869,'Vitória','Professor Balbino de Lima Pitta','Maria Ortiz','29070-280','Rua'),
(12870,'Vitória','Professor Baltazar','Centro','29015-180','Rua'),
(12871,'Vitória','Professor Belmiro Siqueira','Enseada do Suá','29050-580','Rua'),
(12872,'Vitória','Professor Bráulio Franco','Antônio Honório','29070-820','Rua'),
(12873,'Vitória','Professor Carlos Cunha','Jucutuquara','29040-705','Rua'),
(12874,'Vitória','Professor Carlos Leonardo Kulnig','Jabour','29072-245','Rua'),
(12875,'Vitória','Professor Carlos Leonardo Kulnig','Maria Ortiz','29070-489','Rua'),
(12876,'Vitória','Professor Carlos Mattos','Jucutuquara','29040-694','Rua'),
(12877,'Vitória','Professor Christiano Ferreira Fraga','Ilha do Frade','29057-150','Rua'),
(12878,'Vitória','Professor Collares Júnior','Sólon Borges','29072-020','Praça'),
(12879,'Cachoeiro de Itapemirim','Professor Domingos','Independência','29306-370','Rua'),
(12880,'Vila Velha','Professor Edgard de Souza','Nossa Senhora da Penha','29110-110','Rua'),
(12881,'Vitória','Professor Edmundo Malizeck','Santa Lúcia','29056-110','Rua'),
(12882,'Vitória','Professor Elpídio Pimentel','Mata da Praia','29065-060','Rua'),
(12883,'Vitória','Professor Elpídio Pimentel','Jardim da Penha','29060-170','Rua'),
(12884,'Vitória','Professor Expedito Ramos Bogea','Maria Ortiz','29070-650','Rua'),
(12885,'Vitória','Professor Fernando Duarte Rabelo','Maria Ortiz','29070-440','Avenida'),
(12886,'Vitória','Professor Feu Rosa','Caratoíra','29025-689','Rua'),
(12887,'Serra','Professor Francisco Loureiro','Taquaras I','29167-800','Rua'),
(12888,'Serra','Professor Geraldo Costa','Jacaraípe','29173-210','Rua'),
(12889,'Vitória','Professor Geraldo Costa Alves','Maria Ortiz','29070-450','Rua'),
(12890,'Vila Velha','Professor Geraldo Costa Alves','Guaranhuns','29103-690','Rua'),
(12891,'Cachoeiro de Itapemirim','Professor Gilceu Machado','Amaral','29305-180','Rua'),
(12892,'Vitória','Professor Guilherme Santos Neves','Maria Ortiz','29070-485','Rua'),
(12893,'Vitória','Professor Heráclito Pereira','Caratoíra','29025-688','Rua'),
(12894,'Vitória','Professor Hermínio Blackman','Bonfim','29047-062','Avenida'),
(12895,'Vila Velha','Professor Humberto de Campos','Ataíde','29119-220','Rua'),
(12896,'Colatina','Professor Isaías','Vila Lenira','29702-425','Rua'),
(12897,'Vila Velha','Professor João Cardoso','Barra do Jucu','29125-040','Rua'),
(12898,'Vila Velha','Professor João Coutinho','Barra do Jucu','29125-030','Rua'),
(12899,'Vitória','Professor João Pinto Bandeira','Jucutuquara','29042-160','Rua'),
(12900,'Linhares','Professor Jones','Centro','29900-130','Avenida'),
(12901,'Linhares','Professor Jones','Araçá','29901-410','Rua'),
(12902,'Vitória','Professor Jorge Anízio Borjaille','Maria Ortiz','29070-486','Avenida'),
(12903,'Cachoeiro de Itapemirim','Professor José Humberto Grillo','Vila Rica','29301-170','Rua'),
(12904,'Vitória','Professor José Leão Nunes','Maria Ortiz','29070-481','Rua'),
(12905,'Vitória','Professor José Nunes','Nazaréth','29041-280','Rua'),
(12906,'Vitória','Professor Juraci Loureiro Machado','Maria Ortiz','29070-410','Rua'),
(12907,'Serra','Professor Leal','Jacaraípe','29173-456','Rua'),
(12908,'Vitória','Professor Lellis','Forte São João','29010-564','Escada'),
(12909,'Vitória','Professor Lellis','Jucutuquara','29040-880','Rua'),
(12910,'Vitória','Professor Leo Baldi','Maria Ortiz','29070-420','Rua'),
(12911,'Vila Velha','Professor Manoel de Souza','Ibes','29108-820','Rua'),
(12912,'Vila Velha','Professor Manoel de Souza','Ibes','29108-821','Beco'),
(12913,'Vitória','Professor Mário Bodart','Maria Ortiz','29070-510','Rua'),
(12914,'Vitória','Professor Mauro Fontoura Borges','Maria Ortiz','29070-520','Rua'),
(12915,'Vitória','Professor Meira Quadros','Maruípe','29043-027','Rua'),
(12916,'Guarapari','Professor Melchíades Pereira Martins','São Judas Tadeu','29200-480','Rua'),
(12917,'Vila Velha','Professor Moacyr Lofego','Cocal','29105-715','Parque'),
(12918,'Vitória','Professor Nelson Abel de Almeida','Maria Ortiz','29070-258','Rua'),
(12919,'Vitória','Professor Nelson Abel de Almeida','Jabour','29072-220','Rua'),
(12920,'Vitória','Professor Nilo Martins da Cunha','Maria Ortiz','29070-491','Rua'),
(12921,'Linhares','Professor Paulo Shultz','Araçá','29901-425','Rua'),
(12922,'Vila Velha','Professor Pedro Barbosa','São Torquato','29114-312','Beco'),
(12923,'Linhares','Professor Pio','Araçá','29901-390','Rua'),
(12924,'Linhares','Professor Pio','Centro','29900-110','Rua'),
(12925,'Cachoeiro de Itapemirim','Professor Quintiliano de Azevedo','Guandu','29300-803','Rua'),
(12926,'Vitória','Professor Renato Ribeiro dos Santos','Maria Ortiz','29070-310','Rua'),
(12927,'Vitória','Professor Sarmento','Praia do Suá','29050-440','Rua'),
(12928,'Vitória','Professor Sílvio Crema','Maria Ortiz','29070-660','Rua'),
(12929,'Vitória','Professor Talmo Luiz Silva','Maria Ortiz','29070-487','Rua'),
(12930,'Vila Velha','Professor Telmo de Souza Torres','Praia da Costa','29101-295','Rua'),
(12931,'Vila Velha','Professor Telmo de Souza Torres','Centro','29100-261','Rua'),
(12932,'Vitória','Professor Telmo do Couto Teixeira','Maria Ortiz','29070-670','Rua'),
(12933,'Vitória','Professor Walter Oliveira Passos','Maria Ortiz','29070-260','Rua'),
(12934,'Vitória','Professora Alcina Nascimento Gomes','Goiabeiras','29075-130','Rua'),
(12935,'Cachoeiro de Itapemirim','Professora Amélia do Rosário','Recanto','29303-015','Avenida'),
(12936,'Cachoeiro de Itapemirim','Professora Amélia do Rosário','Recanto','29303-007','Rua'),
(12937,'Cachoeiro de Itapemirim','Professora Ana Graça de Freitas','Monte Cristo','29312-170','Rua'),
(12938,'Vitória','Professora Anízia Corrêa Rocha','Nossa Senhora da Consolação','29045-480','Rua'),
(12939,'Colatina','Professora Antonieta','Santa Helena','29705-735','Travessa'),
(12940,'Colatina','Professora Antonieta','Maria das Graças','29705-135','Rua'),
(12941,'Colatina','Professora Antonieta','Santa Helena','29705-745','Servidão'),
(12942,'Cachoeiro de Itapemirim','Professora Azenath de Moraes Coelho','Aeroporto','29314-360','Alameda'),
(12943,'Vitória','Professora Cecília Meirelles','Maria Ortiz','29070-300','Rua'),
(12944,'Vitória','Professora Clara Lima','Antônio Honório','29070-860','Rua'),
(12945,'Serra','Professora Corina Ribeiro','Barro Branco','29170-870','Rua'),
(12946,'Vitória','Professora Cornélia Lopes de Farias','Maria Ortiz','29070-680','Rua'),
(12947,'Vitória','Professora Doralice de Oliveira Neves','Maria Ortiz','29070-690','Rua'),
(12948,'Vitória','Professora Eliane Rodrigues dos Santos','Maria Ortiz','29070-320','Rua'),
(12949,'Vitória','Professora Elizabeth Vassalo Botechia','Maria Ortiz','29070-483','Rua'),
(12950,'Vitória','Professora Elza Lemos Andreatta','Maria Ortiz','29070-504','Rua'),
(12951,'Vitória','Professora Emília Franklin Mólulo','Bento Ferreira','29050-730','Rua'),
(12952,'Vila Velha','Professora Francelina Carneiro Setúbal','Praia de Itapoã','29101-641','Avenida'),
(12953,'Vitória','Professora Gladys Bernardo Lucas','Jucutuquara','29042-180','Rua'),
(12954,'Vitória','Professora Heloísa Abreu Judíce de Mattos','Maria Ortiz','29070-270','Rua'),
(12955,'Vitória','Professora Idalina Lopes Marangoni','Maria Ortiz','29070-800','Rua'),
(12956,'Vitória','Professora Ilma Anechinni Zumack','Maria Ortiz','29070-484','Rua'),
(12957,'Vitória','Professora Jacy Alves Fraga','Maria Ortiz','29070-460','Rua'),
(12958,'Vitória','Professora Laurentina Silva Carneiro','Maria Ortiz','29070-470','Rua'),
(12959,'Vitória','Professora Léa Baldi','Maria Ortiz','29070-480','Rua'),
(12960,'Vitória','Professora Lídia Neiva de Anchieta','Maria Ortiz','29070-250','Rua'),
(12961,'Vitória','Professora Lídia Rocha Feitosa','Maria Ortiz','29070-490','Rua'),
(12962,'Guarapari','Professora Lília Pinheiro Ramalho','Ilhas Verdes','29223-040','Rua'),
(12963,'Serra','Professora Lucrécia da Penha Montarroyos Barcellos','São Lourenço','29176-878','Rua'),
(12964,'Cachoeiro de Itapemirim','Professora Luzinete Paris','Vila Rica','29301-195','Rua'),
(12965,'Vitória','Professora Maria Acciolina Pereira','Fradinhos','29042-650','Rua'),
(12966,'Vitória','Professora Maria Cândida da Silva','República','29072-620','Rua'),
(12967,'Vitória','Professora Maria da Penha Costa Rocha','Maria Ortiz','29070-700','Rua'),
(12968,'Cachoeiro de Itapemirim','Professora Maria de Moraes Rattes','Santa Helena','29307-141','Rua'),
(12969,'Vitória','Professora Maria Estela Novaes','Maria Ortiz','29070-531','Rua'),
(12970,'Vitória','Professora Maria José de Oliveira','Maria Ortiz','29070-500','Rua'),
(12971,'Vitória','Professora Maria Magdalena Pisa','Maria Ortiz','29070-390','Rua'),
(12972,'Vitória','Professora Maria Penedo','Sólon Borges','29072-170','Rua'),
(12973,'Vitória','Professora Maura Abaurre','Maria Ortiz','29070-720','Rua'),
(12974,'Vitória','Professora Nair Dias Barbosa','Maria Ortiz','29070-730','Rua'),
(12975,'Vitória','Professora Nilza Filgueiras','Jabour','29072-235','Rua'),
(12976,'Vitória','Professora Ocarlina Drumond de Carvalho','Maria Ortiz','29070-530','Rua'),
(12977,'Vitória','Professora Odila Simões','Maria Ortiz','29070-330','Rua'),
(12978,'Vitória','Professora Plácida Rabelo Fraga','Maria Ortiz','29070-540','Rua'),
(12979,'Cachoeiro de Itapemirim','Professora Rosana Salles','Amaral','29305-230','Rua'),
(12980,'Vitória','Professora Suzette Cuendet','Maria Ortiz','29070-550','Rua'),
(12981,'Vitória','Professora Zilda Andrade','Lourdes','29042-751','Rua'),
(12982,'Vitória','Professora Zuleika Luiza da Silva','Santo Antônio','29026-055','Escada'),
(12983,'Vitória','Professora Zuleika Luíza da Silva','Caratoíra','29025-840','Escada'),
(12984,'Cariacica','Progresso','Vila Palestina','29145-813','Rua'),
(12985,'Vila Velha','Progresso','Aribiri','29120-760','Rua'),
(12986,'Cachoeiro de Itapemirim','Projetada','Monte Cristo','29312-431','Rua'),
(12987,'Cachoeiro de Itapemirim','Projetada','Monte Cristo','29312-435','Escada'),
(12988,'Vila Velha','Projetada','Barra do Jucu','29125-044','Rua'),
(12989,'Vitória','Projetada','São Benedito','29047-852','Escada'),
(12990,'Vitória','Projetada','Caratoíra','29025-736','Rua'),
(12991,'Vitória','Projetada','Conquista','29033-045','Escada'),
(12992,'Vila Velha','Projetada','Paul','29115-327','Rua'),
(12993,'Serra','Projetada 16','Taquaras II','29166-785','Beco'),
(12994,'Serra','Projetada 170','Taquaras I','29167-722','Rua'),
(12995,'Serra','Projetada 18','Taquaras II','29166-766','Beco'),
(12996,'Colatina','Projetada 2','Santa Helena','29705-750','Beco'),
(12997,'Colatina','Projetada 2','Santa Helena','29705-730','Escada'),
(12998,'Serra','Projetada 2','Taquaras II','29166-769','Beco'),
(12999,'Colatina','Projetada 3','Santa Helena','29705-740','Escada'),
(13000,'Cariacica','Projetada Cinco','Padre Gabriel','29141-875','Rua'),
(13001,'Vitória','Projetada Cinco','Mangue Seco','29045-755','Escada'),
(13002,'Vitória','Projetada Dez','Mangue Seco','29045-810','Escada'),
(13003,'Vitória','Projetada Dezenove','Forte São João','29010-565','Escada'),
(13004,'Cariacica','Projetada Dois','Padre Gabriel','29141-876','Rua'),
(13005,'Vitória','Projetada Dois','Mangue Seco','29045-780','Beco'),
(13006,'Cachoeiro de Itapemirim','Projetada F','Monte Cristo','29312-432','Rua'),
(13007,'Cachoeiro de Itapemirim','Projetada H','Monte Cristo','29312-433','Rua'),
(13008,'Cachoeiro de Itapemirim','Projetada II','Monte Cristo','29312-434','Rua'),
(13009,'Vitória','Projetada Oitenta e Quatro','Forte São João','29010-567','Escada'),
(13010,'Cariacica','Projetada Quatro','Padre Gabriel','29141-877','Rua'),
(13011,'Cachoeiro de Itapemirim','Projetada Seis','Amaral','29305-437','Rua'),
(13012,'Cariacica','Projetada Seis','Padre Gabriel','29141-878','Rua'),
(13013,'Cariacica','Projetada Três','Padre Gabriel','29141-879','Rua'),
(13014,'Vitória','Projetada Três','Mangue Seco','29045-775','Beco'),
(13015,'Vitória','Projetada Trinta e Dois','Forte São João','29010-566','Escada'),
(13016,'Vitória','Projetada Trinta e Dois','Mangue Seco','29045-800','Escada'),
(13017,'Vitória','Promotor Diógenes Malacarne','Sólon Borges','29072-035','Rua'),
(13018,'Vila Velha','Prosópio','Argolas','29114-846','Rua'),
(13019,'Vila Velha','Prudente de Moraes','Aribiri','29120-720','Rua'),
(13020,'Serra','Prudente de Moraes','Jacaraípe','29173-323','Rua'),
(13021,'Serra','Prudente de Moraes','Jardim Carapina','29161-769','Rua'),
(13022,'Linhares','Pualo Cabral','Bebedouro','29910-030','Rua'),
(13023,'Guarapari','Públio Nolasco','Belo Horizonte','29208-320','Rua'),
(13024,'Guarapari','Punta Del Este','Enseada Azul','29206-160','Avenida'),
(13025,'Vila Velha','Pureza','Cobilândia','29111-555','Beco'),
(13026,'Serra','Puri','Eldorado','29169-330','Rua'),
(13027,'Linhares','Puris','Lagoa do Meio','29904-200','Rua'),
(13028,'Serra','Puruá','Serra Dourada','29171-471','Rua'),
(13029,'Guarapari','Purus','Kubitschek','29203-210','Rua'),
(13030,'Cachoeiro de Itapemirim','Purús','Aquidaban','29308-180','Rua'),
(13031,'Serra','Purús','Serra Dourada','29171-481','Rua'),
(13032,'Serra','Putiri','Serra Sede','29176-140','Rua'),
(13033,'Cariacica','Q','Bela Vista','29142-375','Rua'),
(13034,'Guarapari','Q','Adalberto Simão Nader','29214-350','Rua'),
(13035,'Colatina','Q','Honorio Fraga','29704-760','Rua'),
(13036,'Cariacica','Q','Campo Belo','29143-012','Rua'),
(13037,'Colatina','Q','Moacir Brotas','29701-608','Rua'),
(13038,'Cariacica','Q','Porto Belo I','29156-683','Rua'),
(13039,'Serra','Q','Manoel Plaza','29160-497','Rua'),
(13040,'Vila Velha','Q','Itanhangá','29128-080','Alameda'),
(13041,'Serra','Q','Serra Sede','29176-214','Rua'),
(13042,'Serra','Q','Novo Horizonte','29163-316','Rua'),
(13043,'Serra','Q','Jardim Limoeiro','29164-263','Rua'),
(13044,'Vitória','Quarenta','Ilha de Santa Maria','29040-445','Beco'),
(13045,'Vila Velha','Quarenta','Ponta da Fruta','29129-030','Avenida'),
(13046,'Vila Velha','Quarenta','Santa Mônica','29105-600','Rua'),
(13047,'Serra','Quarenta','André Carloni','29161-817','Rua'),
(13048,'Cariacica','Quarenta e Cinco','Nova Rosa da Penha II','29157-003','Rua'),
(13049,'Colatina','Quarenta e Dois','Jardim Planalto','29701-820','Rua'),
(13050,'Colatina','Quarenta e Dois','Carlos Germano Naumann','29705-218','Rua'),
(13051,'Serra','Quarenta e Dois','Parque das Gaivotas','29174-736','Rua'),
(13052,'Cariacica','Quarenta e Nove','Nova Rosa da Penha II','29157-006','Rua'),
(13053,'Cariacica','Quarenta e Oito','Nova Rosa da Penha II','29157-008','Rua'),
(13054,'Cariacica','Quarenta e Quatro','Nova Rosa da Penha II','29157-010','Rua'),
(13055,'Serra','Quarenta e Quatro','Parque das Gaivotas','29174-738','Rua'),
(13056,'Cariacica','Quarenta e Seis','Nova Rosa da Penha II','29157-013','Rua'),
(13057,'Vila Velha','Quarenta e Seis','Cobilândia','29111-530','Rua'),
(13058,'Cariacica','Quarenta e Sete','Nova Rosa da Penha II','29157-016','Rua'),
(13059,'Colatina','Quarenta e Três','Carlos Germano Naumann','29705-219','Rua'),
(13060,'Cariacica','Quarenta e Três','Nova Rosa da Penha II','29157-019','Rua'),
(13061,'Colatina','Quarenta e Três','Jardim Planalto','29701-830','Rua'),
(13062,'Serra','Quarenta e Três','Parque das Gaivotas','29174-739','Rua'),
(13063,'Vila Velha','Quarenta e Três','Santa Mônica','29105-195','Rua'),
(13064,'Colatina','Quarenta e Um','Jardim Planalto','29701-810','Rua'),
(13065,'Vila Velha','Quarenta e Um','Ponta da Fruta','29129-040','Rua'),
(13066,'Vila Velha','Quarenta e Um','Santa Mônica','29105-605','Rua'),
(13067,'Serra','Quarenta e Um','Parque das Gaivotas','29174-737','Rua'),
(13068,'Serra','Quaresmeira','Manguinhos','29173-034','Rua'),
(13069,'Vila Velha','Quarta','Cobilândia','29111-602','Avenida'),
(13070,'Guarapari','Quartzo','Praia de Santa Mônica','29221-310','Rua'),
(13071,'Serra','Quartzo','Serra Dourada','29171-035','Rua'),
(13072,'Serra','Quartzo','São Patrício','29175-015','Rua'),
(13073,'Serra','Quarup','Bicanga','29164-816','Rua'),
(13074,'Guarapari','Quatorze','Nossa Senhora de Fátima','29212-120','Rua'),
(13075,'Guarapari','Quatorze','Portal de Guarapari','29220-330','Rua'),
(13076,'Cariacica','Quatorze','Prolar','29154-830','Rua'),
(13077,'Cariacica','Quatorze','Antônio Ferreira Borges','29157-822','Rua'),
(13078,'Cariacica','Quatorze','Rio Marinho','29141-740','Rua'),
(13079,'Colatina','Quatorze','Santa Margarida','29700-794','Rua'),
(13080,'Cariacica','Quatorze','Jardim Maracanã','29142-862','Rua'),
(13081,'Cachoeiro de Itapemirim','Quatorze','Alto União','29316-280','Rua'),
(13082,'Cariacica','Quatorze','Bubú','29155-826','Rua'),
(13083,'Cariacica','Quatorze','Nova Rosa da Penha I','29157-412','Rua'),
(13084,'Cariacica','Quatorze','Del Porto','29154-435','Travessa'),
(13085,'Cariacica','Quatorze','Santa Cecília','29147-496','Rua'),
(13086,'Colatina','Quatorze','Moacir Brotas','29701-540','Rua'),
(13087,'Cariacica','Quatorze','Santa Paula','29140-855','Rua'),
(13088,'Vila Velha','Quatorze','Cobilândia','29111-610','Rua'),
(13089,'Serra','Quatorze','Carapina Grande','29160-017','Rua'),
(13090,'Vila Velha','Quatorze','Vila Nova','29105-141','Rua'),
(13091,'Serra','Quatorze','Carapina','29161-063','Rua'),
(13092,'Serra','Quatorze','Parque Santa Fé','29174-853','Rua'),
(13093,'Serra','Quatorze','André Carloni','29161-800','Rua'),
(13094,'Serra','Quatorze','Jardim Bela Vista','29177-390','Rua'),
(13095,'Serra','Quatorze','Chácara Maringá','29168-329','Rua'),
(13096,'Vitória','Quatorze','República','29070-011','Rua'),
(13097,'Vila Velha','Quatorze','Santa Mônica','29105-340','Rua'),
(13098,'Vitória','Quatorze Bis','Jabour','29072-275','Praça'),
(13099,'Linhares','Quatorze de Abril','Interlagos','29903-330','Rua'),
(13100,'Vitória','Quatorze de Maio','Condusa','29032-004','Rua'),
(13101,'Vitória','Quatorze de Maio','Ilha das Caieiras','29032-210','Rua'),
(13102,'Vitória','Quatorze de Maio','São Pedro','29030-003','Rua'),
(13103,'Cariacica','Quatro','Bubú','29155-827','Rua'),
(13104,'Cachoeiro de Itapemirim','Quatro','Quilometro 90','29311-031','Rua'),
(13105,'Cachoeiro de Itapemirim','Quatro','União','29315-031','Rua'),
(13106,'Colatina','Quatro','Carlos Germano Naumann','29705-340','Rua'),
(13107,'Cachoeiro de Itapemirim','Quatro','Coramara','29313-521','Rua'),
(13108,'Colatina','Quatro','Morada do Sol','29704-855','Rua'),
(13109,'Cariacica','Quatro','Bela Vista','29142-344','Beco'),
(13110,'Guarapari','Quatro','Portal de Guarapari','29220-230','Rua'),
(13111,'Guarapari','Quatro','Independência','29202-490','Rua'),
(13112,'Colatina','Quatro','Santa Margarida','29700-795','Rua'),
(13113,'Cariacica','Quatro','Limão','29157-720','Rua'),
(13114,'Cariacica','Quatro','Porto de Santana','29153-012','Beco'),
(13115,'Guarapari','Quatro','Lagoa Funda','29214-030','Rua'),
(13116,'Cariacica','Quatro','Prolar','29154-831','Rua'),
(13117,'Colatina','Quatro','São Silvano','29703-170','Rua'),
(13118,'Cariacica','Quatro','São Vicente','29144-460','Rua'),
(13119,'Cariacica','Quatro','Vale da Esperança','29141-060','Rua'),
(13120,'Cariacica','Quatro','Tabajara','29154-540','Rua'),
(13121,'Cariacica','Quatro','Planeta','29156-794','Rua'),
(13122,'Cariacica','Quatro','Del Porto','29154-470','Travessa'),
(13123,'Guarapari','Quatro','Nossa Senhora de Fátima','29212-040','Rua'),
(13124,'Cariacica','Quatro','Nova Rosa da Penha I','29157-404','Rua'),
(13125,'Cariacica','Quatro','Rio Marinho','29141-741','Rua'),
(13126,'Serra','Quatro','Vista da Serra I','29176-745','Travessa'),
(13127,'Vila Velha','Quatro','Santa Inês','29108-300','Rua'),
(13128,'Vila Velha','Quatro','Cocal','29105-740','Rua'),
(13129,'Vila Velha','Quatro','Santa Mônica','29105-240','Rua'),
(13130,'Vila Velha','Quatro','Nossa Senhora da Penha','29110-320','Rua'),
(13131,'Vila Velha','Quatro','Vila Nova','29105-040','Rua'),
(13132,'Serra','Quatro','Barcelona','29166-001','Rua'),
(13133,'Serra','Quatro','Carapina Grande','29160-013','Rua'),
(13134,'Serra','Quatro','Centro Empresarial Região Metropolitana Grande Vitória','29168-015','Rua'),
(13135,'Serra','Quatro','Residencial Mestre Álvaro','29170-820','Rua'),
(13136,'Serra','Quatro','Taquaras II','29166-783','Beco'),
(13137,'Serra','Quatro','Nova Carapina','29170-280','Travessa'),
(13138,'Serra','Quatro','Central de Carapina','29161-586','Rua'),
(13139,'Serra','Quatro','Jardim Bela Vista','29177-450','Rua'),
(13140,'Vitória','Quatro','Joana D''arc','29048-080','Rua'),
(13141,'Serra','Quatro','Jardim Limoeiro','29164-090','Rua'),
(13142,'Serra','Quatro','Nossa Senhora de Fátima','29160-835','Rua'),
(13143,'Vitória','Quatro','Jardim da Penha','29060-012','Praça'),
(13144,'Vitória','Quatro','Sólon Borges','29072-153','Quadra'),
(13145,'Vitória','Quatro','Estrelinha','29031-020','Rua'),
(13146,'Vitória','Quatro','São Cristóvão','29048-676','Beco'),
(13147,'Serra','Quatro','Praia de Carapebus','29164-650','Rua'),
(13148,'Serra','Quatro A','Centro Empresarial Região Metropolitana Grande Vitória','29168-016','Rua'),
(13149,'Vitória','Quatro de Janeiro','São José','29031-813','Rua'),
(13150,'Vitória','Quatro de Setembro','São Pedro','29030-340','Avenida'),
(13151,'Serra','Quêchua','Continente da América','29163-589','Rua'),
(13152,'Serra','Queimados','Mata da Serra','29168-230','Rua'),
(13153,'Serra','Quênia','Continente da África','29163-500','Rua'),
(13154,'Vila Velha','Querino Venturini','Ataíde','29119-470','Rua'),
(13155,'Colatina','Querubina Negrelli','Nossa Senhora Aparecida','29703-600','Rua'),
(13156,'Vitória','Querubino Costa','Ilha do Príncipe','29020-480','Rua'),
(13157,'Cariacica','Querubins','Vila Bandeirantes','29142-060','Rua'),
(13158,'Vila Velha','Quiabeiro','Ataíde','29119-270','Rua'),
(13159,'Vila Velha','Quilombo','Jardim Marilândia','29112-015','Rua'),
(13160,'Cariacica','Quilombo dos Palmares','Padre Gabriel','29141-863','Rua'),
(13161,'Vila Velha','Quiminópolis','Argolas','29114-684','Travessa'),
(13162,'Serra','Quina Rosa','Vista da Serra II','29176-787','Rua'),
(13163,'Vila Velha','Quinta','Cobilândia','29111-175','Avenida'),
(13164,'Cariacica','Quinta do Sol','Rosa da Penha','29143-555','Rua'),
(13165,'Cachoeiro de Itapemirim','Quintino Bocaiúva','Paraíso','29304-070','Rua'),
(13166,'Linhares','Quintino Bocaiúva','Interlagos','29903-450','Avenida'),
(13167,'Vila Velha','Quintino Bocaiúva','Soteco','29106-260','Rua'),
(13168,'Vitória','Quintino Bocaiúva','Centro','29010-210','Rua'),
(13169,'Serra','Quintino Costa','São Lourenço','29176-868','Rua'),
(13170,'Serra','Quintino Denadai','Nossa Senhora de Fátima','29160-762','Rua'),
(13171,'Guarapari','Quintino Honorato Pereira','Enseada Azul','29206-240','Rua'),
(13172,'Serra','Quintino Nascimento','Carapina','29161-435','Rua'),
(13173,'Vila Velha','Quintino Pinto Nascimento','Alvorada','29117-520','Rua'),
(13174,'Cariacica','Quinze','Nova Rosa da Penha I','29157-413','Rua'),
(13175,'Cariacica','Quinze','Rio Marinho','29141-742','Rua'),
(13176,'Cariacica','Quinze','Antônio Ferreira Borges','29157-824','Rua'),
(13177,'Guarapari','Quinze','Nossa Senhora de Fátima','29212-130','Rua'),
(13178,'Cariacica','Quinze','Del Porto','29154-440','Travessa'),
(13179,'Colatina','Quinze','Santa Margarida','29700-796','Rua'),
(13180,'Colatina','Quinze','Moacir Brotas','29701-550','Rua'),
(13181,'Cariacica','Quinze','Prolar','29154-832','Rua'),
(13182,'Guarapari','Quinze','Itapebussu','29210-100','Rua'),
(13183,'Guarapari','Quinze','Portal de Guarapari','29220-340','Rua'),
(13184,'Cachoeiro de Itapemirim','Quinze','Alto União','29316-281','Rua'),
(13185,'Serra','Quinze','Jacaraípe','29173-317','Praça'),
(13186,'Serra','Quinze','Continente da Oceania','29163-471','Travessa'),
(13187,'Serra','Quinze','André Carloni','29161-801','Rua'),
(13188,'Serra','Quinze','Carapina','29161-320','Rua'),
(13189,'Serra','Quinze','Jardim Bela Vista','29177-410','Rua'),
(13190,'Vila Velha','Quinze','Santa Mônica','29105-350','Rua'),
(13191,'Vila Velha','Quinze','Nossa Senhora da Penha','29110-360','Rua'),
(13192,'Vila Velha','Quinze','Vila Nova','29105-150','Rua'),
(13193,'Serra','Quinze','Parque das Gaivotas','29174-761','Rua'),
(13194,'Serra','Quinze','Chácara Maringá','29168-311','Rua'),
(13195,'Vitória','Quinze','Ilha do Príncipe','29020-260','Rua'),
(13196,'Cariacica','Quinze de Agosto','Campo Grande','29146-380','Rua'),
(13197,'Cariacica','Quinze de Dezembro','Vila Palestina','29145-597','Rua'),
(13198,'Vila Velha','Quinze de Dezembro','Cristóvão Colombo','29106-565','Rua'),
(13199,'Cariacica','Quinze de Novembro','Campo Grande','29146-270','Rua'),
(13200,'Cariacica','Quinze de Novembro','Prolar','29154-814','Rua'),
(13201,'Cariacica','Quinze de Novembro','Itacibá','29150-481','Rua'),
(13202,'Colatina','Quinze de Novembro','Centro','29700-270','Rua'),
(13203,'Cariacica','Quinze de Novembro','Porto de Santana','29153-115','Travessa'),
(13204,'Cariacica','Quinze de Novembro','Porto de Santana','29153-110','Rua'),
(13205,'Linhares','Quinze de Novembro','Novo Horizonte','29902-290','Rua'),
(13206,'Linhares','Quinze de Novembro','Interlagos','29903-020','Rua'),
(13207,'Guarapari','Quinze de Novembro','Kubitschek','29203-060','Rua'),
(13208,'Vila Velha','Quinze de Novembro','Centro','29100-031','Rua'),
(13209,'Serra','Quinze de Novembro','Jacaraípe','29173-141','Rua'),
(13210,'Serra','Quinze de Novembro','Manguinhos','29173-009','Avenida'),
(13211,'Vila Velha','Quinze de Novembro','Santa Inês','29108-065','Rua'),
(13212,'Vila Velha','Quinze de Novembro','Centro','29100-030','Rua'),
(13213,'Vila Velha','Quiopa','Cobilândia','29111-040','Rua'),
(13214,'Vila Velha','Quipopa','Nova América','29111-855','Rua'),
(13215,'Cachoeiro de Itapemirim','Quirino Gonçalves','Caiçara','29310-435','Rua'),
(13216,'Vila Velha','Quirinópolis','Argolas','29114-743','Rua'),
(13217,'Vila Velha','Quito','Araçás','29103-210','Rua'),
(13218,'Cariacica','R','Campo Belo','29143-013','Rua'),
(13219,'Guarapari','R','Adalberto Simão Nader','29214-360','Rua'),
(13220,'Cariacica','R','Nova Valverde','29151-823','Rua'),
(13221,'Colatina','R','Honorio Fraga','29704-525','Rua'),
(13222,'Vila Velha','R','Itanhangá','29128-075','Alameda'),
(13223,'Serra','R','Novo Horizonte','29163-336','Rua'),
(13224,'Vila Velha','Rabelo','Jaburuna','29123-247','Rua'),
(13225,'Colatina','Rachel Maderi Vitali','Marista','29707-200','Rua'),
(13226,'Vila Velha','Radium','Barra do Jucu','29125-200','Avenida'),
(13227,'Vila Velha','Radium','São Conrado','29130-035','Avenida'),
(13228,'Cariacica','Rafael','Rio Marinho','29141-701','Rua'),
(13229,'Serra','Rafael','Parque Residencial Laranjeiras','29165-560','Rua'),
(13230,'Vila Velha','Rafael Camata','Praia das Gaivotas','29102-597','Rua'),
(13231,'Cachoeiro de Itapemirim','Raimundo Andrade','Village da Luz','29309-590','Rua'),
(13232,'Vila Velha','Raimundo Corrêa','Cristóvão Colombo','29106-470','Rua'),
(13233,'Serra','Raimundo Correia','Chácara Parreiral','29164-350','Rua'),
(13234,'Linhares','Raimundo Costa Pinheiro','São José','29905-150','Rua'),
(13235,'Cachoeiro de Itapemirim','Raimundo Estevão Pereira','Aquidaban','29308-810','Rua'),
(13236,'Cachoeiro de Itapemirim','Raimundo Fulin','Boa Vista','29315-465','Rua'),
(13237,'Vitória','Raimundo Gama Fortaleza','Jucutuquara','29040-850','Rua'),
(13238,'Vila Velha','Raimundo Maurício Freire','São Torquato','29114-005','Rua'),
(13239,'Vila Velha','Raimundo Maurício Freire','Praia das Gaivotas','29102-590','Rua'),
(13240,'Vitória','Raimundo Nonato','Forte São João','29010-540','Rua'),
(13241,'Colatina','Raimundo Palhano','Operários','29701-070','Rua'),
(13242,'Serra','Raimundo Pinto Ribeiro','Carapina','29161-470','Rua'),
(13243,'Cariacica','Ralph Gomes Salles','Flexal','29155-690','Rua'),
(13244,'Vila Velha','Ralth Salles','Ibes','29108-605','Praça'),
(13245,'Guarapari','Ramires','Enseada Azul','29206-150','Alameda'),
(13246,'Vila Velha','Ramiro Leal Reis','Aribiri','29120-220','Rua'),
(13247,'Vila Velha','Ramon Martins','Vila Batista','29116-170','Rua'),
(13248,'Cachoeiro de Itapemirim','Randolfo Saturnino de Freitas','Santo Antônio','29300-480','Rua'),
(13249,'Cachoeiro de Itapemirim','Ranid de Oliveira Alves','Valão','29309-791','Rua'),
(13250,'Vitória','Ranulpho Barbom','Jardim Camburí','29090-121','Praça'),
(13251,'Vitória','Ranulpho Barbosa dos Santos','Jardim Camburí','29090-120','Avenida'),
(13252,'Vitória','Ranulpho Barbosa dos Santos','Jardim Camburí','29090-123','Praça'),
(13253,'Vitória','Ranulpho Gianordoli','Centro','29016-275','Escada'),
(13254,'Cachoeiro de Itapemirim','Raphael Dias Pacheco','Recanto','29303-195','Avenida'),
(13255,'Cachoeiro de Itapemirim','Raphael Dias Pacheco','Recanto','29303-120','Rua'),
(13256,'Vitória','Raphael Jantorno','Santa Tereza','29026-862','Rua'),
(13257,'Cariacica','Raphael Scarpino','Porto Novo','29155-410','Travessa'),
(13258,'Cariacica','Raphael Scarpino','Porto Novo','29155-400','Rua'),
(13259,'Vila Velha','Raphael Turra','Jardim Colorado','29104-631','Rua'),
(13260,'Vila Velha','Raposo Tavares','Alecrim','29118-080','Rua'),
(13261,'Cariacica','Raposos','Vila Prudêncio','29155-075','Rua'),
(13262,'Vitória','Raquel','Maria Ortiz','29070-380','Rua'),
(13263,'Guarapari','Raquel Caparica Saraiva','Praia do Morro','29216-590','Rua'),
(13264,'Cachoeiro de Itapemirim','Raquel Dalvi Calegário','Aeroporto','29314-010','Rua'),
(13265,'Cariacica','Raquel de Jesus Ribeiro','São Francisco','29145-550','Rua'),
(13266,'Linhares','Raquel de Queiroz','Interlagos','29903-220','Rua'),
(13267,'Vila Velha','Raquel de Queiroz','Boa Vista','29102-614','Rua'),
(13268,'Colatina','Raquel Ferrari','Lacê','29703-040','Rua'),
(13269,'Vitória','Raquel Maria do Nascimento','Boa Vista','29075-515','Rua'),
(13270,'Vitória','Raul de Carvalho','Resistência','29032-630','Rua'),
(13271,'Serra','Raul Deu Leoni','Parque Residencial Laranjeiras','29165-682','Rua'),
(13272,'Colatina','Raul Giuberti','José de Anchieta','29709-005','Rua'),
(13273,'Colatina','Raul Lacerda','Santa Cecília','29700-390','Rua'),
(13274,'Serra','Raul Leão Castelo','Jacaraípe','29173-382','Avenida'),
(13275,'Cachoeiro de Itapemirim','Raul Luiz de Souza','Monte Cristo','29312-500','Rua'),
(13276,'Cachoeiro de Itapemirim','Raul Nassar','BNH','29313-236','Rua'),
(13277,'Vitória','Raul Oliveira Neves','Santa Terezinha','29092-220','Avenida'),
(13278,'Cachoeiro de Itapemirim','Raul Pereira Ramos','Santa Cecília','29307-510','Rua'),
(13279,'Vila Velha','Raul Pompéia','Boa Vista','29102-615','Rua'),
(13280,'Cachoeiro de Itapemirim','Raul Sampaio Coco','Sumaré','29304-600','Rua'),
(13281,'Cariacica','Raul Scheiffer','Campo Verde','29155-863','Rua'),
(13282,'Vila Velha','Raul Seixas','Ulysses Guimarães','29131-010','Rua'),
(13283,'Serra','Raul Soares','Jardim Carapina','29161-795','Rua'),
(13284,'Vitória','Raulino Gonçalves','Enseada do Suá','29055-150','Rua'),
(13285,'Vitória','Raulino Rocha','Morada de Camburi','29075-140','Rua'),
(13286,'Vitória','Raymundo Custódio Rodrigues','Itararé','29047-680','Rua'),
(13287,'Vitória','Raymundo Vieira do Espírito Santo','Lourdes','29042-752','Rua'),
(13288,'Serra','Realeza','Divinópolis','29177-249','Rua'),
(13289,'Serra','Realeza','Nova Carapina','29170-440','Rua'),
(13290,'Vila Velha','Rebustiano Fernandes','Araçás','29103-235','Rua'),
(13291,'Cariacica','Recife','Jardim Campo Grande','29144-847','Rua'),
(13292,'Serra','Recife','Porto Canoa','29168-364','Rua'),
(13293,'Vila Velha','Recife','Praia de Itapoã','29101-705','Rua'),
(13294,'Serra','Recife','Central de Carapina','29161-553','Rua'),
(13295,'Serra','Recife','José de Anchieta','29162-760','Rua'),
(13296,'Serra','Recife','Nova Almeida','29174-580','Rua'),
(13297,'Serra','Recife','São Marcos','29177-112','Rua'),
(13298,'Guarapari','Recreio de Setiba','Setiba','29222-270','Rua'),
(13299,'Vila Velha','Redenção','São Torquato','29114-285','Rua'),
(13300,'Vila Velha','Redmar','Aribiri','29120-390','Rua'),
(13301,'Cariacica','Reforma Agrária','Padre Gabriel','29141-885','Rua'),
(13302,'Vila Velha','Regência','Rio Marinho','29112-640','Rua'),
(13303,'Linhares','Regência Augusta','Aviso','29901-180','Rua'),
(13304,'Vila Velha','Regeneração','Cobilândia','29111-565','Rua'),
(13305,'Colatina','Regente Feijó','Vila Nova','29702-140','Rua'),
(13306,'Vila Velha','Regente Feijó','Nossa Senhora da Penha','29110-160','Rua'),
(13307,'Vitória','Regente Feijó','Jucutuquara','29040-692','Rua'),
(13308,'Serra','Região Nordeste','Barcelona','29167-200','Avenida'),
(13309,'Serra','Região Sudeste','Barcelona','29166-200','Avenida'),
(13310,'Serra','Região Sul','Barcelona','29166-500','Avenida'),
(13311,'Serra','Regina Bonnato Bernardina','Vista da Serra I','29176-500','Rua'),
(13312,'Vitória','Regina Frigeri Furno','Jardim da Penha','29060-200','Praça'),
(13313,'Vitória','Regina Holzmeister Vervloet','Jardim da Penha','29060-750','Rua'),
(13314,'Cachoeiro de Itapemirim','Regina Lachina','Boa Vista','29315-434','Rua'),
(13315,'Cachoeiro de Itapemirim','Regina Laquine','Boa Vista','29315-430','Rua'),
(13316,'Serra','Regina Paiva Barbosa','Taquaras I','29167-790','Rua'),
(13317,'Cachoeiro de Itapemirim','Regina Piassarolo','Caiçara','29310-340','Rua'),
(13318,'Vitória','Regina Vernloet','Pontal de Camburi','29062-120','Rua'),
(13319,'Vila Velha','Reginaldo Leão','Barra do Jucu','29125-780','Rua'),
(13320,'Linhares','Regis Bittencourt','Centro','29900-090','Praça'),
(13321,'Serra','Rei Cristo','São Marcos','29177-110','Rua'),
(13322,'Cariacica','Rei Pele','Presidente Médici','29153-680','Rua'),
(13323,'Cariacica','Rei Pelé','Graúna','29154-644','Rua'),
(13324,'Cariacica','Reinaldo Cheffer','Itacibá','29150-509','Rua'),
(13325,'Colatina','Reinaldo Giuberti','Nossa Senhora do Perpétuo Socorro','29701-380','Escada'),
(13326,'Cachoeiro de Itapemirim','Reinaldo Machado','Recanto','29303-011','Rua'),
(13327,'Guarapari','Reis','Perocão','29220-570','Rua'),
(13328,'Serra','Reis Magos','Nova Almeida','29174-211','Escada'),
(13329,'Serra','Reis Magos','Nova Almeida','29174-530','Rua'),
(13330,'Serra','Reis Magos','Nova Almeida','29174-652','Praça'),
(13331,'Serra','Reis Magos','Nova Almeida','29174-135','Travessa'),
(13332,'Serra','Rembrano','Parque Residencial Laranjeiras','29165-550','Rua'),
(13333,'Cachoeiro de Itapemirim','Remídio Robbi','São Geraldo','29314-720','Rua'),
(13334,'Vitória','Renan Carneiro','Itararé','29047-690','Rua'),
(13335,'Vitória','Renato Nascimento Daher Carneiro','Ilha Bela','29052-730','Rua'),
(13336,'Cachoeiro de Itapemirim','Renê Nogueira','Zumbi','29302-110','Rua'),
(13337,'Serra','Renoir','Parque Residencial Laranjeiras','29165-520','Rua'),
(13338,'Colatina','República','Santa Teresinha','29702-560','Rua'),
(13339,'Linhares','República','Interlagos','29903-510','Avenida'),
(13340,'Vila Velha','República','Alecrim','29118-120','Rua'),
(13341,'Vitória','República','Parque Moscoso','29020-620','Avenida'),
(13342,'Cachoeiro de Itapemirim','República do Líbano','Independência','29306-380','Praça'),
(13343,'Serra','Resende','Barcelona','29166-260','Rua'),
(13344,'Vitória','Residencial Atlântica Ville','Jardim Camburí','29090-480','Conjunto'),
(13345,'Vila Velha','Residencial Itapoã','Praia de Itapoã','29101-702','Condomínio'),
(13346,'Cachoeiro de Itapemirim','Reski Salim Caroni','Gilberto Machado','29303-310','Rua'),
(13347,'Cariacica','Resplendor','Vila Prudêncio','29155-074','Rua'),
(13348,'Serra','Resplendor','Nova Carapina','29170-221','Rua'),
(13349,'Serra','Resplendor','Jardim Carapina','29161-774','Rua'),
(13350,'Vila Velha','Resplendor','São Torquato','29114-575','Rua'),
(13351,'Vila Velha','Resplendor','Cobilândia','29111-575','Rua'),
(13352,'Cariacica','Ressurreição','Vila Palestina','29145-675','Rua'),
(13353,'Vila Velha','Retiro do Congo','Retiro do Congo','29130-440','Estrada'),
(13354,'Cariacica','Retiro Saudoso','Retiro Saudoso','29154-647','Rua'),
(13355,'Vila Velha','Reynaldo da Silva','Cobilândia','29111-840','Rua'),
(13356,'Serra','Reynaldo Obermuller','Nossa Senhora de Fátima','29160-783','Rua'),
(13357,'Cachoeiro de Itapemirim','Riachuelo','Basiléia','29302-866','Rua'),
(13358,'Serra','Riachuelo','Jacaraípe','29173-224','Rua'),
(13359,'Vila Velha','Rianópolis','Argolas','29114-744','Rua'),
(13360,'Serra','Ribeira','Eldorado','29169-040','Rua'),
(13361,'Serra','Ribeirão Preto','Jacaraípe','29173-293','Rua'),
(13362,'Serra','Ribeirão Preto','Barcelona','29166-710','Avenida'),
(13363,'Serra','Ribeirão Preto','Planalto Serrano Bloco B','29178-522','Rua'),
(13364,'Vila Velha','Ribeirãozinho','Vale Encantado','29113-370','Rua'),
(13365,'Vitória','Ribeiro','Maria Ortiz','29070-565','Rua'),
(13366,'Colatina','Ribeiro do Rosário','Por do Sol','29700-675','Ladeira'),
(13367,'Cachoeiro de Itapemirim','Ricardo Barbieri','Aeroporto','29314-480','Rodovia'),
(13368,'Vitória','Ricardo da Silva Gorza','Piedade','29015-820','Escada'),
(13369,'Vitória','Ricardo de Freitas Salles','Mata da Praia','29066-240','Rua'),
(13370,'Vila Velha','Ricardo de Oliveira','São Torquato','29114-210','Rua'),
(13371,'Vitória','Ricardo Figueiredo Abaurre','Jardim Camburí','29090-830','Rua'),
(13372,'Cachoeiro de Itapemirim','Ricardo Gonçalves','Independência','29306-590','Rua'),
(13373,'Cariacica','Ricardo Luiz','Vasco da Gama','29140-620','Rua'),
(13374,'Vitória','Ricardo Luiz Smith','Maria Ortiz','29070-567','Travessa'),
(13375,'Vitória','Ricardo Pimentel','Mata da Praia','29065-630','Rua'),
(13376,'Cachoeiro de Itapemirim','Ricardo Ronquetti','Paraíso','29304-364','Rua'),
(13377,'Cariacica','Ricardo Rosetti','Tucúm','29152-510','Rua'),
(13378,'Colatina','Ricardo Tófoli','Vila Real','29706-714','Rua'),
(13379,'Colatina','Ricardo Zoein','Operários','29701-055','Rua'),
(13380,'Cachoeiro de Itapemirim','Richieres França','Coramara','29313-590','Rua'),
(13381,'Linhares','Ricieri Gomes','Araçá','29901-406','Rua'),
(13382,'Serra','Rio Alagoas','Hélio Ferraz','29160-512','Rua'),
(13383,'Serra','Rio Amazonas','Hélio Ferraz','29160-700','Rua'),
(13384,'Serra','Rio Amazonas','Nossa Senhora de Fátima','29160-800','Avenida'),
(13385,'Serra','Rio Anchieta','Hélio Ferraz','29160-530','Rua'),
(13386,'Serra','Rio Apa','Eldorado','29169-490','Rua'),
(13387,'Serra','Rio Araguaia','Hélio Ferraz','29160-650','Rua'),
(13388,'Serra','Rio Aribiri','Eldorado','29169-700','Rua'),
(13389,'Serra','Rio Baixo Guandu','Hélio Ferraz','29160-550','Rua'),
(13390,'Serra','Rio Bananal','Parque das Gaivotas','29174-787','Rua'),
(13391,'Serra','Rio Bananal','Planalto Serrano Bloco A','29178-264','Rua'),
(13392,'Serra','Rio Bananal','Jardim Carapina','29161-765','Rua'),
(13393,'Serra','Rio Beberibe','Hélio Ferraz','29160-561','Rua'),
(13394,'Serra','Rio Bonito','Eldorado','29169-110','Rua'),
(13395,'Colatina','Rio Branco','São Pedro','29706-804','Rua'),
(13396,'Linhares','Rio Branco','Aviso','29901-210','Rua'),
(13397,'Cariacica','Rio Branco','Rio Branco','29150-791','Rua'),
(13398,'Vila Velha','Rio Branco','Ponta da Fruta','29129-550','Rua'),
(13399,'Vitória','Rio Branco','Santa Lúcia','29055-640','Avenida'),
(13400,'Vitória','Rio Branco','Praia do Canto','29055-642','Avenida'),
(13401,'Vila Velha','Rio Branco','Barra do Jucu','29125-002','Rua'),
(13402,'Vitória','Rio Branco','Santa Lúcia','29055-641','Avenida'),
(13403,'Vila Velha','Rio Branco','Cristóvão Colombo','29106-535','Rua'),
(13404,'Vila Velha','Rio Branco','Praia da Costa','29101-130','Rua'),
(13405,'Serra','Rio Branco','Parque Residencial Laranjeiras','29165-340','Rua'),
(13406,'Serra','Rio Branco','Jacaraípe','29173-150','Rua'),
(13407,'Serra','Rio Branco','São Marcos','29177-144','Rua'),
(13408,'Serra','Rio Branco','Parque Santa Fé','29174-847','Rua'),
(13409,'Serra','Rio Branco','Planalto Serrano Bloco A','29178-358','Rua'),
(13410,'Vitória','Rio Branco','Praia do Canto','29055-643','Avenida'),
(13411,'Serra','Rio Capibaribe','Hélio Ferraz','29160-660','Rua'),
(13412,'Serra','Rio Casca','Nova Carapina','29170-391','Rua'),
(13413,'Cariacica','Rio Claro','Itaquarí','29151-500','Rua'),
(13414,'Cariacica','Rio Claro','Itaquarí','29151-505','Travessa'),
(13415,'Serra','Rio Claro','Barcelona','29166-440','Rua'),
(13416,'Serra','Rio Cuiabá','Eldorado','29169-650','Rua'),
(13417,'Serra','Rio das Lajes','Hélio Ferraz','29160-606','Rua'),
(13418,'Cariacica','Rio de Janeiro','Jardim Campo Grande','29144-843','Rua'),
(13419,'Cariacica','Rio de Janeiro','Residencial Tiradentes','29144-240','Rua'),
(13420,'Cariacica','Rio de Janeiro','São Francisco','29145-416','Quadra'),
(13421,'Cariacica','Rio de Janeiro','Vila Merlo','29156-516','Rua'),
(13422,'Colatina','Rio de Janeiro','Columbia','29709-360','Rua'),
(13423,'Guarapari','Rio de Janeiro','Praia do Morro','29216-030','Rua'),
(13424,'Cachoeiro de Itapemirim','Rio de Janeiro','Aeroporto','29314-121','Rua'),
(13425,'Cariacica','Rio de Janeiro','Cariacica Sede','29156-000','Rua'),
(13426,'Serra','Rio de Janeiro','Jardim Limoeiro','29164-051','Rua'),
(13427,'Vila Velha','Rio de Janeiro','Barra do Jucu','29125-210','Avenida'),
(13428,'Vila Velha','Rio de Janeiro','Soteco','29106-241','Rua'),
(13429,'Vila Velha','Rio de Janeiro','Soteco','29106-242','Beco'),
(13430,'Vila Velha','Rio de Janeiro','Jockey de Itaparica','29103-885','Rua'),
(13431,'Vitória','Rio de Janeiro','São José','29031-814','Rua'),
(13432,'Serra','Rio de Janeiro','São Geraldo','29163-378','Rua'),
(13433,'Serra','Rio de Janeiro','Central de Carapina','29161-576','Rua'),
(13434,'Serra','Rio de Janeiro','José de Anchieta','29162-261','Rua'),
(13435,'Serra','Rio de Janeiro','Jacaraípe','29173-297','Rua'),
(13436,'Serra','Rio de Janeiro','Centro Empresarial Região Metropolitana Grande Vitória','29168-005','Rua'),
(13437,'Serra','Rio de Janeiro','Serra Dourada','29171-260','Avenida'),
(13438,'Vila Velha','Rio de Janeiro','Ponta da Fruta','29129-470','Rua'),
(13439,'Serra','Rio de Janeiro','Nova Almeida','29174-590','Rua'),
(13440,'Serra','Rio de Janeiro','Porto Canoa','29168-365','Rua'),
(13441,'Serra','Rio de Janeiro','São Marcos','29177-124','Rua'),
(13442,'Serra','Rio de Janeiro','Planalto Serrano Bloco B','29178-540','Rua'),
(13443,'Vila Velha','Rio do Norte','Vale Encantado','29113-470','Rua'),
(13444,'Cariacica','Rio Doce','Porto de Santana','29153-540','Rua'),
(13445,'Linhares','Rio Doce','Aviso','29901-190','Avenida'),
(13446,'Colatina','Rio Doce','Adélia Giubertti','29702-800','Avenida'),
(13447,'Colatina','Rio Doce','Centro','29700-310','Avenida'),
(13448,'Cariacica','Rio Doce','Presidente Médici','29153-685','Rua'),
(13449,'Cariacica','Rio Doce','Itaquarí','29151-620','Rua'),
(13450,'Serra','Rio Doce','Eldorado','29169-400','Avenida'),
(13451,'Serra','Rio Doce','Hélio Ferraz','29160-511','Rua'),
(13452,'Vila Velha','Rio Doce','Vale Encantado','29113-285','Rua'),
(13453,'Serra','Rio Grande','Eldorado','29169-500','Rua'),
(13454,'Cachoeiro de Itapemirim','Rio Grande do Norte','Santo Antônio','29300-560','Rua'),
(13455,'Linhares','Rio Grande do Norte','Aviso','29901-020','Rua'),
(13456,'Colatina','Rio Grande do Norte','Nossa Senhora Aparecida','29703-720','Travessa'),
(13457,'Colatina','Rio Grande do Norte','Nossa Senhora Aparecida','29703-560','Rua'),
(13458,'Cariacica','Rio Grande do Norte','Jardim Campo Grande','29144-829','Rua'),
(13459,'Serra','Rio Grande do Norte','Jacaraípe','29173-303','Rua'),
(13460,'Serra','Rio Grande do Norte','Nova Almeida','29174-640','Rua'),
(13461,'Vila Velha','Rio Grande do Norte','Praia da Costa','29101-380','Rua'),
(13462,'Serra','Rio Grande do Norte','São Geraldo','29163-372','Rua'),
(13463,'Vila Velha','Rio Grande do Norte','Ponta da Fruta','29129-480','Rua'),
(13464,'Cariacica','Rio Grande do Sul','Jardim América','29140-510','Rua'),
(13465,'Guarapari','Rio Grande do Sul','Jardim Boa Vista','29217-150','Rua'),
(13466,'Linhares','Rio Grande do Sul','Aviso','29901-120','Rua'),
(13467,'Cariacica','Rio Grande do Sul','Boa Sorte','29141-300','Rua'),
(13468,'Guarapari','Rio Grande do Sul','Camurugi','29210-350','Rua'),
(13469,'Cariacica','Rio Grande do Sul','Jardim Campo Grande','29144-837','Rua'),
(13470,'Serra','Rio Grande do Sul','José de Anchieta','29162-262','Rua'),
(13471,'Serra','Rio Grande do Sul','Central de Carapina','29161-563','Rua'),
(13472,'Vila Velha','Rio Grande do Sul','Ponta da Fruta','29129-450','Rua'),
(13473,'Serra','Rio Grande do Sul','Nova Almeida','29174-630','Rua'),
(13474,'Vila Velha','Rio Grande do Sul','Jockey de Itaparica','29103-895','Rua'),
(13475,'Serra','Rio Grande do Sul','Bicanga','29164-797','Rua'),
(13476,'Serra','Rio Guaíba','Hélio Ferraz','29160-540','Rua'),
(13477,'Serra','Rio Guajará','Hélio Ferraz','29160-541','Rua'),
(13478,'Serra','Rio Guandu','Hélio Ferraz','29160-515','Rua'),
(13479,'Serra','Rio Guaporé','Hélio Ferraz','29160-570','Rua'),
(13480,'Serra','Rio Guarani','Hélio Ferraz','29160-607','Rua'),
(13481,'Serra','Rio Iguaçu','Hélio Ferraz','29160-600','Rua'),
(13482,'Serra','Rio Ipiranga','Hélio Ferraz','29160-630','Rua'),
(13483,'Vila Velha','Rio Ipiranga','Aribiri','29120-344','Rua'),
(13484,'Serra','Rio Itabapoana','Hélio Ferraz','29160-690','Rua'),
(13485,'Serra','Rio Jacuri','Hélio Ferraz','29160-720','Rua'),
(13486,'Serra','Rio Jaguaribe','Hélio Ferraz','29160-730','Rua'),
(13487,'Serra','Rio Japurá','Hélio Ferraz','29160-710','Rua'),
(13488,'Cariacica','Rio Jordão','Vila Palestina','29145-690','Rua'),
(13489,'Vila Velha','Rio Jordão','Soteco','29106-250','Rua'),
(13490,'Serra','Rio Juruá','Hélio Ferraz','29160-571','Rua'),
(13491,'Serra','Rio Madeira','Hélio Ferraz','29160-520','Rua'),
(13492,'Serra','Rio Madeira','Chácara Parreiral','29164-304','Rua'),
(13493,'Serra','Rio Mamoré','Hélio Ferraz','29160-510','Rua'),
(13494,'Serra','Rio Mapó','Eldorado','29169-420','Rua'),
(13495,'Cariacica','Rio Marinho','Vera Cruz','29146-761','Avenida'),
(13496,'Cariacica','Rio Marinho','Bela Aurora','29141-682','Rua'),
(13497,'Serra','Rio Marinho','Eldorado','29169-290','Rua'),
(13498,'Vila Velha','Rio Marinho','Rio Marinho','29112-690','Avenida'),
(13499,'Vila Velha','Rio Marinho','Cobilândia','29111-620','Avenida'),
(13500,'Vila Velha','Rio Marinho','Ilha das Flores','29115-710','Rua'),
(13501,'Vila Velha','Rio Marinho','Nova América','29111-851','Rua'),
(13502,'Serra','Rio Muqui','Eldorado','29169-300','Rua'),
(13503,'Serra','Rio Muriaé','Hélio Ferraz','29160-670','Rua'),
(13504,'Serra','Rio Napo','Eldorado','29169-451','Rua'),
(13505,'Serra','Rio Negro','Hélio Ferraz','29160-551','Rua'),
(13506,'Serra','Rio Novo','Nova Carapina','29170-450','Rua'),
(13507,'Guarapari','Rio Novo do Sul','Bela Vista','29211-320','Rua'),
(13508,'Serra','Rio Novo do Sul','Parque das Gaivotas','29174-745','Rua'),
(13509,'Serra','Rio Orenoco','Hélio Ferraz','29160-680','Rua'),
(13510,'Serra','Rio Paraná','Eldorado','29169-550','Rua'),
(13511,'Serra','Rio Paraná','Hélio Ferraz','29160-531','Rua'),
(13512,'Serra','Rio Pardo','Eldorado','29169-620','Rua'),
(13513,'Serra','Rio Piauí','Eldorado','29169-060','Rua'),
(13514,'Serra','Rio Pomba','Nova Carapina','29170-390','Rua'),
(13515,'Serra','Rio Preto','Eldorado','29169-630','Rua'),
(13516,'Vila Velha','Rio Preto','Ilha dos Aires','29106-665','Rua'),
(13517,'Vila Velha','Rio Preto','Glória','29122-690','Rua'),
(13518,'Serra','Rio Purús','Hélio Ferraz','29160-516','Rua'),
(13519,'Vila Velha','Rio Salgado','Paul','29115-205','Rua'),
(13520,'Serra','Rio São Mateus','Hélio Ferraz','29160-580','Rua'),
(13521,'Serra','Rio Solimões','Hélio Ferraz','29160-590','Rua'),
(13522,'Serra','Rio Tapajós','Hélio Ferraz','29160-610','Rua'),
(13523,'Serra','Rio Taquari','Hélio Ferraz','29160-581','Rua'),
(13524,'Cariacica','Rio Tietê','Rio Marinho','29141-707','Rua'),
(13525,'Serra','Rio Tietê','Hélio Ferraz','29160-620','Rua'),
(13526,'Serra','Rio Tocantins','Hélio Ferraz','29160-521','Rua'),
(13527,'Serra','Rio Trombetas','Hélio Ferraz','29160-640','Rua'),
(13528,'Serra','Rio Verde','Barcelona','29167-570','Rua'),
(13529,'Vila Velha','Rio Verde','Paul','29115-210','Rua'),
(13530,'Serra','Rita Almeida','Manguinhos','29173-057','Rua'),
(13531,'Vila Velha','Rita de Cássia Martins','Terra Vermelha','29127-365','Rua'),
(13532,'Vitória','Rita de Cássia Poltronieri','Santa Cecília','29043-245','Rua'),
(13533,'Colatina','Rita Iglesias','Luiz Iglésias','29707-362','Travessa'),
(13534,'Cachoeiro de Itapemirim','Rita Rafael de Freitas','Vila Rica','29301-447','Rua'),
(13535,'Vitória','Ritta Gomes Ribeiro','Boa Vista','29075-545','Beco'),
(13536,'Vila Velha','Rivadávio Serrano Coutinho','Morro da Lagoa','29129-742','Praça'),
(13537,'Guarapari','Riviera','Praia de Santa Mônica','29221-490','Avenida'),
(13538,'Vila Velha','Riviera','Barra do Jucu','29125-006','Rua'),
(13539,'Vitória','Robert Kennedy','Itararé','29047-700','Avenida'),
(13540,'Vitória','Robert Kennedy','Itararé','29047-703','Travessa'),
(13541,'Serra','Robert Maltus','Parque Residencial Laranjeiras','29165-592','Rua'),
(13542,'Cachoeiro de Itapemirim','Robertino Braga','Quilometro 90','29311-190','Rua'),
(13543,'Guarapari','Roberto Calmon','Independência','29202-410','Rua'),
(13544,'Vila Velha','Roberto Campos','Centro','29100-580','Rua'),
(13545,'Cariacica','Roberto Couto','Morro Expedito','29151-755','Travessa'),
(13546,'Cariacica','Roberto Couto','Morro Expedito','29151-760','Rua'),
(13547,'Vila Velha','Roberto de Freitas','Aribiri','29120-550','Rua'),
(13548,'Cariacica','Roberto Dias','Itanguá','29149-677','Rua'),
(13549,'Vitória','Roberto Ewald','Ilha do Príncipe','29020-250','Avenida'),
(13550,'Vitória','Roberto Gonçalves de Oliveira','São Cristóvão','29048-780','Rua'),
(13551,'Cariacica','Roberto Luiz','Vasco da Gama','29140-570','Rua'),
(13552,'Cachoeiro de Itapemirim','Roberto Moreira','Village da Luz','29309-630','Rua'),
(13553,'Serra','Roberto Serafine','Jacaraípe','29173-091','Rua'),
(13554,'Cariacica','Roberto Silva','Santa Cecília','29147-497','Rua'),
(13555,'Vitória','Roberto Silveira','Santa Martha','29045-008','Rua'),
(13556,'Guarapari','Roberto Simões Costa','Praia do Morro','29216-100','Avenida'),
(13557,'Guarapari','Roberto Simões Costa','Jacunem','29215-610','Avenida'),
(13558,'Vitória','Roberto Simões da Costa','Jardim Camburí','29090-840','Rua'),
(13559,'Cariacica','Roberto Zanotti','Flexal','29155-635','Rua'),
(13560,'Vitória','Robson Dutra de Freitas','Mata da Praia','29065-640','Rua'),
(13561,'Vitória','Robson Medeiros Mascarenhas','Sólon Borges','29072-095','Rua'),
(13562,'Colatina','Rocco Brancatto','Santo Antônio','29704-080','Rua'),
(13563,'Vila Velha','Rocha Pombo','Soteco','29106-170','Rua'),
(13564,'Vila Velha','Rodolfo Amaro','São Torquato','29114-050','Rua'),
(13565,'Cariacica','Rodolfo Cypreste','Mucurí','29148-370','Rua'),
(13566,'Cariacica','Rodolfo Engiatti','Rio Marinho','29141-711','Rua'),
(13567,'Cachoeiro de Itapemirim','Rodolfo Fiorio','Independência','29306-670','Rua'),
(13568,'Serra','Rodolfo Fraga','Pitanga','29169-807','Rua'),
(13569,'Vila Velha','Rodolfo Reis','Praia de Itapoã','29101-750','Rua'),
(13570,'Vila Velha','Rodolfo Valdetario','Nossa Senhora da Penha','29110-255','Rua'),
(13571,'Cachoeiro de Itapemirim','Rodolpho Marins','IBC','29315-323','Rua'),
(13572,'Serra','Rodônia','Planalto Serrano Bloco B','29178-584','Rua'),
(13573,'Vitória','Rodoviário','Ilha do Príncipe','29020-255','Terminal'),
(13574,'Cachoeiro de Itapemirim','Rodoviário Itapemirim Grande','Amarelo','29304-790','Parque'),
(13575,'Vitória','Rodrigo Francisco Alves','Alagoano','29027-080','Escada'),
(13576,'Cachoeiro de Itapemirim','Rodrigues Alves','Paraíso','29304-080','Rua'),
(13577,'Vila Velha','Rodrigues Alves','Ataíde','29119-390','Rua'),
(13578,'Serra','Rodrigues Alves','Jacaraípe','29173-238','Rua'),
(13579,'Vila Velha','Rodrigues Alves','Aribiri','29120-230','Rua'),
(13580,'Vitória','Rodrigues Arzão','Forte São João','29010-550','Rua'),
(13581,'Cachoeiro de Itapemirim','Rodrigues Soares','IBC','29315-324','Rua'),
(13582,'Cachoeiro de Itapemirim','Rogelson Machado Nascimento','Doutor Gilson Carone','29310-505','Rua'),
(13583,'Vila Velha','Roger','Aribiri','29120-400','Rua'),
(13584,'Cariacica','Rogério Dias','Itanguá','29149-630','Rua'),
(13585,'Vitória','Rogério do Nascimento','Goiabeiras','29075-065','Rua'),
(13586,'Serra','Rogério Nardim','Serra Sede','29176-150','Rua'),
(13587,'Cariacica','Rolinha','São Conrado','29141-197','Avenida'),
(13588,'Vila Velha','Roma','Araçás','29103-300','Rua'),
(13589,'Serra','Roma','Porto Canoa','29168-375','Avenida'),
(13590,'Serra','Romana','Nova Almeida','29174-165','Rua'),
(13591,'Serra','Romana','Continente da Europa','29163-518','Avenida'),
(13592,'Cariacica','Romana de Jesus','Morada de Campo Grande','29144-610','Rua'),
(13593,'Cachoeiro de Itapemirim','Romano Cantarini','Abelardo Machado','29309-244','Rua'),
(13594,'Vila Velha','Romanzeira','São Vicente','29121-050','Rua'),
(13595,'Vila Velha','Romanzeiras','Aribiri','29120-007','Travessa'),
(13596,'Serra','Romário de Oliveira','Manguinhos','29173-040','Rua'),
(13597,'Cariacica','Romário João Rodrigues','Porto de Cariacica','29156-715','Rua'),
(13598,'Serra','Romênia','Portal de Jacaraípe','29173-838','Rua'),
(13599,'Vila Velha','Romero Botelho','Praia de Itapoã','29101-565','Rua'),
(13600,'Vila Velha','Romero Botelho','Praia da Costa','29101-420','Rua'),
(13601,'Serra','Romeu Pinto','Carapina','29161-290','Rua'),
(13602,'Cachoeiro de Itapemirim','Romeu Thiengo','Agostinho Simonato','29311-767','Rua'),
(13603,'Linhares','Romildo Alves Santana','São José','29905-050','Rua'),
(13604,'Colatina','Romildo Campos Moreira','Moacir Brotas','29701-590','Rua'),
(13605,'Cachoeiro de Itapemirim','Romildo Ferrari Beiruth','Otton Marins','29301-740','Rua'),
(13606,'Cachoeiro de Itapemirim','Romildo Gomes Cazadini','Monte Cristo','29312-760','Rua'),
(13607,'Vila Velha','Romualdo de Almeida','Alvorada','29117-680','Rua'),
(13608,'Vitória','Romualdo Gianordoli Filho','Santa Terezinha','29092-310','Rua'),
(13609,'Cariacica','Romualdo Martins','Alto Lage','29151-060','Rua'),
(13610,'Serra','Romualdo Pinto Ribeiro','Carapina','29161-341','Rua'),
(13611,'Serra','Rômulo Castelo','Nova Almeida','29174-045','Rua'),
(13612,'Serra','Rômulo Castelo','Jacaraípe','29173-230','Rua'),
(13613,'Serra','Rômulo Castelo','Serra Sede','29176-080','Rua'),
(13614,'Serra','Rômulo Castelo','Manguinhos','29173-042','Avenida'),
(13615,'Serra','Rômulo Castelo','Jardim Tropical','29162-004','Rua'),
(13616,'Vitória','Rômulo Leão Castelo','Ilha Bela','29052-740','Rua'),
(13617,'Vitória','Rômulo Samorini','Praia do Canto','29055-650','Rua'),
(13618,'Vitória','Rômulo Xavier Finamore','Mata da Praia','29065-370','Rua'),
(13619,'Vila Velha','Ronaldo Gonçalves de Rezende','Industrial','29118-718','Rua'),
(13620,'Vitória','Ronaldo Marangoni','Mata da Praia','29066-250','Rua'),
(13621,'Vitória','Ronaldo Scampini','Jardim da Penha','29060-760','Rua'),
(13622,'Vitória','Ronaldo Soares','Resistência','29032-640','Rua'),
(13623,'Linhares','Rondônia','Aviso','29901-080','Rua'),
(13624,'Cariacica','Rondônia','Itapemirim','29142-790','Rua'),
(13625,'Cariacica','Rondônia','Santa Bárbara','29145-013','Rua'),
(13626,'Cachoeiro de Itapemirim','Ronilson Rodrigues','Monte Cristo','29312-295','Rua'),
(13627,'Vitória','Roque Benício','Jesus de Nazaréth','29052-016','Escada'),
(13628,'Cachoeiro de Itapemirim','Roque Telles Guimarães','Monte Cristo','29312-120','Rua'),
(13629,'Cariacica','Rosa','São Geraldo','29146-651','Rua'),
(13630,'Serra','Rosa','Centro Residencial da Serra','29179-380','Rua'),
(13631,'Vila Velha','Rosa','Jardim Colorado','29104-730','Rua'),
(13632,'Cachoeiro de Itapemirim','Rosa Adami','Amarelo','29304-396','Rua'),
(13633,'Vila Velha','Rosa Amarela','Novo México','29104-020','Rua'),
(13634,'Cachoeiro de Itapemirim','Rosa Ane Quim Nunes','Valão','29309-708','Rua'),
(13635,'Cachoeiro de Itapemirim','Rosa Barbosa Dias','Nossa Senhora Aparecida','29306-780','Rua'),
(13636,'Cariacica','Rosa Bernardo','Itapemirim','29142-791','Rua'),
(13637,'Vila Velha','Rosa Branca','Novo México','29104-180','Rua'),
(13638,'Cariacica','Rosa da Penha','Vila Bandeirantes','29142-020','Rua'),
(13639,'Cariacica','Rosa da Penha','Rosa da Penha','29143-545','Rua'),
(13640,'Vitória','Rosa de Jesus Dias','Boa Vista','29075-550','Rua'),
(13641,'Vitória','Rosa de Jesus Dias','Goiabeiras','29075-125','Rua'),
(13642,'Vila Velha','Rosa de Ouro','Novo México','29104-015','Rua'),
(13643,'Vila Velha','Rosa de Prata','Guaranhuns','29103-785','Rua'),
(13644,'Vila Velha','Rosa de Prata','Guaranhuns','29103-610','Rua'),
(13645,'Cachoeiro de Itapemirim','Rosa Dezan','Ruy Pinto Bandeira','29315-779','Rua'),
(13646,'Vila Velha','Rosa Gama','Ataíde','29119-010','Rua'),
(13647,'Vitória','Rosa Martinelli Rizze','Mata da Praia','29065-650','Rua'),
(13648,'Linhares','Rosa Nascimento','Bebedouro','29910-150','Rua'),
(13649,'Linhares','Rosa Patrocínio Ferreira','Bebedouro','29910-070','Rua'),
(13650,'Cariacica','Rosa Paula Paulina','Santa Bárbara','29145-290','Rua'),
(13651,'Vila Velha','Rosa Piredda','São Conrado','29130-210','Rua'),
(13652,'Cachoeiro de Itapemirim','Rosa Ribeiro','Vila Rica','29301-280','Rua'),
(13653,'Cachoeiro de Itapemirim','Rosa Rosa Machado','Agostinho Simonato','29311-782','Rua'),
(13654,'Guarapari','Rosa Simões de Almeida','São Judas Tadeu','29200-500','Rua'),
(13655,'Cariacica','Rosa Turini','Itanguá','29149-570','Rua'),
(13656,'Vila Velha','Rosa Vermelha','Novo México','29104-030','Rua'),
(13657,'Vila Velha','Rosália','Cobilândia','29111-440','Beco'),
(13658,'Cariacica','Rosália Três Moschen','Santa Bárbara','29145-280','Rua'),
(13659,'Cariacica','Rosalina','Santana','29154-235','Rua'),
(13660,'Guarapari','Rosalina Rossi Assunção','Adalberto Simão Nader','29214-410','Avenida'),
(13661,'Guarapari','Rosalina Rossi Assunção','Adalberto Simão Nader','29214-420','Rua'),
(13662,'Cariacica','Rosalva','Itanguá','29149-700','Rua'),
(13663,'Serra','Rosário','Jacaraípe','29173-391','Rua'),
(13664,'Serra','Rosemberg','Continente da Ásia','29163-663','Rua'),
(13665,'Vitória','Rosemiro Telles de Sá','Penha','29047-295','Rua'),
(13666,'Vitória','Rosendo Serapião de Souza Filho','República','29070-170','Avenida'),
(13667,'Vila Velha','Rosental de Oliveira','Santa Rita','29118-575','Rua'),
(13668,'Vitória','Roseny Borges Alvarado','Enseada do Suá','29050-450','Rua'),
(13669,'Colatina','Rotary','Centro','29700-240','Travessa'),
(13670,'Cachoeiro de Itapemirim','Rotary','Centro','29300-008','Praça'),
(13671,'Vitória','Rotary Club','Praia do Canto','29055-200','Praça'),
(13672,'Serra','Rouxim','Vista da Serra II','29176-788','Rua'),
(13673,'Serra','Rouxinho','Doutor Pedro Feu Rosa','29172-085','Rua'),
(13674,'Colatina','Rouxinol','Columbia','29709-320','Rua'),
(13675,'Serra','Rouxinol','Serra Dourada','29171-671','Rua'),
(13676,'Serra','Roxinho','José de Anchieta','29162-570','Rua'),
(13677,'Cachoeiro de Itapemirim','Roza Merenda Biazatti','Valão','29309-706','Rua'),
(13678,'Cariacica','Rozilva','Rio Branco','29150-792','Rua'),
(13679,'Cachoeiro de Itapemirim','Rubem Braga','Amarelo','29304-800','Rua'),
(13680,'Cachoeiro de Itapemirim','Rubem Moura','Abelardo Machado','29309-245','Rua'),
(13681,'Cachoeiro de Itapemirim','Ruben Rangel','Otton Marins','29301-670','Rua'),
(13682,'Vila Velha','Rúbens Braga','Boa Vista','29102-640','Rua'),
(13683,'Vitória','Rubens de Araújo Leal','Ilha Bela','29052-750','Rua'),
(13684,'Cachoeiro de Itapemirim','Rúbens Leandro da Silva','Zumbi','29302-370','Rua'),
(13685,'Colatina','Rúbens Leônidas Lírio','Honorio Fraga','29704-470','Rua'),
(13686,'Vila Velha','Rúbens Ramalho Cruz','Santos Dumont','29109-110','Rua'),
(13687,'Vitória','Rubens Rangel','Ilha Bela','29052-704','Alameda'),
(13688,'Cachoeiro de Itapemirim','Rúbens Rangel','Village da Luz','29309-600','Rua'),
(13689,'Vitória','Rubens Ribeiro','Santa Martha','29045-015','Rua'),
(13690,'Vila Velha','Rúbens Salles Primo','Santa Inês','29108-019','Rua'),
(13691,'Vitória','Rubens Santana','Nossa Senhora da Consolação','29050-180','Rua'),
(13692,'Vila Velha','Rubens Ximenes','Jardim Colorado','29104-695','Praça'),
(13693,'Guarapari','Rubi','Setiba','29222-170','Rua'),
(13694,'Colatina','Rubi','Santos Dumont','29706-395','Rua'),
(13695,'Guarapari','Rubi','Praia de Santa Mônica','29221-280','Rua'),
(13696,'Serra','Rubi','Vista da Serra II','29176-802','Travessa'),
(13697,'Serra','Rubi','Jacaraípe','29173-524','Rua'),
(13698,'Serra','Rubi','São Patrício','29175-045','Rua'),
(13699,'Serra','Rubi','Serra Dourada','29171-110','Rua'),
(13700,'Serra','Rubi','José de Anchieta','29162-290','Rua'),
(13701,'Vitória','Rufino Azevedo','Maruípe','29043-053','Rua'),
(13702,'Linhares','Rufino de Carvalho','Centro','29900-190','Avenida'),
(13703,'Linhares','Rufino de Carvalho','Shell','29901-505','Avenida'),
(13704,'Vitória','Rufino Manoel de Oliveira','Bento Ferreira','29050-027','Rua'),
(13705,'Vitória','Rufino Manoel de Oliveira','Nossa Senhora da Consolação','29045-700','Rua'),
(13706,'Cachoeiro de Itapemirim','Rui Barbosa','Centro','29300-045','Rua'),
(13707,'Cariacica','Rui Barbosa','Vista Dourada','29149-180','Rua'),
(13708,'Linhares','Rui Barbosa','Colina','29900-402','Avenida'),
(13709,'Cachoeiro de Itapemirim','Rui Barbosa','Centro','29300-042','Avenida'),
(13710,'Cariacica','Rui Barbosa','Alto Lage','29151-150','Rua'),
(13711,'Cariacica','Rui Barbosa','Santana','29154-060','Rua'),
(13712,'Cariacica','Rui Barbosa','Campo Grande','29146-225','Rua'),
(13713,'Linhares','Rui Barbosa','Aviso','29901-025','Avenida'),
(13714,'Cariacica','Rui Barbosa','Sotelândia','29140-720','Rua'),
(13715,'Linhares','Rui Barbosa','Centro','29900-070','Avenida'),
(13716,'Guarapari','Rui Barbosa','Santa Margarida','29203-340','Praça'),
(13717,'Vila Velha','Rui Barbosa','Guadalupe','29109-675','Rua'),
(13718,'Serra','Rui Barbosa','Nossa Senhora de Fátima','29160-813','Rua'),
(13719,'Serra','Rui Barbosa','São Diogo','29163-276','Rua'),
(13720,'Serra','Rui Barbosa','Jardim Carapina','29161-721','Rua'),
(13721,'Vitória','Rui Barbosa','Maruípe','29043-020','Rua'),
(13722,'Vila Velha','Rui Barbosa','Brisamar','29104-758','Rua'),
(13723,'Vitória','Rui Barbosa','São Pedro','29030-650','Rua'),
(13724,'Vila Velha','Rui Barbosa','Planalto','29118-350','Rua'),
(13725,'Vila Velha','Rui Barbosa','Cristóvão Colombo','29106-480','Praça'),
(13726,'Serra','Rui Barbosa','Parque Residencial Laranjeiras','29165-430','Rua'),
(13727,'Vitória','Rui Barbosa','Santo André','29032-313','Rua'),
(13728,'Vila Velha','Rui Braga Ribeiro','Santa Mônica','29105-172','Travessa'),
(13729,'Cachoeiro de Itapemirim','Rui Marcos Facini','Aeroporto','29314-490','Rua'),
(13730,'Cachoeiro de Itapemirim','Rui Pinto Bandeira','Aeroporto','29314-300','Avenida'),
(13731,'Colatina','Ruiz Bastos','São Silvano','29703-510','Rua'),
(13732,'Serra','Rússia','Portal de Jacaraípe','29173-839','Rua'),
(13733,'Cachoeiro de Itapemirim','Ruth Almeida Vieira','Monte Cristo','29312-360','Rua'),
(13734,'Cachoeiro de Itapemirim','Ruth de Almeida Ramos Vieira','Gilberto Machado','29303-208','Rua'),
(13735,'Colatina','Ruth Mello e Silva','Marista','29707-250','Rua'),
(13736,'Cachoeiro de Itapemirim','Ruth Vivacqua','Coramara','29313-610','Rua'),
(13737,'Vila Velha','Ruth Yee Onofre','Glória','29122-210','Rua'),
(13738,'Guarapari','Rutilo','Praia de Santa Mônica','29221-650','Rua'),
(13739,'Vila Velha','Ruy Braga Ribeiro','Santa Inês','29108-041','Avenida'),
(13740,'Vila Velha','Ruy Braga Ribeiro','Santa Mônica','29105-170','Avenida'),
(13741,'Guarapari','Ruy Cortes','Ilhas Verdes','29223-050','Rua'),
(13742,'Vitória','Ruy Dias Barbosa','Joana D''arc','29048-400','Rua'),
(13743,'Cachoeiro de Itapemirim','Ruy Lima','Abelardo Machado','29309-246','Rua'),
(13744,'Vitória','Ruy Pinto Bandeira','Jardim Camburí','29090-130','Rua'),
(13745,'Vitória','Ruy Pinto Bandeira','Jardim Camburí','29090-131','Praça'),
(13746,'Cachoeiro de Itapemirim','Ruy Santana','Basiléia','29302-867','Rua'),
(13747,'Cariacica','S','Campo Belo','29143-014','Rua'),
(13748,'Cariacica','S','Porto Belo II','29156-555','Rua'),
(13749,'Cariacica','S','Nova Valverde','29151-831','Rua'),
(13750,'Colatina','S','Honorio Fraga','29704-750','Rua'),
(13751,'Serra','S','Novo Horizonte','29163-297','Rua'),
(13752,'Serra','S','Parque Santa Fé','29174-848','Rua'),
(13753,'Vila Velha','S','Itanhangá','29128-070','Alameda'),
(13754,'Serra','Sabá','Continente da Ásia','29163-647','Rua'),
(13755,'Serra','Sabará','Nova Carapina','29170-220','Rua'),
(13756,'Serra','Sabará','Barcelona','29166-180','Rua'),
(13757,'Serra','Sabará','Divinópolis','29177-244','Rua'),
(13758,'Vila Velha','Sabará','Santa Rita','29118-485','Beco'),
(13759,'Cariacica','Sabiá','São Conrado','29141-167','Rua'),
(13760,'Colatina','Sabiá','Columbia','29709-318','Rua'),
(13761,'Serra','Sabiá','Serra Dourada','29171-625','Rua'),
(13762,'Serra','Sabiá','Nova Carapina','29170-765','Rua'),
(13763,'Cachoeiro de Itapemirim','Sabina Scárdua Fardim','Paraíso','29304-340','Rua'),
(13764,'Colatina','Sabino Dalla Bernardina','Vista da Serra','29708-040','Rua'),
(13765,'Cachoeiro de Itapemirim','Sabino Félix Vieira','Novo Parque','29309-054','Rua'),
(13766,'Cachoeiro de Itapemirim','Sabino Joaquim Coelho','Valão','29309-702','Rua'),
(13767,'Cariacica','Sabino Reis','Sotelândia','29140-665','Rua'),
(13768,'Serra','Sabino Rosa','Taquaras I','29167-728','Rua'),
(13769,'Cariacica','Sabino Vasconcelos','Alto Lage','29151-004','Rua'),
(13770,'Cariacica','Sabino Vieira','Vila Isabel','29142-420','Rua'),
(13771,'Serra','Sacarov','Continente da Ásia','29163-662','Rua'),
(13772,'Serra','Sacramento','Jacaraípe','29173-109','Rua'),
(13773,'Colatina','Safira','Santos Dumont','29706-401','Rua'),
(13774,'Guarapari','Safira','Setiba','29222-160','Rua'),
(13775,'Serra','Safira','Jacaraípe','29173-535','Rua'),
(13776,'Serra','Safira','Vista da Serra II','29176-803','Travessa'),
(13777,'Serra','Safira','São Patrício','29175-010','Avenida'),
(13778,'Serra','Safira','José de Anchieta','29162-330','Rua'),
(13779,'Serra','Safira','Nova Almeida','29174-240','Rua'),
(13780,'Serra','Sagarana','Manguinhos','29173-007','Avenida'),
(13781,'Guarapari','Sagitário','Praia de Santa Mônica','29221-670','Rua'),
(13782,'Vila Velha','Sagitário','Alvorada','29117-230','Rua'),
(13783,'Vila Velha','Sagitário','Alvorada','29117-470','Rua'),
(13784,'Vitória','Sagra','Jardim Bela Vista','29027-440','Beco'),
(13785,'Cariacica','Sagrada Família','Vila Palestina','29145-680','Rua'),
(13786,'Cariacica','Sagrada Família','Porto de Santana','29153-152','Beco'),
(13787,'Cariacica','Sagrada Família','Bela Aurora','29141-450','Rua'),
(13788,'Vitória','Sagrada Família','Santa Terezinha','29092-330','Praça'),
(13789,'Cariacica','Sagrado Coração','Dom Bosco','29147-415','Rua'),
(13790,'Cariacica','Sagrado Coração','Novo Horizonte','29147-768','Rua'),
(13791,'Cariacica','Sagrado Coração de Jesus','Graúna','29154-622','Rua'),
(13792,'Vitória','Sagrado Coração de Maria','Praia do Canto','29055-770','Rua'),
(13793,'Serra','Saí','Serra Dourada','29171-629','Rua'),
(13794,'Serra','Saigon','Continente da Ásia','29163-668','Rua'),
(13795,'Serra','Saigon','Porto Canoa','29168-343','Rua'),
(13796,'Vitória','Saint Hilaire','Jucutuquara','29042-250','Rua'),
(13797,'Guarapari','Saint Tropez','Praia do Morro','29216-170','Rua'),
(13798,'Serra','Saíra','Serra Dourada','29171-721','Rua'),
(13799,'Vila Velha','Salaminho','Centro','29100-420','Rua'),
(13800,'Cachoeiro de Itapemirim','Salatiel Francisco da Silva','Basiléia','29302-868','Rua'),
(13801,'Vila Velha','Saldanha da Gama','Aribiri','29120-320','Rua'),
(13802,'Cariacica','Saldino Ferraz','Vila Capixaba','29148-006','Rua'),
(13803,'Serra','Salgado','Eldorado','29169-070','Rua'),
(13804,'Vila Velha','Salgado','Paul','29115-180','Beco'),
(13805,'Vila Velha','Salgueiro','Ataíde','29119-150','Rua'),
(13806,'Serra','Salgueiro','Serra Dourada','29171-024','Rua'),
(13807,'Vila Velha','Salgueiro','Aribiri','29120-011','Travessa'),
(13808,'Guarapari','Salinas','Independência','29202-130','Rua'),
(13809,'Guarapari','Salinas','Enseada Azul','29206-120','Alameda'),
(13810,'Serra','Salinas','Nova Carapina','29170-190','Rua'),
(13811,'Serra','Saliter','Eldorado','29169-180','Rua'),
(13812,'Cariacica','Salomão','Vila Palestina','29145-815','Rua'),
(13813,'Vila Velha','Salomão José de Almeida','Praia das Gaivotas','29102-598','Rua'),
(13814,'Cariacica','Salvador','Oriente','29150-770','Rua'),
(13815,'Cariacica','Salvador','Jardim Campo Grande','29144-838','Rua'),
(13816,'Serra','Salvador','Planalto Serrano Bloco B','29178-542','Rua'),
(13817,'Serra','Salvador','Jacaraípe','29173-545','Rua'),
(13818,'Serra','Salvador','Central de Carapina','29161-569','Rua'),
(13819,'Serra','Salvador','Jardim Carapina','29161-794','Rua'),
(13820,'Serra','Salvador','São Marcos','29177-114','Rua'),
(13821,'Vila Velha','Salvador','Jockey de Itaparica','29103-868','Rua'),
(13822,'Serra','Salvador','Nova Carapina','29170-040','Avenida'),
(13823,'Serra','Salvador','Serra Dourada','29171-628','Avenida'),
(13824,'Cariacica','Salvador Besse','Porto de Santana','29153-180','Rua'),
(13825,'Vila Velha','Salvador Colato','São Torquato','29114-110','Travessa'),
(13826,'Vitória','Salvador da Silva Campos','Maria Ortiz','29070-492','Rua'),
(13827,'Vitória','Salvador Jantorno','Fradinhos','29042-280','Rua'),
(13828,'Guarapari','Salvador Pacheco','Nossa Senhora da Conceição','29213-130','Rua'),
(13829,'Vitória','Salvador Pacheco','Jardim Camburí','29090-835','Rua'),
(13830,'Guarapari','Salvador Peçanha','Kubitschek','29203-005','Avenida'),
(13831,'Colatina','Salvador Pireda','Santa Helena','29705-755','Travessa'),
(13832,'Colatina','Salvador Pireda','Santa Helena','29705-765','Beco'),
(13833,'Colatina','Salvador Pireda','Maria das Graças','29705-170','Rua'),
(13834,'Vila Velha','Salvador Porfírio de Almeida','Santos Dumont','29109-260','Rua'),
(13835,'Guarapari','Salvador Souza','Centro','29200-090','Ladeira'),
(13836,'Serra','Samambaia','São Marcos','29177-107','Rua'),
(13837,'Vitória','Samarco','Ilha das Caieiras','29032-230','Rua'),
(13838,'Vitória','Samba Walmor Miranda','Santo Antônio','29026-185','Passarela'),
(13839,'Vitória','Samides Vallandro','Santa Lúcia','29056-180','Rua'),
(13840,'Serra','Samoa','Continente da Oceania','29163-467','Rua'),
(13841,'Serra','Samora Machel','Continente da África','29163-490','Rua'),
(13842,'Serra','Samorini','Nova Almeida','29174-365','Rua'),
(13843,'Cariacica','Sampaio','Vila Isabel','29142-387','Rua'),
(13844,'Cariacica','Sampaio Corrêa','Itapemirim','29142-810','Rua'),
(13845,'Cachoeiro de Itapemirim','Samuel Duarte','Santo Antônio','29300-550','Rua'),
(13846,'Cachoeiro de Itapemirim','Samuel Levy','Aquidaban','29308-100','Rua'),
(13847,'Vitória','Samuel Martins','Penha','29047-314','Rua'),
(13848,'Serra','Samuel Meira Brasil','Taquaras II','29166-800','Rua'),
(13849,'Serra','Samuel Monjardim','Central de Carapina','29161-680','Rua'),
(13850,'Serra','San Marino','Jacaraípe','29173-350','Rua'),
(13851,'Vitória','San Martin','Praia do Canto','29055-170','Praça'),
(13852,'Guarapari','San Miguel','Enseada Azul','29206-040','Alameda'),
(13853,'Guarapari','San Rafael','Enseada Azul','29206-050','Alameda'),
(13854,'Guarapari','San Ramon','Enseada Azul','29206-250','Alameda'),
(13855,'Vitória','San Thiago','Nova Palestina','29032-363','Servidão'),
(13856,'Vitória','Sandálio Abaurre','Lourdes','29042-754','Rua'),
(13857,'Serra','Sândalo','Serra Dourada','29171-025','Rua'),
(13858,'Serra','Sandino','Continente da América','29163-594','Rua'),
(13859,'Serra','Sandro Boticelli','Parque Residencial Laranjeiras','29165-540','Rua'),
(13860,'Cariacica','Sanhaço','São Conrado','29141-160','Rua'),
(13861,'Serra','Sanhaços','Jacaraípe','29173-445','Rua'),
(13862,'Vitória','Santa Alexandrina','Redenção','29032-784','Travessa'),
(13863,'Vitória','Santa Alexandrina','São José','29031-827','Rua'),
(13864,'Serra','Santa Alice','Jardim Limoeiro','29164-170','Rua'),
(13865,'Vila Velha','Santa Alice','Vila Batista','29116-050','Rua'),
(13866,'Vila Velha','Santa Alice','Praia da Costa','29101-090','Rua'),
(13867,'Cariacica','Santa Ana','Santana','29154-223','Rua'),
(13868,'Cachoeiro de Itapemirim','Santa Angélica','Maria Ortiz','29301-620','Rua'),
(13869,'Vila Velha','Santa Apolônia','Ibes','29108-480','Rua'),
(13870,'Vila Velha','Santa Apolônia','Ibes','29108-485','Travessa'),
(13871,'Cariacica','Santa Bárbara','Bela Aurora','29141-684','Rua'),
(13872,'Cariacica','Santa Bárbara','Rosa da Penha','29143-540','Rua'),
(13873,'Serra','Santa Bárbara','Taquaras I','29167-748','Rua'),
(13874,'Serra','Santa Bárbara','Carapina','29161-350','Rua'),
(13875,'Vitória','Santa Bárbara','Joana D''arc','29048-090','Escada'),
(13876,'Vitória','Santa Bárbara','São Cristóvão','29048-610','Escada'),
(13877,'Serra','Santa Bárbara','Boa Vista','29161-016','Rua'),
(13878,'Vila Velha','Santa Berenice','Praia da Costa','29101-070','Rua'),
(13879,'Cariacica','Santa Catarina','Jardim Campo Grande','29144-836','Rua'),
(13880,'Linhares','Santa Catarina','Centro','29900-095','Rua'),
(13881,'Colatina','Santa Catarina','Columbia','29709-371','Rua'),
(13882,'Cariacica','Santa Catarina','Prolar','29154-836','Rua'),
(13883,'Cariacica','Santa Catarina','Vila Bandeirantes','29142-255','Rua'),
(13884,'Serra','Santa Catarina','Nova Almeida','29174-670','Rua'),
(13885,'Serra','Santa Catarina','Carapina','29161-360','Rua'),
(13886,'Serra','Santa Catarina','Bicanga','29164-798','Rua'),
(13887,'Vila Velha','Santa Catarina','Ponta da Fruta','29129-520','Rua'),
(13888,'Serra','Santa Catarina','Central de Carapina','29161-562','Avenida'),
(13889,'Serra','Santa Catarina','São Geraldo','29163-386','Rua'),
(13890,'Vila Velha','Santa Catarina','Soteco','29106-040','Rua'),
(13891,'Vitória','Santa Catarina','Parque Moscoso','29020-650','Rua'),
(13892,'Serra','Santa Catarina','Planalto Serrano Bloco B','29178-581','Rua'),
(13893,'Vila Velha','Santa Catarina','Praia de Itapoã','29101-545','Rua'),
(13894,'Serra','Santa Catarina','Jacaraípe','29173-540','Rua'),
(13895,'Colatina','Santa Cecília','São Silvano','29706-181','Rua'),
(13896,'Cariacica','Santa Cecília','Novo Horizonte','29147-780','Rua'),
(13897,'Cariacica','Santa Cecília','Itacibá','29150-475','Travessa'),
(13898,'Cariacica','Santa Cecília','Itacibá','29150-470','Rua'),
(13899,'Vitória','Santa Cecília','Parque Moscoso','29020-670','Rua'),
(13900,'Serra','Santa Cecília','Jacaraípe','29173-396','Rua'),
(13901,'Vitória','Santa Cecília','Parque Moscoso','29020-660','Escada'),
(13902,'Guarapari','Santa Clara','Aeroporto','29216-750','Travessa'),
(13903,'Cariacica','Santa Clara','Santana','29154-210','Rua'),
(13904,'Cariacica','Santa Clara','Rosa da Penha','29143-370','Rua'),
(13905,'Cariacica','Santa Clara','São Vicente','29144-343','Rua'),
(13906,'Cariacica','Santa Clara','Santo André','29144-761','Rua'),
(13907,'Cariacica','Santa Clara','Santa Cecília','29147-590','Rua'),
(13908,'Cariacica','Santa Clara','Oriente','29150-520','Rua'),
(13909,'Cariacica','Santa Clara','Flexal','29155-580','Rua'),
(13910,'Cariacica','Santa Clara','Presidente Médici','29153-800','Rua'),
(13911,'Cariacica','Santa Clara','Porto de Santana','29153-370','Rua'),
(13912,'Vitória','Santa Clara','Parque Moscoso','29020-680','Rua'),
(13913,'Guarapari','Santa Cruz','Jabaraí','29220-400','Avenida'),
(13914,'Cariacica','Santa Cruz','Vila Capixaba','29148-040','Rua'),
(13915,'Vila Velha','Santa Cruz','Glória','29122-310','Rua'),
(13916,'Serra','Santa Cruz','Nova Almeida','29174-155','Rua'),
(13917,'Serra','Santa Cruz','Nova Almeida','29174-050','Avenida'),
(13918,'Serra','Santa Cruz','Valparaíso','29165-817','Rua'),
(13919,'Vitória','Santa Cruz','Resistência','29032-650','Rua'),
(13920,'Serra','Santa Cruz','Jacaraípe','29173-136','Rua'),
(13921,'Cariacica','Santa da Fé','Vila Palestina','29145-670','Rua'),
(13922,'Serra','Santa Edwirge','Manguinhos','29173-074','Rua'),
(13923,'Cachoeiro de Itapemirim','Santa Efigênia','Santo Antônio','29300-501','Avenida'),
(13924,'Guarapari','Santa Elizabete','Lagoa Funda','29214-100','Rua'),
(13925,'Cariacica','Santa Fé','Santa Fé','29143-697','Beco'),
(13926,'Cariacica','Santa Fé','São Geraldo II','29146-822','Rua'),
(13927,'Serra','Santa Fé','Jacaraípe','29173-408','Praça'),
(13928,'Vila Velha','Santa Filomena','Praia da Costa','29101-080','Rua'),
(13929,'Vila Velha','Santa Genoveva','Praia da Costa','29101-050','Rua'),
(13930,'Cariacica','Santa Helena','Santa Bárbara','29145-015','Rua'),
(13931,'Cariacica','Santa Helena','Cariacica Sede','29156-115','Rua'),
(13932,'Cariacica','Santa Helena','Mucurí','29148-585','Travessa'),
(13933,'Cariacica','Santa Helena','Aparecida','29152-868','Rua'),
(13934,'Cariacica','Santa Helena','Presidente Médici','29153-720','Rua'),
(13935,'Cariacica','Santa Helena','Rosa da Penha','29143-380','Rua'),
(13936,'Cariacica','Santa Helena','Mucurí','29148-580','Rua'),
(13937,'Serra','Santa Helena','Jacaraípe','29173-134','Rua'),
(13938,'Colatina','Santa Inês','Nossa Senhora do Perpétuo Socorro','29701-445','Travessa'),
(13939,'Serra','Santa Inês','Jacaraípe','29173-388','Rua'),
(13940,'Serra','Santa Inês','Jardim Carapina','29161-698','Rua'),
(13941,'Cariacica','Santa Isabel','Areinha','29156-400','Rua'),
(13942,'Vila Velha','Santa Isabel','Riviera da Barra','29126-073','Rua'),
(13943,'Cariacica','Santa Izabel','Novo Horizonte','29147-765','Rua'),
(13944,'Vila Velha','Santa Izabel','Vale Encantado','29113-033','Rua'),
(13945,'Cariacica','Santa Joana','Aparecida','29152-879','Rua'),
(13946,'Cariacica','Santa Joana','Presidente Médici','29153-770','Rua'),
(13947,'Serra','Santa Joana','Jacaraípe','29173-389','Rua'),
(13948,'Cariacica','Santa Júlia','Rosa da Penha','29143-400','Rua'),
(13949,'Cariacica','Santa Júlia','Retiro Saudoso','29154-665','Rua'),
(13950,'Colatina','Santa Júlia','Vila Lenira','29702-340','Rua'),
(13951,'Vitória','Santa Júlia','Itararé','29047-505','Rua'),
(13952,'Vila Velha','Santa Júlia','Rio Marinho','29112-460','Rua'),
(13953,'Serra','Santa Júlia','Jardim da Serra','29177-253','Travessa'),
(13954,'Vila Velha','Santa Leocadia','Praia da Costa','29101-081','Rua'),
(13955,'Cariacica','Santa Leopoldina','Tabajara','29154-494','Rua'),
(13956,'Guarapari','Santa Leopoldina','Ipiranga','29201-115','Rua'),
(13957,'Cariacica','Santa Leopoldina','Prolar','29154-826','Rua'),
(13958,'Cariacica','Santa Leopoldina','Bubú','29155-820','Rua'),
(13959,'Cariacica','Santa Leopoldina','Vila Capixaba','29148-080','Rua'),
(13960,'Serra','Santa Leopoldina','Jardim Carapina','29161-733','Rua'),
(13961,'Vila Velha','Santa Leopoldina','Coqueiral de Itaparica','29102-200','Avenida'),
(13962,'Vila Velha','Santa Leopoldina','Praia de Itaparica','29102-045','Travessa'),
(13963,'Vila Velha','Santa Leopoldina','Praia de Itaparica','29102-040','Avenida'),
(13964,'Vila Velha','Santa Leopoldina','Ibes','29108-822','Rua'),
(13965,'Serra','Santa Liduína','Jacaraípe','29173-387','Avenida'),
(13966,'Serra','Santa Liduína','Jacaraípe','29173-369','Rua'),
(13967,'Cariacica','Santa Lúcia','Alto Lage','29151-000','Ladeira'),
(13968,'Cariacica','Santa Lúcia','Alto Lage','29151-255','Rua'),
(13969,'Cariacica','Santa Lúcia','Novo Horizonte','29147-745','Rua'),
(13970,'Serra','Santa Lúcia','Jardim Tropical','29162-006','Rua'),
(13971,'Serra','Santa Lúcia','São Diogo','29163-282','Rua'),
(13972,'Serra','Santa Lúcia','Jacaraípe','29173-720','Rua'),
(13973,'Serra','Santa Lúcia','Jacaraípe','29173-361','Travessa'),
(13974,'Vila Velha','Santa Lúcia','Santa Clara','29113-740','Rua'),
(13975,'Serra','Santa Lúcia','Jardim Limoeiro','29164-150','Rua'),
(13976,'Guarapari','Santa Luíza','Ipiranga','29201-190','Rua'),
(13977,'Colatina','Santa Luzia','Carlos Germano Naumann','29705-350','Rua'),
(13978,'Colatina','Santa Luzia','Nossa Senhora do Perpétuo Socorro','29701-350','Rua'),
(13979,'Guarapari','Santa Luzia','Jardim Santa Rosa','29217-280','Rua'),
(13980,'Cariacica','Santa Luzia','Vila Prudêncio','29155-066','Rua'),
(13981,'Cariacica','Santa Luzia','Santa Cecília','29147-520','Rua'),
(13982,'Cachoeiro de Itapemirim','Santa Luzia','Amarelo','29304-465','Rua'),
(13983,'Cariacica','Santa Luzia','Mucurí','29148-460','Rua'),
(13984,'Cariacica','Santa Luzia','Sotema','29152-030','Rua'),
(13985,'Cariacica','Santa Luzia','Itanguá','29149-745','Rua'),
(13986,'Cariacica','Santa Luzia','Piranema','29148-352','Rua'),
(13987,'Cariacica','Santa Luzia','Porto de Cariacica','29156-706','Rua'),
(13988,'Cariacica','Santa Luzia','São João Batista','29156-235','Rua'),
(13989,'Cariacica','Santa Luzia','São Gonçalo','29158-700','Avenida'),
(13990,'Cariacica','Santa Luzia','Itacibá','29150-000','Rua'),
(13991,'Cariacica','Santa Luzia','Santa Luzia','29145-354','Rua'),
(13992,'Cariacica','Santa Luzia','Santa Fé','29143-730','Rua'),
(13993,'Vila Velha','Santa Luzia','Praia da Costa','29101-040','Rua'),
(13994,'Serra','Santa Luzia','Chácara Parreiral','29164-401','Rua'),
(13995,'Vitória','Santa Luzia','Santa Cecília','29043-240','Rua'),
(13996,'Serra','Santa Luzia','Jacaraípe','29173-710','Rua'),
(13997,'Vitória','Santa Luzia','Maria Ortiz','29070-509','Rua'),
(13998,'Serra','Santa Luzia','Boa Vista','29161-018','Rua'),
(13999,'Vila Velha','Santa Luzia','Santa Inês','29108-035','Rua'),
(14000,'Serra','Santa Luzia','Nova Carapina','29170-470','Rua'),
(14001,'Serra','Santa Luzia','Jardim Tropical','29162-080','Rua'),
(14002,'Serra','Santa Luzia','Carapina','29161-160','Rua'),
(14003,'Serra','Santa Luzia','Jardim Limoeiro','29164-160','Rua'),
(14004,'Serra','Santa Luzia','São Diogo','29163-283','Rua'),
(14005,'Serra','Santa Mãe de Deus','Parque das Gaivotas','29174-762','Praça'),
(14006,'Cachoeiro de Itapemirim','Santa Margarida','Otton Marins','29301-655','Rua'),
(14007,'Cachoeiro de Itapemirim','Santa Margarida','Quilometro 90','29311-320','Rua'),
(14008,'Cachoeiro de Itapemirim','Santa Margarida','Monte Cristo','29312-301','Avenida'),
(14009,'Cariacica','Santa Maria','Santa Cecília','29147-600','Rua'),
(14010,'Cariacica','Santa Maria','Rosa da Penha','29143-485','Rua'),
(14011,'Cariacica','Santa Maria','São Francisco','29145-360','Rua'),
(14012,'Colatina','Santa Maria','Centro','29700-200','Rua'),
(14013,'Guarapari','Santa Maria','Praia de Santa Mônica','29221-130','Rua'),
(14014,'Vila Velha','Santa Maria','Santa Rita','29118-550','Rua'),
(14015,'Serra','Santa Maria','Barcelona','29167-420','Rua'),
(14016,'Serra','Santa Maria','Eldorado','29169-520','Rua'),
(14017,'Serra','Santa Maria','Jacaraípe','29173-670','Rua'),
(14018,'Serra','Santa Maria','Porto Canoa','29168-411','Travessa'),
(14019,'Vitória','Santa Maria','Santa Martha','29045-018','Escada'),
(14020,'Serra','Santa Maria de Jetibá','Parque das Gaivotas','29174-747','Rua'),
(14021,'Serra','Santa Mariana','Jacaraípe','29173-499','Rua'),
(14022,'Cariacica','Santa Marra','Porto de Santana','29153-490','Rua'),
(14023,'Colatina','Santa Marta','São Silvano','29706-185','Rua'),
(14024,'Colatina','Santa Marta','Nossa Senhora do Perpétuo Socorro','29701-420','Beco'),
(14025,'Cariacica','Santa Marta','Porto de Santana','29153-135','Beco'),
(14026,'Cariacica','Santa Marta','Mucurí','29148-362','Rua'),
(14027,'Cariacica','Santa Marta','Campo Grande','29146-360','Rua'),
(14028,'Cariacica','Santa Marta','Porto de Santana','29153-130','Rua'),
(14029,'Vila Velha','Santa Marta','Aribiri','29120-370','Rua'),
(14030,'Serra','Santa Marta','Carapina Grande','29160-040','Rua'),
(14031,'Serra','Santa Marta','Carapina','29161-067','Rua'),
(14032,'Cariacica','Santa Mônica','Vista Dourada','29149-120','Rua'),
(14033,'Guarapari','Santa Mônica','Perocão','29220-680','Rua'),
(14034,'Guarapari','Santa Mônica','Praia de Santa Mônica','29221-005','Avenida'),
(14035,'Serra','Santa Mônica','Carapina Grande','29160-044','Rua'),
(14036,'Cariacica','Santa Palmas','Santa Luzia','29145-353','Rua'),
(14037,'Cariacica','Santa Paula','Rio Marinho','29141-706','Rua'),
(14038,'Vitória','Santa Priscila','Maria Ortiz','29070-590','Rua'),
(14039,'Cariacica','Santa Rita','Mucurí','29148-480','Rua'),
(14040,'Vitória','Santa Rita','Morada de Camburi','29075-162','Rua'),
(14041,'Serra','Santa Rita','Jardim Tropical','29162-110','Rua'),
(14042,'Serra','Santa Rita','Jacaraípe','29173-690','Rua'),
(14043,'Serra','Santa Rita','Carapina','29161-321','Rua'),
(14044,'Serra','Santa Rita','Carapina Grande','29160-043','Travessa'),
(14045,'Serra','Santa Rita','Praia de Carapebus','29164-717','Rua'),
(14046,'Vila Velha','Santa Rita','Vale Encantado','29113-320','Rua'),
(14047,'Cariacica','Santa Rita de Cássia','Aparecida','29152-889','Rua'),
(14048,'Cariacica','Santa Rita de Cássia','Itanguá','29149-600','Rua'),
(14049,'Colatina','Santa Rita de Cássia','Maria Ismenia','29702-295','Rua'),
(14050,'Vitória','Santa Rita de Cássia','Lourdes','29042-753','Rua'),
(14051,'Vitória','Santa Rita de Cássia','Resistência','29032-542','Rua'),
(14052,'Serra','Santa Rita Dois','Jardim Tropical','29162-060','Rua'),
(14053,'Serra','Santa Rita Um','Jardim Tropical','29162-023','Rua'),
(14054,'Cariacica','Santa Rosa','São Francisco','29145-404','Rua'),
(14055,'Colatina','Santa Rosa','São Braz','29703-819','Beco'),
(14056,'Vila Velha','Santa Rosa','Glória','29122-290','Rua'),
(14057,'Serra','Santa Rosa','Chácara Parreiral','29164-302','Rua'),
(14058,'Guarapari','Santa Rosa de Lima','Jardim Santa Rosa','29217-390','Praça'),
(14059,'Serra','Santa Rosa de Lima','Praia de Carapebus','29164-716','Rua'),
(14060,'Cariacica','Santa Teresa','Vera Cruz','29146-792','Rua'),
(14061,'Guarapari','Santa Teresa','Ipiranga','29201-180','Rua'),
(14062,'Guarapari','Santa Teresa','Praia de Santa Mônica','29221-060','Rua'),
(14063,'Serra','Santa Teresa','Barcelona','29166-130','Rua'),
(14064,'Serra','Santa Teresa','Jardim Carapina','29161-761','Rua'),
(14065,'Vila Velha','Santa Teresa','Riviera da Barra','29126-075','Rua'),
(14066,'Cariacica','Santa Teresinha','Mucurí','29148-600','Rua'),
(14067,'Cariacica','Santa Tereza','Porto de Santana','29153-046','Rua'),
(14068,'Cariacica','Santa Tereza','Itanguá','29149-755','Rua'),
(14069,'Cariacica','Santa Tereza','Vila Capixaba','29148-070','Rua'),
(14070,'Cariacica','Santa Tereza','Bela Vista','29142-351','Rua'),
(14071,'Linhares','Santa Tereza','Novo Horizonte','29902-470','Rua'),
(14072,'Cariacica','Santa Tereza','Vila Capixaba','29148-004','Rua'),
(14073,'Cariacica','Santa Tereza','Vila Capixaba','29148-260','Travessa'),
(14074,'Vila Velha','Santa Tereza','Ibes','29108-825','Rua'),
(14075,'Serra','Santa Tereza','Planalto Serrano Bloco A','29178-350','Rua'),
(14076,'Serra','Santa Tereza','Jardim da Serra','29177-270','Rua'),
(14077,'Cariacica','Santa Terezinha','Itacibá','29150-507','Rua'),
(14078,'Cariacica','Santa Terezinha','Mucurí','29148-605','Beco'),
(14079,'Cariacica','Santa Terezinha','Itacibá','29150-110','Rua'),
(14080,'Cariacica','Santa Terezinha','Porto de Santana','29153-042','Beco'),
(14081,'Cachoeiro de Itapemirim','Santa Terezinha','Recanto','29303-095','Rua'),
(14082,'Cachoeiro de Itapemirim','Santa Terezinha','Santa Helena','29307-090','Rua'),
(14083,'Serra','Santa Terezinha','Carapina Grande','29160-046','Rua'),
(14084,'Serra','Santa Terezinha','Jacaraípe','29173-132','Rua'),
(14085,'Vila Velha','Santa Terezinha','Glória','29122-041','Rua'),
(14086,'Vila Velha','Santa Terezinha','São Torquato','29114-002','Rua'),
(14087,'Vila Velha','Santa Terezinha','São Torquato','29114-450','Ladeira'),
(14088,'Vila Velha','Santa Terezinha','Cristóvão Colombo','29106-570','Rua'),
(14089,'Cariacica','Santana','Itacibá','29150-160','Rua'),
(14090,'Cariacica','Santana','Porto de Santana','29153-550','Rua'),
(14091,'Cariacica','Santana','Santana','29154-215','Rua'),
(14092,'Cariacica','Santana','Campo Grande','29146-490','Rua'),
(14093,'Guarapari','Santana','Parque da Areia Preta','29200-690','Rua'),
(14094,'Colatina','Santana','Vila Real','29706-713','Rua'),
(14095,'Cachoeiro de Itapemirim','Santana','Coronel Borges','29306-035','Rua'),
(14096,'Guarapari','Santana','Meaípe','29208-180','Avenida'),
(14097,'Cariacica','Santana','Vila Independência','29148-617','Rua'),
(14098,'Cariacica','Santana','Mucurí','29148-360','Rua'),
(14099,'Serra','Santana','Manguinhos','29173-086','Rua'),
(14100,'Serra','Santana','Carapina','29161-066','Rua'),
(14101,'Vila Velha','Santana','Vale Encantado','29113-330','Rua'),
(14102,'Serra','Santana','Carapina Grande','29160-048','Rua'),
(14103,'Guarapari','Santana do Iapo','Muquiçaba','29215-020','Rua'),
(14104,'Serra','Santarém','Barcelona','29166-400','Avenida'),
(14105,'Cariacica','Santiago','Boa Sorte','29141-320','Rua'),
(14106,'Cariacica','Santiago','Piranema','29148-355','Rua'),
(14107,'Vila Velha','Santiago','Araçás','29103-205','Rua'),
(14108,'Vitória','Santiago','Bento Ferreira','29050-032','Rua'),
(14109,'Serra','Santiago','Central de Carapina','29161-544','Rua'),
(14110,'Vila Velha','Santiago Dantas','Nossa Senhora da Penha','29110-230','Rua'),
(14111,'Cariacica','Santinho','Flexal','29155-585','Beco'),
(14112,'Vitória','Santino Bruschi','Penha','29047-293','Escada'),
(14113,'Cachoeiro de Itapemirim','Santino Samuel Aguiar','São Francisco de Assis','29317-485','Rua'),
(14114,'Cariacica','Santo Agostinho','Aparecida','29152-866','Rua'),
(14115,'Cariacica','Santo Agostinho','Presidente Médici','29153-725','Rua'),
(14116,'Vitória','Santo Agostinho','Maria Ortiz','29070-562','Rua'),
(14117,'Vila Velha','Santo Agostinho','Vale Encantado','29113-310','Rua'),
(14118,'Vitória','Santo Agostinho','Vila Rubim','29025-018','Rua'),
(14119,'Vila Velha','Santo Aleixo','Vila Batista','29116-070','Rua'),
(14120,'Cariacica','Santo Amaro','Jardim América','29140-300','Rua'),
(14121,'Cariacica','Santo Amaro','Canto Feliz','29146-736','Rua'),
(14122,'Cariacica','Santo Amaro','Porto de Santana','29153-470','Rua'),
(14123,'Cariacica','Santo Amaro','Santa Cecília','29147-540','Rua'),
(14124,'Cariacica','Santo André','Areinha','29156-418','Rua'),
(14125,'Cariacica','Santo André','Santo André','29144-798','Rua'),
(14126,'Vitória','Santo André','Penha','29047-360','Rua'),
(14127,'Serra','Santo André','Jacaraípe','29173-332','Rua'),
(14128,'Vitória','Santo André','São José','29031-818','Rua'),
(14129,'Vitória','Santo André','Vila Rubim','29025-340','Rua'),
(14130,'Vila Velha','Santo André','Santa Rita','29118-630','Rua'),
(14131,'Vila Velha','Santo André','Santa Rita','29118-635','Beco'),
(14132,'Vila Velha','Santo André','Ataíde','29119-535','Rua'),
(14133,'Vila Velha','Santo André','Ataíde','29119-536','Beco'),
(14134,'Vitória','Santo André','Santo André','29032-316','Rua'),
(14135,'Vitória','Santo André','São Benedito','29047-858','Escada'),
(14136,'Vitória','Santo André','São Pedro','29030-670','Rua'),
(14137,'Serra','Santo Ângelo','Barcelona','29167-530','Rua'),
(14138,'Vila Velha','Santo Antão','Praia da Costa','29101-031','Praça'),
(14139,'Vitória','Santo Antonino','Maria Ortiz','29070-624','Rua'),
(14140,'Cariacica','Santo Antônio','Areinha','29156-420','Rua'),
(14141,'Guarapari','Santo Antônio','Muquiçaba','29215-030','Rua'),
(14142,'Cachoeiro de Itapemirim','Santo Antônio','BNH','29313-238','Vila'),
(14143,'Guarapari','Santo Antônio','Independência','29202-350','Rua'),
(14144,'Cariacica','Santo Antônio','Porto de Santana','29153-190','Rua'),
(14145,'Cariacica','Santo Antônio','Presidente Médici','29153-735','Rua'),
(14146,'Cariacica','Santo Antônio','Vila Merlo','29156-510','Rua'),
(14147,'Cariacica','Santo Antônio','Itacibá','29150-290','Rua'),
(14148,'Cariacica','Santo Antônio','Porto de Santana','29153-195','Travessa'),
(14149,'Cariacica','Santo Antônio','São Francisco','29145-395','Rua'),
(14150,'Guarapari','Santo Antônio','Praia de Santa Mônica','29221-055','Rua'),
(14151,'Cariacica','Santo Antônio','Itanguá','29149-690','Rua'),
(14152,'Cariacica','Santo Antônio','Aparecida','29152-815','Rua'),
(14153,'Cariacica','Santo Antônio','Cruzeiro do Sul','29144-150','Rua'),
(14154,'Serra','Santo Antônio','Campinho da Serra II','29178-111','Rua'),
(14155,'Vitória','Santo Antônio','Maria Ortiz','29070-600','Rua'),
(14156,'Vitória','Santo Antônio','Santo Antônio','29025-000','Avenida'),
(14157,'Serra','Santo Antônio','Planalto Serrano Bloco A','29178-310','Rua'),
(14158,'Vitória','Santo Antônio','Alagoano','29027-070','Avenida'),
(14159,'Serra','Santo Antônio','Carapina','29161-406','Rua'),
(14160,'Serra','Santo Antônio','Praia de Carapebus','29164-430','Rua'),
(14161,'Serra','Santo Antônio','Jacaraípe','29173-373','Rua'),
(14162,'Vitória','Santo Antônio','Vila Rubim','29025-200','Rua'),
(14163,'Serra','Santo Antônio','Taquaras II','29166-790','Rua'),
(14164,'Vitória','Santo Antônio','São Pedro','29030-035','Rua'),
(14165,'Vitória','Santo Antônio','Santo Antônio','29026-075','Escada'),
(14166,'Vitória','Santo Antônio','São José','29031-817','Rua'),
(14167,'Serra','Santo Antônio','Fazenda Cascata','29177-170','Rua'),
(14168,'Vila Velha','Santo Antônio','Araçás','29103-001','Rua'),
(14169,'Serra','Santo Antônio','Taquaras I','29167-744','Rua'),
(14170,'Colatina','Santo Campo','São Vicente','29700-470','Escada'),
(14171,'Cachoeiro de Itapemirim','Santo Cocco','São Francisco de Assis','29317-465','Rua'),
(14172,'Serra','Santo Dias','Laranjeiras Velhas','29162-230','Rua'),
(14173,'Cachoeiro de Itapemirim','Santo Ignácio','Recanto','29303-125','Rua'),
(14174,'Vitória','Santo Onofre','Vila Rubim','29025-350','Rua'),
(14175,'Vila Velha','Santo Onofre','Praia da Costa','29101-051','Rua'),
(14176,'Cariacica','Santo Orosolo','Itanguá','29149-566','Rua'),
(14177,'Cariacica','Santo Rangel','Rosa da Penha','29143-550','Avenida'),
(14178,'Cariacica','Santo Rozoli Memeli','Itanguá','29149-712','Rua'),
(14179,'Cariacica','Santo Silvano Ferreira','Porto Novo','29155-405','Rua'),
(14180,'Linhares','Santo Suave','São José','29905-180','Rua'),
(14181,'Cachoeiro de Itapemirim','Santo Vialatte','Amarelo','29304-405','Rua'),
(14182,'Cariacica','Santos','Padre Gabriel','29141-869','Rua'),
(14183,'Serra','Santos','Jacaraípe','29173-256','Rua'),
(14184,'Serra','Santos','Barcelona','29166-410','Rua'),
(14185,'Cariacica','Santos Dumont','Vila Prudêncio','29155-062','Rua'),
(14186,'Cariacica','Santos Dumont','Bela Aurora','29141-490','Rua'),
(14187,'Cachoeiro de Itapemirim','Santos Dumont','Amarelo','29304-680','Rua'),
(14188,'Cariacica','Santos Dumont','Vila Bandeirantes','29142-110','Rua'),
(14189,'Colatina','Santos Dumont','Santo Antônio','29704-020','Rua'),
(14190,'Cariacica','Santos Dumont','Itaquarí','29151-730','Rua'),
(14191,'Cariacica','Santos Dumont','Sotelândia','29140-661','Rua'),
(14192,'Guarapari','Santos Dumont','Muquiçaba','29215-370','Rua'),
(14193,'Cariacica','Santos Dumont','Mucurí','29148-420','Rua'),
(14194,'Guarapari','Santos Dumont','Belo Horizonte','29208-570','Rua'),
(14195,'Linhares','Santos Dumont','Araçá','29901-445','Avenida'),
(14196,'Cariacica','Santos Dumont','Santana','29154-150','Rua'),
(14197,'Cariacica','Santos Dumont','Vera Cruz','29146-784','Rua'),
(14198,'Serra','Santos Dumont','Carapina','29160-080','Avenida'),
(14199,'Vitória','Santos Dumont','Maruípe','29043-080','Rua'),
(14200,'Serra','Santos Dumont','Parque Residencial Laranjeiras','29165-048','Rua'),
(14201,'Vila Velha','Santos Dumont','Soteco','29106-200','Rua'),
(14202,'Vila Velha','Santos Dumont','Cristóvão Colombo','29106-495','Praça'),
(14203,'Vila Velha','Santos Dumont','Terra Vermelha','29127-320','Avenida'),
(14204,'Vitória','Santos Dumont','Vila Maria','29043-810','Rua'),
(14205,'Vila Velha','Santos Dumont','Paul','29115-220','Rua'),
(14206,'Vitória','Santos Evangelista','Santa Terezinha','29092-090','Avenida'),
(14207,'Cachoeiro de Itapemirim','Santos Francisco Cypriano','Coramara','29313-530','Rua'),
(14208,'Cachoeiro de Itapemirim','Santos Mancini','Santa Cecília','29307-500','Rua'),
(14209,'Guarapari','Santos Neves','Santa Margarida','29203-270','Rua'),
(14210,'Serra','Santos Neves','Praia de Carapebus','29164-560','Rua'),
(14211,'Cachoeiro de Itapemirim','Santos Passoni','São Francisco de Assis','29317-495','Rua'),
(14212,'Serra','Santos Pinto','São Judas Tadeu','29177-020','Rua'),
(14213,'Serra','Santos Pinto','São Judas Tadeu','29177-025','Travessa'),
(14214,'Vitória','Santos Pinto','Centro','29016-300','Escada'),
(14215,'Cariacica','Santos Rangel','Rosa da Penha','29143-535','Avenida'),
(14216,'Vitória','Santuário','Santo Antônio','29026-450','Travessa'),
(14217,'Vila Velha','Santuário da Penha','Centro','29100-590','Rua'),
(14218,'Vitória','São Bartolomeu','Vila Rubim','29025-210','Rua'),
(14219,'Vitória','São Bartolomeu','Nova Palestina','29032-397','Rua'),
(14220,'Guarapari','São Benedito','Centro','29200-290','Ladeira'),
(14221,'Cachoeiro de Itapemirim','São Benedito','Zumbi','29302-280','Rua'),
(14222,'Cariacica','São Benedito','Santa Cecília','29147-530','Rua'),
(14223,'Cariacica','São Benedito','Porto de Santana','29153-260','Rua'),
(14224,'Cariacica','São Benedito','Cruzeiro do Sul','29144-040','Rua'),
(14225,'Cariacica','São Benedito','Porto de Cariacica','29156-711','Rua'),
(14226,'Cariacica','São Benedito','Rosa da Penha','29143-260','Rua'),
(14227,'Cariacica','São Benedito','Santana','29154-230','Rua'),
(14228,'Cariacica','São Benedito','Tucúm','29152-590','Rua'),
(14229,'Cariacica','São Benedito','Presidente Médici','29153-820','Rua'),
(14230,'Cariacica','São Benedito','Vila Bandeirantes','29142-150','Rua'),
(14231,'Cariacica','São Benedito','Flexal','29155-600','Rua'),
(14232,'Serra','São Benedito','São Benedito','29177-890','Avenida'),
(14233,'Vila Velha','São Benedito','Santa Rita','29118-580','Rua'),
(14234,'Vitória','São Benedito','Centro','29016-280','Escada'),
(14235,'Serra','São Benedito','Carapina','29161-220','Rua'),
(14236,'Vitória','São Benedito','São Benedito','29047-863','Praça'),
(14237,'Vitória','São Benedito','Gurigica','29047-770','Escada'),
(14238,'Vitória','São Benedito','Jardim Bela Vista','29027-470','Rua'),
(14239,'Cariacica','São Bento','Aparecida','29152-872','Rua'),
(14240,'Cariacica','São Bento','Retiro Saudoso','29154-710','Rua'),
(14241,'Cachoeiro de Itapemirim','São Bento','Coronel Borges','29306-015','Rua'),
(14242,'Vila Velha','São Bento','Centro','29100-141','Rua'),
(14243,'Vitória','São Bento','Centro','29016-295','Ladeira'),
(14244,'Vitória','São Bento','Centro','29016-290','Rua'),
(14245,'Cariacica','São Bernardo','Vila Bandeirantes','29142-275','Rua'),
(14246,'Cariacica','São Bernardo','Santo André','29144-796','Rua'),
(14247,'Serra','São Bernardo','Jacaraípe','29173-259','Rua'),
(14248,'Vila Velha','São Bernardo','Ilha das Flores','29115-530','Rua'),
(14249,'Serra','São Borja','Barcelona','29167-450','Rua'),
(14250,'Colatina','São Braz','Nossa Senhora do Perpétuo Socorro','29701-440','Rua'),
(14251,'Vila Velha','São Braz','Vale Encantado','29113-125','Rua'),
(14252,'Serra','São Caetano','Jacaraípe','29173-292','Rua'),
(14253,'Colatina','São Camilo','São Silvano','29706-135','Beco'),
(14254,'Vitória','São Camilo','Tabuazeiro','29043-800','Rua'),
(14255,'Cariacica','São Carlos','São Francisco','29145-390','Rua'),
(14256,'Colatina','São Carlos','Vila Lenira','29702-440','Rua'),
(14257,'Vitória','São Carlos','Maria Ortiz','29070-740','Rua'),
(14258,'Serra','São Carlos','Barcelona','29166-380','Rua'),
(14259,'Serra','São Carlos','Jacaraípe','29173-261','Rua'),
(14260,'Cariacica','São Cirilo','Santo André','29144-760','Rua'),
(14261,'Serra','São Conrado','Residencial Morada de Laranjeiras','29166-850','Rua'),
(14262,'Cariacica','São Cosme','Vila Bandeirantes','29142-013','Rua'),
(14263,'Vitória','São Cosme','Ilha de Monte Belo','29041-035','Beco'),
(14264,'Vitória','São Cosme','Ilha de Santa Maria','29040-610','Escada'),
(14265,'Vitória','São Cosme','Ilha de Santa Maria','29040-615','Beco'),
(14266,'Cariacica','São Cristovão','Residencial Morada de Campo Grande II','29145-876','Rua'),
(14267,'Cachoeiro de Itapemirim','São Cristóvão','Vila Rica','29301-090','Rua'),
(14268,'Cariacica','São Cristóvão','Jardim Botânico','29142-718','Rua'),
(14269,'Cariacica','São Cristóvão','Cruzeiro do Sul','29144-046','Rua'),
(14270,'Guarapari','São Cristóvão','Independência','29202-070','Rua'),
(14271,'Cariacica','São Cristóvão','Oriente','29150-535','Beco'),
(14272,'Cariacica','São Cristóvão','Itacibá','29150-040','Beco'),
(14273,'Cariacica','São Cristóvão','Vila Isabel','29142-480','Rua'),
(14274,'Cariacica','São Cristóvão','Oriente','29150-530','Rua'),
(14275,'Vila Velha','São Cristóvão','Vale Encantado','29113-076','Rua'),
(14276,'Vila Velha','São Cristóvão','Santa Inês','29108-100','Rua'),
(14277,'Vila Velha','São Cristóvão','Rio Marinho','29112-750','Rua'),
(14278,'Vila Velha','São Cristóvão','Ilha das Flores','29115-575','Rua'),
(14279,'Serra','São Cristóvão','Jacaraípe','29173-508','Rua'),
(14280,'Vitória','São Damião','Ilha de Santa Maria','29040-620','Escada'),
(14281,'Serra','São Dimas','Parque Residencial Laranjeiras','29165-612','Rua'),
(14282,'Cariacica','São Diogo','Novo Horizonte','29147-777','Rua'),
(14283,'Vitória','São Diogo','Centro','29015-190','Escada'),
(14284,'Serra','São Diogo','Planalto Serrano Bloco A','29178-352','Rua'),
(14285,'Cariacica','São Domingos','Itanguá','29149-640','Beco'),
(14286,'Cariacica','São Domingos','Vila Isabel','29142-490','Rua'),
(14287,'Cariacica','São Domingos','Cruzeiro do Sul','29144-120','Rua'),
(14288,'Cariacica','São Domingos','Cordovil','29142-493','Rua'),
(14289,'Serra','São Domingos','Carapina','29161-404','Rua'),
(14290,'Vila Velha','São Domingos','Araçás','29103-180','Rua'),
(14291,'Serra','São Domingos','Planalto Serrano Bloco A','29178-346','Rua'),
(14292,'Serra','São Domingos','São Domingos','29177-520','Rua'),
(14293,'Serra','São Domingos do Norte','Parque das Gaivotas','29174-757','Rua'),
(14294,'Cariacica','São Eduardo','Vila Isabel','29142-395','Rua'),
(14295,'Cariacica','São Eduardo','Santa Cecília','29147-585','Rua'),
(14296,'Cariacica','São Felipe','Santana','29154-005','Beco'),
(14297,'Cachoeiro de Itapemirim','São Felipe','Aeroporto','29314-109','Campo'),
(14298,'Vitória','São Felipe','Redenção','29032-789','Rua'),
(14299,'Vitória','São Felipe','Morro do Quadro','29027-130','Rua'),
(14300,'Vitória','São Felipe','São Pedro','29030-190','Rua'),
(14301,'Cariacica','São Francisco','Vila Nova','29144-309','Largo'),
(14302,'Cariacica','São Francisco','Piranema','29148-357','Rua'),
(14303,'Cariacica','São Francisco','Nova Brasília','29149-409','Rua'),
(14304,'Cariacica','São Francisco','Boa Sorte','29141-270','Rua'),
(14305,'Cariacica','São Francisco','Itaquarí','29151-610','Rua'),
(14306,'Cariacica','São Francisco','São Francisco','29145-410','Rua'),
(14307,'Guarapari','São Francisco','Ipiranga','29201-090','Rua'),
(14308,'Vila Velha','São Francisco','Santa Inês','29108-010','Rua'),
(14309,'Vila Velha','São Francisco','Santa Inês','29108-080','Travessa'),
(14310,'Vila Velha','São Francisco','Rio Marinho','29112-464','Rua'),
(14311,'Serra','São Francisco','Planalto Serrano Bloco A','29178-400','Avenida'),
(14312,'Serra','São Francisco','Eldorado','29169-350','Rua'),
(14313,'Vila Velha','São Francisco','Ataíde','29119-045','Rua'),
(14314,'Vitória','São Francisco','Condusa','29032-015','Rua'),
(14315,'Serra','São Francisco','Central de Carapina','29161-541','Rua'),
(14316,'Serra','São Francisco','Jacaraípe','29173-501','Rua'),
(14317,'Serra','São Francisco','Nova Almeida','29174-145','Rua'),
(14318,'Vila Velha','São Francisco','Riviera da Barra','29126-074','Rua'),
(14319,'Vitória','São Francisco','São Pedro','29030-060','Rua'),
(14320,'Vitória','São Francisco','Sólon Borges','29072-190','Rua'),
(14321,'Vitória','São Francisco','Centro','29015-200','Rua'),
(14322,'Cariacica','São Francisco de Assis','Bela Aurora','29141-454','Rua'),
(14323,'Cachoeiro de Itapemirim','São Francisco de Assis','Recanto','29303-100','Rua'),
(14324,'Vila Velha','São Francisco de Assis','Terra Vermelha','29127-245','Rua'),
(14325,'Vila Velha','São Francisco de Assis','Ataíde','29119-080','Rua'),
(14326,'Vila Velha','São Francisco Xavier','Santa Rita','29118-470','Rua'),
(14327,'Cariacica','São Gabriel','Cruzeiro do Sul','29144-002','Rua'),
(14328,'Cariacica','São Gabriel','Vila Bandeirantes','29142-006','Rua'),
(14329,'Vitória','São Gabriel','Morro do Quadro','29027-140','Rua'),
(14330,'Vila Velha','São Gabriel','Divino Espírito Santo','29107-165','Travessa'),
(14331,'Vila Velha','São Gabriel','Divino Espírito Santo','29107-160','Rua'),
(14332,'Serra','São Gabriel','Vista da Serra I','29176-320','Rua'),
(14333,'Vila Velha','São Gabriel da Palha','Santa Clara','29113-700','Rua'),
(14334,'Vila Velha','São Gabriel da Palha','Vale Encantado','29113-300','Avenida'),
(14335,'Cariacica','São Geraldo','Residencial Morada de Campo Grande II','29145-877','Rua'),
(14336,'Cariacica','São Geraldo','Rosa da Penha','29143-460','Rua'),
(14337,'Cariacica','São Geraldo','Vila Isabel','29142-460','Rua'),
(14338,'Cariacica','São Geraldo','Rosa da Penha','29143-470','Travessa'),
(14339,'Cariacica','São Geraldo','CEASA','29149-285','Rua'),
(14340,'Cariacica','São Geraldo','Piranema','29148-351','Rua'),
(14341,'Vila Velha','São Geraldo','Rio Marinho','29112-590','Rua'),
(14342,'Serra','São Geraldo','Planalto Serrano Bloco A','29178-250','Avenida'),
(14343,'Serra','São Geraldo','Jardim Limoeiro','29164-130','Rua'),
(14344,'Serra','São Geraldo','São Diogo','29163-140','Rua'),
(14345,'Cariacica','São Gonçalo','Vila Merlo','29156-465','Rua'),
(14346,'Vitória','São Gonçalo','Centro','29015-210','Rua'),
(14347,'Vila Velha','São Gonçalo','Jardim do Vale','29113-755','Rua'),
(14348,'Vila Velha','São Gonçalo','Vale Encantado','29113-180','Rua'),
(14349,'Vitória','São Gregório','Vila Rubim','29025-240','Rua'),
(14350,'Colatina','São Heitor','Operários','29701-071','Rua'),
(14351,'Vitória','São Henrique','Vila Rubim','29025-250','Rua'),
(14352,'Vitória','São Jacob','Vila Rubim','29025-260','Rua'),
(14353,'Cariacica','São Januário','Bela Aurora','29141-610','Rua'),
(14354,'Cariacica','São Jerônimo','Boa Sorte','29141-250','Rua'),
(14355,'Vitória','São Jerônimo','Vila Rubim','29025-270','Rua'),
(14356,'Cariacica','São João','São Francisco','29145-490','Rua'),
(14357,'Cariacica','São João','Vista Dourada','29149-090','Rua'),
(14358,'Cariacica','São João','Porto de Santana','29153-390','Rua'),
(14359,'Cariacica','São João','Novo Horizonte','29147-775','Rua'),
(14360,'Cariacica','São João','Dom Bosco','29147-280','Rua'),
(14361,'Cariacica','São João','Presidente Médici','29153-785','Rua'),
(14362,'Cariacica','São João','Cariacica Sede','29156-001','Avenida'),
(14363,'Guarapari','São João','Muquiçaba','29215-510','Rua'),
(14364,'Cariacica','São João','Aparecida','29152-864','Rua'),
(14365,'Cariacica','São João','Rosa da Penha','29143-272','Rua'),
(14366,'Cariacica','São João','Flor do Campo','29145-838','Rua'),
(14367,'Cariacica','São João','Campo Grande','29146-635','Travessa'),
(14368,'Cariacica','São João','Nova Brasília','29149-335','Travessa'),
(14369,'Cariacica','São João','Itaquarí','29151-710','Rua'),
(14370,'Cariacica','São João','Porto de Santana','29153-395','Beco'),
(14371,'Cariacica','São João','Campo Grande','29146-630','Rua'),
(14372,'Cariacica','São João','Cariacica Sede','29156-175','Rua'),
(14373,'Cariacica','São João','São Vicente','29144-403','Rua'),
(14374,'Cariacica','São João','Itacibá','29150-230','Rua'),
(14375,'Cariacica','São João','Porto Novo','29155-395','Rua'),
(14376,'Cariacica','São João','Porto Novo','29155-375','Travessa'),
(14377,'Cariacica','São João','Vila Isabel','29142-470','Rua'),
(14378,'Cariacica','São João','Sotema','29152-100','Rua'),
(14379,'Cariacica','São João','Nova Brasília','29149-325','Beco'),
(14380,'Cariacica','São João','Alto Lage','29151-230','Rua'),
(14381,'Cachoeiro de Itapemirim','São João','Centro','29300-390','Praça'),
(14382,'Cariacica','São João','Porto de Cariacica','29156-704','Rua'),
(14383,'Cariacica','São João','Piranema','29148-354','Rua'),
(14384,'Guarapari','São João','Praia de Santa Mônica','29221-145','Rua'),
(14385,'Colatina','São João','Nossa Senhora do Perpétuo Socorro','29701-411','Beco'),
(14386,'Cariacica','São João','Santa Cecília','29147-613','Rua'),
(14387,'Serra','São João','Nova Almeida','29174-125','Rua'),
(14388,'Serra','São João','Taquaras I','29167-802','Beco'),
(14389,'Vitória','São João','Redenção','29032-820','Rua'),
(14390,'Vila Velha','São João','Glória','29122-050','Rua'),
(14391,'Vila Velha','São João','Ataíde','29119-530','Rua'),
(14392,'Vila Velha','São João','Glória','29122-055','Avenida'),
(14393,'Serra','São João','Carapina','29161-440','Rua'),
(14394,'Vitória','São João','Vila Rubim','29025-280','Rua'),
(14395,'Serra','São João','Manguinhos','29173-073','Rua'),
(14396,'Vitória','São João','Vila Rubim','29025-060','Rua'),
(14397,'Serra','São João','Central de Carapina','29161-600','Rua'),
(14398,'Vitória','São João','Maria Ortiz','29070-760','Rua'),
(14399,'Vitória','São João','Ilha das Caieiras','29032-108','Rua'),
(14400,'Cariacica','São João Batista','Porto de Cariacica','29156-702','Travessa'),
(14401,'Cariacica','São João Batista','Porto de Cariacica','29156-701','Rua'),
(14402,'Cariacica','São João Batista','Flexal','29155-574','Rua'),
(14403,'Cariacica','São João Batista','Padre Gabriel','29141-853','Rua'),
(14404,'Serra','São João Batista','Nova Almeida','29174-653','Beco'),
(14405,'Serra','São João Batista','Taquaras I','29167-726','Rua'),
(14406,'Serra','São João Batista','Nova Almeida','29174-649','Rua'),
(14407,'Serra','São João Batista','Carapina','29161-065','Rua'),
(14408,'Guarapari','São João Del Rei','Belo Horizonte','29208-700','Rua'),
(14409,'Vitória','São João Del Rei','Jardim Camburí','29090-525','Rua'),
(14410,'Cariacica','São João do Acre','Vila Palestina','29145-790','Rua'),
(14411,'Cariacica','São Joaquim','Areinha','29156-410','Rua'),
(14412,'Cachoeiro de Itapemirim','São Joaquim','Doutor Luiz Tinoco da Fonseca','29313-290','Vila'),
(14413,'Cariacica','São Jorge','Vila Capixaba','29148-320','Rua'),
(14414,'Guarapari','São Jorge','Praia de Santa Mônica','29221-045','Rua'),
(14415,'Cachoeiro de Itapemirim','São Jorge','Santo Antônio','29300-502','Avenida'),
(14416,'Cariacica','São Jorge','Itacibá','29150-140','Rua'),
(14417,'Cariacica','São Jorge','Porto de Santana','29153-400','Rua'),
(14418,'Cariacica','São Jorge','Vila Bandeirantes','29142-012','Travessa'),
(14419,'Cariacica','São Jorge','Presidente Médici','29153-765','Rua'),
(14420,'Cariacica','São Jorge','Bela Aurora','29141-680','Rua'),
(14421,'Cariacica','São Jorge','Areinha','29156-425','Rua'),
(14422,'Cariacica','São Jorge','Porto Novo','29155-460','Rua'),
(14423,'Cariacica','São Jorge','Rio Marinho','29141-714','Rua'),
(14424,'Cariacica','São Jorge','Mucurí','29148-530','Rua'),
(14425,'Cariacica','São Jorge','Rosa da Penha','29143-440','Rua'),
(14426,'Cariacica','São Jorge','Itacibá','29150-145','Escada'),
(14427,'Cariacica','São Jorge','Itanguá','29149-605','Beco'),
(14428,'Cariacica','São Jorge','Itanguá','29149-615','Travessa'),
(14429,'Vitória','São Jorge','Santo Antônio','29026-196','Rua'),
(14430,'Vila Velha','São Jorge','Alecrim','29118-114','Rua'),
(14431,'Serra','São Jorge','Boa Vista','29161-025','Rua'),
(14432,'Serra','São Jorge','Jacaraípe','29173-455','Rua'),
(14433,'Serra','São Jorge','Jardim Limoeiro','29164-006','Rua'),
(14434,'Serra','São Jorge','Carapina','29161-510','Rua'),
(14435,'Cariacica','São Jorge de Baixo','Retiro Saudoso','29154-648','Rua'),
(14436,'Cariacica','São Jorge I','Aparecida','29152-862','Rua'),
(14437,'Cariacica','São Jorge II','Aparecida','29152-863','Rua'),
(14438,'Cariacica','São José','São Francisco','29145-512','Rua'),
(14439,'Cariacica','São José','Residencial Horizonte','29147-040','Avenida'),
(14440,'Cariacica','São José','Porto de Santana','29153-330','Rua'),
(14441,'Cariacica','São José','Morro Expedito','29151-790','Rua'),
(14442,'Cariacica','São José','Itanguá','29149-705','Beco'),
(14443,'Linhares','São José','Boa Vista','29905-650','Alameda'),
(14444,'Cariacica','São José','Santo André','29144-762','Rua'),
(14445,'Cariacica','São José','Vista Dourada','29149-035','Avenida'),
(14446,'Cariacica','São José','São Vicente','29144-440','Rua'),
(14447,'Guarapari','São José','Muquiçaba','29215-520','Rua'),
(14448,'Cariacica','São José','Cariacica Sede','29156-165','Rua'),
(14449,'Cariacica','São José','Operário','29147-621','Avenida'),
(14450,'Cariacica','São José','São Geraldo','29146-706','Rua'),
(14451,'Cariacica','São José','Alto Lage','29151-120','Rua'),
(14452,'Cariacica','São José','Novo Horizonte','29147-760','Avenida'),
(14453,'Cariacica','São José','Campo Grande','29146-560','Rua'),
(14454,'Guarapari','São José','Praia de Santa Mônica','29221-155','Rua'),
(14455,'Cariacica','São José','Rosa da Penha','29143-278','Rua'),
(14456,'Cariacica','São José','Itacibá','29150-120','Rua'),
(14457,'Colatina','São José','Santo Antônio','29704-210','Rua'),
(14458,'Cariacica','São José','Porto de Santana','29153-335','Beco'),
(14459,'Serra','São José','Nova Almeida','29174-648','Rua'),
(14460,'Vila Velha','São José','Aribiri','29120-160','Rua'),
(14461,'Vila Velha','São José','Santa Clara','29113-720','Rua'),
(14462,'Vitória','São José','Parque Moscoso','29015-600','Rua'),
(14463,'Vitória','São José','Maria Ortiz','29070-770','Rua'),
(14464,'Vitória','São José','Centro','29015-370','Travessa'),
(14465,'Vila Velha','São José','Vila Garrido','29116-450','Rua'),
(14466,'Vitória','São José','Morro São José','29053-110','Escada'),
(14467,'Serra','São José','Manguinhos','29173-070','Rua'),
(14468,'Serra','São José','São Domingos','29177-513','Travessa'),
(14469,'Serra','São José','São Domingos','29177-510','Rua'),
(14470,'Serra','São José','Jardim Tropical','29162-100','Rua'),
(14471,'Serra','São José','Jardim Limoeiro','29164-220','Rua'),
(14472,'Vitória','São José','Redenção','29032-830','Rua'),
(14473,'Serra','São José','Taquaras I','29167-766','Rua'),
(14474,'Serra','São José','Praia de Carapebus','29164-490','Rua'),
(14475,'Serra','São José','São Diogo','29163-200','Rua'),
(14476,'Serra','São José','Jacaraípe','29173-276','Rua'),
(14477,'Guarapari','São José do Calçado','Bela Vista','29211-290','Rua'),
(14478,'Vila Velha','São José do Calçado','Vale Encantado','29113-490','Rua'),
(14479,'Vitória','São José do Calçado','Santa Lúcia','29056-080','Rua'),
(14480,'Serra','São José do Calçado','Parque das Gaivotas','29174-768','Rua'),
(14481,'Cariacica','São José dos Calçados','Vila Capixaba','29148-240','Rua'),
(14482,'Cariacica','São Judas Tadeu','Cariacica Sede','29156-185','Rua'),
(14483,'Cariacica','São Judas Tadeu','Porto de Santana','29153-090','Rua'),
(14484,'Cariacica','São Judas Tadeu','Flexal','29155-579','Rua'),
(14485,'Serra','São Judas Tadeu','Carapina','29161-390','Rua'),
(14486,'Serra','São Judas Tadeu','São Judas Tadeu','29177-070','Rua'),
(14487,'Serra','São Judas Tadeu','Laranjeiras Velhas','29162-250','Praça'),
(14488,'Vitória','São Judas Tadeu','Centro','29016-310','Escada'),
(14489,'Vitória','São Judas Tadeu','São Pedro','29030-791','Rua'),
(14490,'Vitória','São Judas Tadeu','Maria Ortiz','29070-360','Rua'),
(14491,'Vila Velha','São Judas Tadeu','Santa Rita','29118-520','Rua'),
(14492,'Vitória','São Lázaro','São Pedro','29030-220','Rua'),
(14493,'Vitória','São Lázaro','Conquista','29033-050','Escada'),
(14494,'Cariacica','São Leopoldo','Vila Isabel','29142-492','Rua'),
(14495,'Cariacica','São Lourenço','Presidente Médici','29153-775','Rua'),
(14496,'Cariacica','São Lourenço','Aparecida','29152-877','Rua'),
(14497,'Serra','São Lourenço','Nova Carapina','29170-351','Rua'),
(14498,'Vila Velha','São Lourenço','Vale Encantado','29113-645','Rua'),
(14499,'Cariacica','São Lucas','Flexal','29155-751','Rua'),
(14500,'Cariacica','São Lucas','Porto Novo','29155-425','Rua'),
(14501,'Cariacica','São Lucas','Porto Novo','29155-445','Travessa'),
(14502,'Vitória','São Lucas','Maria Ortiz','29070-780','Rua'),
(14503,'Vitória','São Lucas','Vila Rubim','29025-295','Escada'),
(14504,'Vitória','São Lucas','Vila Rubim','29025-290','Rua'),
(14505,'Serra','São Lucas','Jacaraípe','29173-372','Rua'),
(14506,'Vitória','São Lucas','Nova Palestina','29032-398','Rua');
INSERT INTO public.geo_cep_es VALUES (14507,'Vila Velha','São Lucas','Santa Rita','29118-660','Rua'),
(14508,'Vitória','São Lucas','Redenção','29032-801','Rua'),
(14509,'Colatina','São Luís','Nossa Senhora do Perpétuo Socorro','29701-390','Beco'),
(14510,'Serra','São Luís','José de Anchieta','29162-740','Rua'),
(14511,'Cariacica','São Luiz','Bela Aurora','29141-510','Rua'),
(14512,'Cariacica','São Luiz','Residencial Horizonte','29147-018','Rua'),
(14513,'Cariacica','São Luiz','Oriente','29150-755','Rua'),
(14514,'Cariacica','São Luiz','Rio Marinho','29141-704','Rua'),
(14515,'Cariacica','São Luiz','São Francisco','29145-402','Rua'),
(14516,'Cariacica','São Luiz','Vila Bandeirantes','29142-005','Travessa'),
(14517,'Cariacica','São Luiz','Vila Independência','29148-700','Rua'),
(14518,'Cariacica','São Luiz','Itanguá','29149-771','Rua'),
(14519,'Cariacica','São Luiz','Boa Sorte','29141-210','Rua'),
(14520,'Serra','São Luiz','Nova Almeida','29174-285','Rua'),
(14521,'Vila Velha','São Luiz','Aribiri','29120-312','Beco'),
(14522,'Vila Velha','São Luiz','Santa Inês','29108-160','Rua'),
(14523,'Serra','São Luiz','Central de Carapina','29161-566','Rua'),
(14524,'Vila Velha','São Luiz','Jockey de Itaparica','29103-890','Rua'),
(14525,'Vila Velha','São Luiz','Ataíde','29119-170','Rua'),
(14526,'Vila Velha','São Luiz','Aribiri','29120-311','Rua'),
(14527,'Vitória','São Luiz','São Pedro','29030-024','Rua'),
(14528,'Vitória','São Luiz','Nova Palestina','29032-390','Rua'),
(14529,'Serra','São Luiz','São Marcos','29177-111','Rua'),
(14530,'Cariacica','São Luíz','Novo Horizonte','29147-793','Rua'),
(14531,'Cariacica','São Luíz','Jardim Campo Grande','29144-840','Rua'),
(14532,'Cachoeiro de Itapemirim','São Luiz Gonzaga','São Luiz Gonzaga','29305-790','Beco'),
(14533,'Cachoeiro de Itapemirim','São Luiz Gonzaga','São Luiz Gonzaga','29305-572','Rua'),
(14534,'Cariacica','São Marcos','Presidente Médici','29153-810','Rua'),
(14535,'Cariacica','São Marcos','Porto de Santana','29153-047','Rua'),
(14536,'Cariacica','São Marcos','Morada de Campo Grande','29144-494','Rua'),
(14537,'Cariacica','São Marcos','Itanguá','29149-720','Beco'),
(14538,'Cariacica','São Marcos','Vila Bandeirantes','29142-011','Rua'),
(14539,'Serra','São Marcos','Planalto Serrano Bloco A','29178-347','Rua'),
(14540,'Vila Velha','São Marcos','Santa Inês','29108-050','Rua'),
(14541,'Vitória','São Marcos','Nova Palestina','29032-399','Rua'),
(14542,'Vitória','São Marcos','Santos Dumont','29042-670','Rua'),
(14543,'Vitória','São Marcos','São Pedro','29030-656','Rua'),
(14544,'Vitória','São Marcos II','Nova Palestina','29032-375','Rua'),
(14545,'Guarapari','São Martins','Ipiranga','29201-420','Rua'),
(14546,'Linhares','São Mateus','Shell','29901-630','Avenida'),
(14547,'Cariacica','São Mateus','Vila Capixaba','29148-020','Rua'),
(14548,'Cariacica','São Mateus','Vila Independência','29148-615','Rua'),
(14549,'Linhares','São Mateus','Araçá','29901-396','Avenida'),
(14550,'Colatina','São Mateus','São Marcos','29704-330','Rua'),
(14551,'Linhares','São Mateus','Aviso','29901-350','Avenida'),
(14552,'Colatina','São Mateus','Santa Teresinha','29702-570','Rua'),
(14553,'Cariacica','São Mateus','Cariacica Sede','29156-125','Beco'),
(14554,'Cariacica','São Mateus','Nova Brasília','29149-406','Rua'),
(14555,'Cariacica','São Mateus','Cariacica Sede','29156-135','Rua'),
(14556,'Vila Velha','São Mateus','Santa Inês','29108-130','Rua'),
(14557,'Vila Velha','São Mateus','Ataíde','29119-596','Travessa'),
(14558,'Vila Velha','São Mateus','Ataíde','29119-420','Rua'),
(14559,'Serra','São Mateus','Planalto Serrano Bloco A','29178-304','Rua'),
(14560,'Vitória','São Mateus','Maria Ortiz','29070-560','Rua'),
(14561,'Serra','São Mateus','Jardim da Serra','29177-264','Rua'),
(14562,'Serra','São Mateus','Barcelona','29166-040','Avenida'),
(14563,'Vitória','São Mathias','Morro do Quadro','29027-150','Rua'),
(14564,'Vitória','São Mathias','Vila Rubim','29025-035','Rua'),
(14565,'Vitória','São Matias','Redenção','29032-780','Rua'),
(14566,'Vitória','São Matias','Nova Palestina','29032-395','Rua'),
(14567,'Cariacica','São Miguel','Cariacica Sede','29156-145','Rua'),
(14568,'Cariacica','São Miguel','Santa Luzia','29145-349','Rua'),
(14569,'Cachoeiro de Itapemirim','São Miguel','Otton Marins','29301-805','Rua'),
(14570,'Serra','São Nicolau','Manguinhos','29173-084','Alameda'),
(14571,'Cariacica','São Paulo','Cariacica Sede','29156-075','Rua'),
(14572,'Linhares','São Paulo','Aviso','29901-150','Avenida'),
(14573,'Cachoeiro de Itapemirim','São Paulo','Gilberto Machado','29303-230','Rua'),
(14574,'Cachoeiro de Itapemirim','São Paulo','Recanto','29303-130','Rua'),
(14575,'Cariacica','São Paulo','Jardim Campo Grande','29144-834','Rua'),
(14576,'Cariacica','São Paulo','Porto de Santana','29153-030','Rua'),
(14577,'Cariacica','São Paulo','Sotema','29152-040','Rua'),
(14578,'Cariacica','São Paulo','Vila Merlo','29156-520','Rua'),
(14579,'Guarapari','São Paulo','Jardim Boa Vista','29217-110','Rua'),
(14580,'Cariacica','São Paulo','Vila Isabel','29142-491','Rua'),
(14581,'Cariacica','São Paulo','São Francisco','29145-570','Rua'),
(14582,'Cariacica','São Paulo','Porto de Santana','29153-055','Beco'),
(14583,'Cariacica','São Paulo','Parque Nacional','29155-841','Avenida'),
(14584,'Cariacica','São Paulo','Vila Merlo','29156-515','Rua'),
(14585,'Colatina','São Paulo','Marista','29707-110','Rua'),
(14586,'Colatina','São Paulo','Columbia','29709-370','Rua'),
(14587,'Guarapari','São Paulo','Independência','29202-430','Rua'),
(14588,'Guarapari','São Paulo','São Gabriel','29213-180','Avenida'),
(14589,'Cariacica','São Paulo','Oriente','29150-600','Rua'),
(14590,'Serra','São Paulo','Jacaraípe','29173-263','Avenida'),
(14591,'Vila Velha','São Paulo','Praia da Costa','29101-300','Avenida'),
(14592,'Vila Velha','São Paulo','Praia de Itapoã','29101-508','Avenida'),
(14593,'Vila Velha','São Paulo','Jockey de Itaparica','29103-875','Rua'),
(14594,'Vila Velha','São Paulo','Ilha das Flores','29115-571','Rua'),
(14595,'Vila Velha','São Paulo','Ponta da Fruta','29129-460','Rua'),
(14596,'Serra','São Paulo','Jardim Limoeiro','29164-041','Rua'),
(14597,'Vila Velha','São Paulo','Praia da Costa','29101-305','Travessa'),
(14598,'Serra','São Paulo','Taquaras I','29167-752','Beco'),
(14599,'Vitória','São Paulo','Santo André','29032-312','Rua'),
(14600,'Vila Velha','São Paulo','Aribiri','29120-512','Rua'),
(14601,'Vitória','São Paulo','São José','29031-850','Rua'),
(14602,'Serra','São Paulo','Planalto Serrano Bloco B','29178-530','Avenida'),
(14603,'Serra','São Paulo','São Marcos','29177-102','Rua'),
(14604,'Vila Velha','São Paulo','Soteco','29106-265','Rua'),
(14605,'Vitória','São Paulo','Joana D''arc','29048-410','Rua'),
(14606,'Serra','São Paulo','Central de Carapina','29161-592','Rua'),
(14607,'Serra','São Paulo','Jacaraípe','29173-364','Beco'),
(14608,'Serra','São Paulo','Bicanga','29164-803','Rua'),
(14609,'Vila Velha','São Paulo','Cobilândia','29111-585','Travessa'),
(14610,'Serra','São Paulo','Nova Almeida','29174-650','Rua'),
(14611,'Serra','São Paulo','Jacaraípe','29173-429','Rua'),
(14612,'Serra','São Paulo','São Geraldo','29163-389','Rua'),
(14613,'Serra','São Paulo','Serra Dourada','29171-610','Avenida'),
(14614,'Serra','São Paulo','Porto Canoa','29168-381','Rua'),
(14615,'Vitória','São Paulo','Ilha do Príncipe','29020-485','Beco'),
(14616,'Vitória','São Paulo','São Pedro','29030-660','Rua'),
(14617,'Vitória','São Paulo','Vila Rubim','29025-085','Rua'),
(14618,'Vila Velha','São Paulo','Cobilândia','29111-582','Rua'),
(14619,'Colatina','São Paulo da Cruz','Nossa Senhora Aparecida','29703-630','Rua'),
(14620,'Cariacica','São Paulo da Cruz','Jardim América','29140-240','Rua'),
(14621,'Cariacica','São Pedro','Campo Verde','29155-870','Rua'),
(14622,'Cariacica','São Pedro','Santa Cecília','29147-612','Rua'),
(14623,'Cariacica','São Pedro','Dom Bosco','29147-380','Rua'),
(14624,'Cariacica','São Pedro','Vila Merlo','29156-530','Rua'),
(14625,'Cariacica','São Pedro','Retiro Saudoso','29154-700','Rua'),
(14626,'Cariacica','São Pedro','São Vicente','29144-420','Rua'),
(14627,'Cariacica','São Pedro','Cariacica Sede','29156-095','Rua'),
(14628,'Cachoeiro de Itapemirim','São Pedro','Recanto','29303-110','Rua'),
(14629,'Cariacica','São Pedro','Oriente','29150-731','Rua'),
(14630,'Cariacica','São Pedro','Santo André','29144-773','Rua'),
(14631,'Cariacica','São Pedro','Aparecida','29152-873','Rua'),
(14632,'Colatina','São Pedro','Lacê','29703-045','Rua'),
(14633,'Guarapari','São Pedro','Perocão','29220-500','Rua'),
(14634,'Guarapari','São Pedro','Praia de Santa Mônica','29221-150','Rua'),
(14635,'Cariacica','São Pedro','Porto de Santana','29153-037','Beco'),
(14636,'Guarapari','São Pedro','Muquiçaba','29215-200','Rua'),
(14637,'Serra','São Pedro','Jardim da Serra','29177-257','Travessa'),
(14638,'Vitória','São Pedro','Nova Palestina','29032-365','Rua'),
(14639,'Vila Velha','São Pedro','Centro','29100-035','Rua'),
(14640,'Vila Velha','São Pedro','Jaburuna','29123-270','Rua'),
(14641,'Vitória','São Pedro','Vila Rubim','29025-310','Rua'),
(14642,'Vitória','São Pedro','Jabour','29072-240','Rua'),
(14643,'Vitória','São Pedro','Joana D''arc','29048-420','Rua'),
(14644,'Serra','São Pedro','Novo Horizonte','29163-300','Rua'),
(14645,'Serra','São Pedro','Vista da Serra I','29176-723','Rua'),
(14646,'Vitória','São Pedro','Jucutuquara','29042-220','Rua'),
(14647,'Serra','São Pedro','São Domingos','29177-540','Rua'),
(14648,'Serra','São Pedro','Jacaraípe','29173-680','Rua'),
(14649,'Serra','São Pedro','Praia de Carapebus','29164-520','Rua'),
(14650,'Serra','São Pedro','Jardim Limoeiro','29164-230','Rua'),
(14651,'Vila Velha','São Pedro','Alvorada','29117-350','Rua'),
(14652,'Vila Velha','São Pedro','Glória','29122-350','Rua'),
(14653,'Vila Velha','São Pedro','Ilha dos Aires','29106-655','Rua'),
(14654,'Serra','São Pedro','São Diogo','29163-210','Rua'),
(14655,'Vila Velha','São Pedro','São Torquato','29114-440','Rua'),
(14656,'Vitória','São Pedro','Enseada do Suá','29050-550','Avenida'),
(14657,'Serra','São Pedro','Jacaraípe','29173-377','Avenida'),
(14658,'Vitória','São Pedro do Itabapoana','Itararé','29047-725','Rua'),
(14659,'Cariacica','São Rafael','Vila Bandeirantes','29142-130','Rua'),
(14660,'Vila Velha','São Rafael','Rio Marinho','29112-432','Rua'),
(14661,'Colatina','São Roque','Nossa Senhora do Perpétuo Socorro','29701-430','Beco'),
(14662,'Colatina','São Roque','São Marcos','29704-340','Rua'),
(14663,'Vila Velha','São Roque','Rio Marinho','29112-610','Rua'),
(14664,'Vila Velha','São Roque','Vale Encantado','29113-590','Rua'),
(14665,'Serra','São Roque do Canaã','Planalto Serrano Bloco A','29178-351','Rua'),
(14666,'Serra','São Roque do Canaã','Parque das Gaivotas','29174-776','Avenida'),
(14667,'Cariacica','São Salvador','Jardim América','29140-360','Rua'),
(14668,'Guarapari','São Salvador','São Judas Tadeu','29200-580','Rua'),
(14669,'Colatina','São Salvador','Marista','29707-120','Rua'),
(14670,'Vila Velha','São Salvador','Alvorada','29117-540','Rua'),
(14671,'Vila Velha','São Salvador','Ataíde','29119-140','Rua'),
(14672,'Vila Velha','São Salvador','Aribiri','29120-020','Rua'),
(14673,'Vila Velha','São Salvador','Araçás','29103-405','Avenida'),
(14674,'Vila Velha','São Salvador','Araçás','29103-590','Rua'),
(14675,'Cariacica','São Sebastião','Rosa da Penha','29143-321','Rua'),
(14676,'Cariacica','São Sebastião','Aparecida','29152-867','Rua'),
(14677,'Cariacica','São Sebastião','Rosa da Penha','29143-270','Rua'),
(14678,'Cariacica','São Sebastião','Santa Cecília','29147-495','Rua'),
(14679,'Cachoeiro de Itapemirim','São Sebastião','Aeroporto','29314-060','Rua'),
(14680,'Cariacica','São Sebastião','Retiro Saudoso','29154-740','Rua'),
(14681,'Cariacica','São Sebastião','Sotema','29152-080','Rua'),
(14682,'Cariacica','São Sebastião','Porto de Santana','29153-200','Rua'),
(14683,'Cariacica','São Sebastião','Oriente','29150-540','Rua'),
(14684,'Guarapari','São Sebastião','Muquiçaba','29215-500','Rua'),
(14685,'Guarapari','São Sebastião','Independência','29202-280','Rua'),
(14686,'Cariacica','São Sebastião','Presidente Médici','29153-650','Rua'),
(14687,'Serra','São Sebastião','Novo Horizonte','29163-301','Rua'),
(14688,'Serra','São Sebastião','Carapina Grande','29160-038','Rua'),
(14689,'Vila Velha','São Sebastião','Vila Garrido','29116-280','Rua'),
(14690,'Vitória','São Sebastião','Resistência','29032-545','Rua'),
(14691,'Vitória','São Sebastião','Praia do Suá','29050-460','Rua'),
(14692,'Vitória','São Sebastião','Santos Dumont','29042-695','Escada'),
(14693,'Guarapari','São Silvano','Bela Vista','29211-240','Rua'),
(14694,'Cariacica','São Silvestre','Rio Marinho','29141-720','Rua'),
(14695,'Cariacica','São Silvestre','Castelo Branco','29140-845','Rua'),
(14696,'Cariacica','São Silvestre','Bela Vista','29142-343','Rua'),
(14697,'Vila Velha','São Simão','Vale Encantado','29113-120','Rua'),
(14698,'Vitória','São Simão','Vila Rubim','29025-320','Rua'),
(14699,'Vitória','São Simão','Redenção','29032-802','Rua'),
(14700,'Cariacica','São Tadeu','Vila Isabel','29142-391','Rua'),
(14701,'Vitória','São Thiago','Nova Palestina','29032-361','Rua'),
(14702,'Cariacica','São Tiago','Piranema','29148-345','Rua'),
(14703,'Vila Velha','São Tiago','Industrial','29118-704','Rua'),
(14704,'Vitória','São Tiago','São Pedro','29030-785','Rua'),
(14705,'Vitória','São Tiago','Nova Palestina','29032-396','Rua'),
(14706,'Cariacica','São Timóteo','Vila Isabel','29142-390','Rua'),
(14707,'Vitória','São Tomé','Vila Rubim','29025-330','Rua'),
(14708,'Vila Velha','São Tomé','Santa Inês','29108-150','Rua'),
(14709,'Cariacica','São Torquato','Bela Aurora','29141-540','Rua'),
(14710,'Cariacica','São Vicente','Alto Lage','29151-295','Rua'),
(14711,'Cariacica','São Vicente','Presidente Médici','29153-760','Rua'),
(14712,'Cariacica','São Vicente','Sotema','29152-200','Rua'),
(14713,'Cariacica','São Vicente','Rio Marinho','29141-696','Rua'),
(14714,'Colatina','São Vicente','Carlos Germano Naumann','29705-244','Rua'),
(14715,'Serra','São Vicente','Jacaraípe','29173-291','Rua'),
(14716,'Vitória','São Vicente','Maria Ortiz','29070-570','Rua'),
(14717,'Serra','São Vicente','Barcelona','29166-520','Rua'),
(14718,'Vitória','São Vicente','São José','29031-812','Rua'),
(14719,'Vitória','São Vicente','São Pedro','29030-230','Rua'),
(14720,'Vila Velha','São Vicente','São Torquato','29114-640','Beco'),
(14721,'Guarapari','São Vicente de Paula','Independência','29202-250','Rua'),
(14722,'Serra','Sapé','Mata da Serra','29168-073','Rua'),
(14723,'Serra','Sapucaí','Eldorado','29169-020','Rua'),
(14724,'Vila Velha','Sapucaia','Vale Encantado','29113-430','Rua'),
(14725,'Serra','Sapucaia','Vista da Serra II','29176-789','Rua'),
(14726,'Cariacica','Sapucaias','Parque Gramado','29143-191','Rua'),
(14727,'Cariacica','Saquarema','Vista Dourada','29149-000','Rua'),
(14728,'Serra','Saquarema','Jacaraípe','29173-223','Rua'),
(14729,'Serra','Saquarema','Residencial Morada de Laranjeiras','29166-846','Rua'),
(14730,'Cariacica','Saracura','São Conrado','29141-196','Rua'),
(14731,'Cariacica','Sargento Brandão','Vila Bandeirantes','29142-040','Rua'),
(14732,'Vitória','Sargento Deocleciano','São Cristóvão','29048-790','Rua'),
(14733,'Vila Velha','Sargento Florêncio Walcher','Terra Vermelha','29127-310','Rua'),
(14734,'Vila Velha','Sargento José Gomes Batista','Alvorada','29117-385','Rua'),
(14735,'Vitória','Sargento José Homero Dias','Estrelinha','29031-230','Rua'),
(14736,'Linhares','Sargento Morais','Bebedouro','29910-240','Avenida'),
(14737,'Cachoeiro de Itapemirim','Sargento Olímpio','Aeroporto','29314-007','Rua'),
(14738,'Vitória','Sargento Oswaldo Estevam','Mata da Praia','29066-360','Rua'),
(14739,'Vila Velha','Sargento Reynaldo Ferry','Ataíde','29119-540','Rua'),
(14740,'Vitória','Sargento Rodrigues','Segurança do Lar','29072-350','Rua'),
(14741,'Cachoeiro de Itapemirim','Sargento Valdemir Simões','Zumbi','29302-390','Rua'),
(14742,'Vitória','Saturnino de Brito','Praia do Canto','29055-180','Avenida'),
(14743,'Vitória','Saturnino de Brito','Barro Vermelho','29057-500','Avenida'),
(14744,'Vitória','Saturnino de Brito','Barro Vermelho','29055-565','Avenida'),
(14745,'Cariacica','Saturnino José Ferreira','Alto Lage','29151-160','Rua'),
(14746,'Cariacica','Saturnino José Ferreira','Alto Lage','29151-285','Travessa'),
(14747,'Vitória','Saturnino Rangel Mauro','Pontal de Camburi','29062-030','Avenida'),
(14748,'Vitória','Saturnino Rangel Mauro','Jardim da Penha','29060-770','Avenida'),
(14749,'Guarapari','Saturno','Praia de Santa Mônica','29221-125','Rua'),
(14750,'Vitória','Saturno','Piedade','29015-714','Escada'),
(14751,'Vila Velha','Saturno','Alvorada','29117-130','Avenida'),
(14752,'Vila Velha','Saturno','Boa Vista','29102-785','Rua'),
(14753,'Vila Velha','Saudade','Jardim Colorado','29104-700','Rua'),
(14754,'Vitória','Saudade','Maria Ortiz','29070-441','Rua'),
(14755,'Vitória','Saudário Fantoni','Santa Tereza','29026-875','Rua'),
(14756,'Vila Velha','Saúde','Aribiri','29120-335','Travessa'),
(14757,'Vitória','Saul Navarro','Praia do Canto','29057-240','Rua'),
(14758,'Serra','Schirley de Oliveira Dummer','Jacaraípe','29173-397','Rua'),
(14759,'Cariacica','Schwab Filho','Cariacica Sede','29156-060','Rua'),
(14760,'Guarapari','Scorpio','Praia de Santa Mônica','29221-690','Rua'),
(14761,'Cachoeiro de Itapemirim','Seabra Muniz','Independência','29306-430','Rua'),
(14762,'Cachoeiro de Itapemirim','Sebastiana Cândida da Silva','Zumbi','29302-290','Rua'),
(14763,'Cachoeiro de Itapemirim','Sebastiana Duarte','Doutor Gilson Carone','29310-539','Rua'),
(14764,'Vitória','Sebastiana Vieira Borges','República','29072-640','Rua'),
(14765,'Cariacica','Sebastião','Cruzeiro do Sul','29144-050','Rua'),
(14766,'Cachoeiro de Itapemirim','Sebastião Amaral','Valão','29309-770','Rua'),
(14767,'Vitória','Sebastião Antônio Costa','Tabuazeiro','29043-587','Rua'),
(14768,'Cariacica','Sebastião Belarninho','Sotema','29152-170','Rua'),
(14769,'Cachoeiro de Itapemirim','Sebastião Bicate','Caiçara','29310-344','Rua'),
(14770,'Cachoeiro de Itapemirim','Sebastião Bueno','Amaral','29305-290','Rua'),
(14771,'Colatina','Sebastião Caetano da Silva','Honorio Fraga','29704-550','Rua'),
(14772,'Cachoeiro de Itapemirim','Sebastião Carreiro','Monte Cristo','29312-436','Rua'),
(14773,'Cachoeiro de Itapemirim','Sebastião Castilho','Baiminas','29305-456','Rua'),
(14774,'Vitória','Sebastião Costa','Joana D''arc','29048-440','Rua'),
(14775,'Cachoeiro de Itapemirim','Sebastião da Silva','Alto Novo Parque','29308-853','Rua'),
(14776,'Vitória','Sebastião da Silva Rabello','Jardim Camburí','29090-800','Rua'),
(14777,'Cariacica','Sebastião Dário','Bela Aurora','29141-456','Rua'),
(14778,'Cachoeiro de Itapemirim','Sebastião de Paiva Vidaurre','Coramara','29313-410','Rua'),
(14779,'Colatina','Sebastião Demétrio da Silva','Colatina Velha','29700-570','Rua'),
(14780,'Cachoeiro de Itapemirim','Sebastião do Amaral','Aeroporto','29314-050','Rua'),
(14781,'Serra','Sebastião dos Santos','Laranjeiras Velhas','29162-154','Rua'),
(14782,'Cachoeiro de Itapemirim','Sebastião Duarte','Recanto','29303-013','Rua'),
(14783,'Cariacica','Sebastião Ferreira','Aparecida','29152-865','Rua'),
(14784,'Vitória','Sebastião Gabriel da Silva','Bonfim','29047-069','Escada'),
(14785,'Vila Velha','Sebastião Gaiba','Vila Garrido','29116-300','Rua'),
(14786,'Vila Velha','Sebastião Inácio da Silva','Santa Rita','29118-570','Rua'),
(14787,'Serra','Sebastião José de Almeida','Jardim Limoeiro','29164-053','Rua'),
(14788,'Cachoeiro de Itapemirim','Sebastião José Machado','Bela Vista','29316-100','Rua'),
(14789,'Cachoeiro de Itapemirim','Sebastião Lacerda','BNH','29313-225','Rua'),
(14790,'Vila Velha','Sebastião Lopes da Silva','Itanhangá','29128-205','Rua'),
(14791,'Cachoeiro de Itapemirim','Sebastião Lopes Santana','Basiléia','29302-841','Rua'),
(14792,'Cachoeiro de Itapemirim','Sebastião Luiz da Fonseca','Doutor Gilson Carone','29310-542','Rua'),
(14793,'Cachoeiro de Itapemirim','Sebastião Luiz de Carvalho','Bela Vista','29316-060','Rua'),
(14794,'Vitória','Sebastião Luiz de Jesus','Jesus de Nazaréth','29052-053','Escada'),
(14795,'Vitória','Sebastião Mori','Forte São João','29010-398','Rua'),
(14796,'Vila Velha','Sebastião Nascimento','Argolas','29114-683','Rua'),
(14797,'Cachoeiro de Itapemirim','Sebastião Nicanor','Aeroporto','29314-116','Rua'),
(14798,'Colatina','Sebastião Nunes','Carlos Germano Naumann','29705-265','Beco'),
(14799,'Cariacica','Sebastião Pedro de Oliveira','Vila Nova','29144-270','Rua'),
(14800,'Cachoeiro de Itapemirim','Sebastião Pereira','Nossa Senhora da Penha','29307-450','Rua'),
(14801,'Colatina','Sebastião Pereira da Silva','Colatina Velha','29700-590','Rua'),
(14802,'Vitória','Sebastião Perovano','Sólon Borges','29072-120','Rua'),
(14803,'Serra','Sebastião Silva Nunes','Laranjeiras Velhas','29162-146','Rua'),
(14804,'Vila Velha','Sebastião Silveira','Praia das Gaivotas','29102-571','Rua'),
(14805,'Cachoeiro de Itapemirim','Sebastião Simonato','Agostinho Simonato','29311-784','Rua'),
(14806,'Cariacica','Sebastião Souza','São João Batista','29156-225','Rua'),
(14807,'Vila Velha','Sebastião Souza','Paul','29115-063','Rua'),
(14808,'Vitória','Sebastião Tourinho','Forte São João','29010-560','Rua'),
(14809,'Cariacica','Sebastião Vieira','Mucurí','29148-540','Rua'),
(14810,'Cachoeiro de Itapemirim','Sebastião Wenceslau','São Geraldo','29314-730','Rua'),
(14811,'Vitória','Sebastião Xavier','Santa Tereza','29026-821','Beco'),
(14812,'Vitória','Sebastião Xavier','Vila Rubim','29025-019','Rua'),
(14813,'Cachoeiro de Itapemirim','Segismundo Garcia','Caiçara','29310-345','Rua'),
(14814,'Vila Velha','Segunda','Cobilândia','29111-635','Avenida'),
(14815,'Serra','Segunda Avenida','Parque Residencial Laranjeiras','29165-390','Avenida'),
(14816,'Vila Velha','Segundo de Julho','São Torquato','29114-003','Rua'),
(14817,'Vitória','Segurança do Lar','Goiabeiras','29075-280','Praça'),
(14818,'Guarapari','Seis','Muquiçaba','29215-050','Rua'),
(14819,'Cachoeiro de Itapemirim','Seis','União','29315-021','Rua'),
(14820,'Guarapari','Seis','Nossa Senhora de Fátima','29212-060','Rua'),
(14821,'Cariacica','Seis','Vale da Esperança','29141-039','Rua'),
(14822,'Cariacica','Seis','São Vicente','29144-430','Rua'),
(14823,'Cariacica','Seis','Prolar','29154-833','Rua'),
(14824,'Cariacica','Seis','Bela Vista','29142-342','Beco'),
(14825,'Cariacica','Seis','Nova Rosa da Penha I','29157-406','Rua'),
(14826,'Colatina','Seis','Carlos Germano Naumann','29705-223','Beco'),
(14827,'Cariacica','Seis','Antônio Ferreira Borges','29157-829','Rua'),
(14828,'Cariacica','Seis','Rio Marinho','29141-743','Rua'),
(14829,'Cariacica','Seis','Tabajara','29154-530','Rua'),
(14830,'Guarapari','Seis','Meaípe','29208-040','Rua'),
(14831,'Guarapari','Seis','Portal de Guarapari','29220-250','Rua'),
(14832,'Guarapari','Seis','Setiba','29222-250','Rua'),
(14833,'Cariacica','Seis','Del Porto','29154-460','Travessa'),
(14834,'Cachoeiro de Itapemirim','Seis','Santo Agostinho','29311-400','Rua'),
(14835,'Serra','Seis','Continente da África','29163-506','Travessa'),
(14836,'Serra','Seis','Centro Empresarial Região Metropolitana Grande Vitória','29168-024','Rua'),
(14837,'Serra','Seis','Residencial Mestre Álvaro','29170-805','Rua'),
(14838,'Serra','Seis','Jacaraípe','29173-461','Rua'),
(14839,'Serra','Seis','Barro Branco','29170-852','Beco'),
(14840,'Vitória','Seis','Penha','29047-203','Rua'),
(14841,'Vila Velha','Seis','Santa Mônica','29105-260','Rua'),
(14842,'Vila Velha','Seis','Vila Nova','29105-060','Rua'),
(14843,'Serra','Seis','Bicanga','29164-843','Rua'),
(14844,'Serra','Seis','Jardim Bela Vista','29177-420','Rua'),
(14845,'Vila Velha','Seis','Santa Mônica','29105-174','Rua'),
(14846,'Serra','Seis','André Carloni','29161-829','Rua'),
(14847,'Serra','Seis','Praia de Carapebus','29164-600','Rua'),
(14848,'Serra','Seis','Taquaras II','29166-802','Beco'),
(14849,'Vitória','Seis','Itararé','29047-532','Beco'),
(14850,'Vitória','Seis','Penha','29047-284','Beco'),
(14851,'Serra','Seis','Vila Maria Níobe','29176-291','Rua'),
(14852,'Vila Velha','Seis','Cocal','29105-760','Rua'),
(14853,'Linhares','Seis de Abril','Novo Horizonte','29902-130','Rua'),
(14854,'Vitória','Seis de Dezembro','Romão','29041-395','Rua'),
(14855,'Vitória','Seis de Dezembro','Forte São João','29010-460','Rua'),
(14856,'Cariacica','Seis de Fevereiro','Graúna','29154-591','Rua'),
(14857,'Guarapari','Seis de Março','Kubitschek','29203-080','Rua'),
(14858,'Serra','Selenita','Jacaraípe','29173-523','Rua'),
(14859,'Vitória','Selika Figueira Sarkis','Santa Lúcia','29056-170','Praça'),
(14860,'Serra','Sempre-Vivas','São Marcos','29177-145','Rua'),
(14861,'Colatina','Senador Atílio Vivacqua','Centro','29700-201','Rua'),
(14862,'Colatina','Senador Atílio Vivacqua','Vila Nova','29702-010','Rua'),
(14863,'Vitória','Senador Atílio Vivacqua','Centro','29010-220','Rua'),
(14864,'Cariacica','Senador Eurico Resende','Oriente','29150-545','Rua'),
(14865,'Cachoeiro de Itapemirim','Senador Mesquita','Santo Antônio','29300-450','Rua'),
(14866,'Vitória','Senador Milton Campos','Centro','29010-010','Rua'),
(14867,'Vila Velha','Senador Monjardim','Argolas','29114-730','Rua'),
(14868,'Vila Velha','Senador Robert Kennedy','São Torquato','29114-000','Avenida'),
(14869,'Vitória','Senador Salgado Filho','Jucutuquara','29042-230','Rua'),
(14870,'Linhares','Senador Teotônio Vilela','Juparanã','29900-610','Rua'),
(14871,'Vila Velha','Senador Teotônio Vilela','Primeiro de Maio','29119-720','Rua'),
(14872,'Vila Velha','Senador Vivacqua','Ibes','29108-700','Rua'),
(14873,'Serra','Senhor Bonfim','Nova Almeida','29174-171','Rua'),
(14874,'Guarapari','Senhor de Engenho','Praia de Santa Mônica','29221-470','Avenida'),
(14875,'Cariacica','Senhor do Bonfim','Rio Marinho','29141-695','Rua'),
(14876,'Serra','Senhor do Bonfim','Barcelona','29167-180','Rua'),
(14877,'Serra','Senhor dos Passos','Nova Almeida','29174-003','Rua'),
(14878,'Vila Velha','Seolândia','Cobilândia','29111-193','Rua'),
(14879,'Vitória','Sepema','Condusa','29032-025','Beco'),
(14880,'Vitória','Serafim Derenze','Resistência','29032-540','Rodovia'),
(14881,'Vitória','Serafim Derenze','São José','29031-800','Rodovia'),
(14882,'Vitória','Serafim Derenze','São Pedro','29030-026','Rodovia'),
(14883,'Vitória','Serafim Derenze','Santo Antônio','29026-470','Rodovia'),
(14884,'Vitória','Serafim Derenze','Maruípe','29043-100','Rodovia'),
(14885,'Vitória','Serafim Derenze','Redenção','29032-760','Rodovia'),
(14886,'Vitória','Serafim Derenze','Nova Palestina','29032-410','Rodovia'),
(14887,'Vitória','Serafim Derenze','Estrelinha','29031-200','Rodovia'),
(14888,'Vitória','Serafim Derenze','Joana D''arc','29048-041','Rodovia'),
(14889,'Vitória','Serafim Derenze','Santo André','29032-300','Rodovia'),
(14890,'Vitória','Serafim Derenze','Conquista','29033-020','Rodovia'),
(14891,'Vitória','Serafim Derenze','Condusa','29032-060','Rodovia'),
(14892,'Vitória','Serafim Derenze','Inhanguetá','29031-600','Rodovia'),
(14893,'Vitória','Serafim Derenze','Grande Vitória','29031-300','Rodovia'),
(14894,'Vitória','Serafim Derenze','Universitário','29031-500','Rodovia'),
(14895,'Vila Velha','Sereia','São Conrado','29130-045','Rua'),
(14896,'Vila Velha','Sereia de Itapoã','Praia de Itapoã','29101-530','Rua'),
(14897,'Vila Velha','Sereno','São Torquato','29114-130','Rua'),
(14898,'Cariacica','Seresta','Vila Nova','29144-279','Praça'),
(14899,'Cachoeiro de Itapemirim','Sérgio Afonso Costa','BNH','29313-260','Rua'),
(14900,'Colatina','Sérgio Bernardina','Santa Teresinha','29702-600','Rua'),
(14901,'Vila Velha','Sérgio Cardoso','Araçás','29103-600','Avenida'),
(14902,'Cariacica','Sérgio Cardoson','Dom Bosco','29147-350','Rua'),
(14903,'Cariacica','Sérgio Colodetti','Campo Grande','29146-620','Rua'),
(14904,'Vitória','Sérgio Henrique Mattos','Jesus de Nazaréth','29052-011','Escada'),
(14905,'Vitória','Sérgio Mendonça Furtado','Praia de Santa Helena','29055-190','Rua'),
(14906,'Vitória','Sérgio Murilo França de Souza','Jardim da Penha','29060-780','Rua'),
(14907,'Vitória','Sérgio Murilo França Souza','Pontal de Camburi','29062-080','Rua'),
(14908,'Vitória','Sérgio Nasser','Santa Terezinha','29092-120','Rua'),
(14909,'Serra','Sérgio Porto','Jacaraípe','29173-156','Rua'),
(14910,'Cachoeiro de Itapemirim','Sergipe','Santo Antônio','29300-490','Rua'),
(14911,'Guarapari','Sergipe','Muquiçaba','29215-320','Rua'),
(14912,'Cariacica','Sergipe','Jardim Campo Grande','29144-844','Rua'),
(14913,'Linhares','Sergipe','Aviso','29901-030','Rua'),
(14914,'Cariacica','Sergipe','Santa Bárbara','29145-005','Rua'),
(14915,'Cariacica','Sergipe','Vila Bandeirantes','29142-007','Rua'),
(14916,'Cariacica','Sergipe','Morada de Campo Grande','29144-520','Rua'),
(14917,'Cariacica','Sergipe','Itanguá','29149-714','Rua'),
(14918,'Cariacica','Sergipe','São João Batista','29156-300','Rua'),
(14919,'Serra','Sergipe','Porto Canoa','29168-349','Rua'),
(14920,'Serra','Sergipe','José de Anchieta','29162-323','Rua'),
(14921,'Vila Velha','Sergipe','Praia da Costa','29101-400','Rua'),
(14922,'Serra','Sergipe','Central de Carapina','29161-545','Rua'),
(14923,'Serra','Sergipe','Planalto Serrano Bloco B','29178-582','Rua'),
(14924,'Serra','Seringa Itaubá','Centro Residencial da Serra','29179-170','Rua'),
(14925,'Vila Velha','Seringueira','São Vicente','29121-075','Rua'),
(14926,'Cariacica','Seringueiro Chico Mendes','Padre Gabriel','29141-844','Rua'),
(14927,'Cariacica','Serra','Jardim Botânico','29142-720','Rua'),
(14928,'Guarapari','Serra','Bela Vista','29211-080','Rua'),
(14929,'Guarapari','Serra Negra','Praia do Morro','29216-560','Rua'),
(14930,'Vila Velha','Serra Pelada','Rio Marinho','29112-462','Rua'),
(14931,'Vila Velha','Serra Pelada','Rio Marinho','29112-463','Travessa'),
(14932,'Serra','Serra x Jacaraípe','Centro Residencial da Serra','29179-075','Rodovia'),
(14933,'Serra','Serrana','Nova Almeida','29174-110','Rodovia'),
(14934,'Serra','Serrana','Mata da Serra','29168-190','Rua'),
(14935,'Serra','Serrana','Planalto Serrano Bloco A','29178-210','Avenida'),
(14936,'Vila Velha','Serraria','Rio Marinho','29112-655','Rua'),
(14937,'Vitória','Serrat','Centro','29015-610','Escada'),
(14938,'Vitória','Serrat','Centro','29016-320','Rua'),
(14939,'Vitória','Sertório Franco','Antônio Honório','29070-835','Rua'),
(14940,'Vitória','Servidão','Condusa','29032-055','Beco'),
(14941,'Vitória','Serynes Pereira Franco','Jardim da Penha','29060-790','Rua'),
(14942,'Vitória','Serynes Pereira Franco','Pontal de Camburi','29062-060','Rua'),
(14943,'Vitória','Sesostres Andrade','Jardim Camburí','29090-845','Rua'),
(14944,'Vila Velha','Sesquicentenário','Nova Itaparica','29104-224','Rua'),
(14945,'Vila Velha','Sesquicentenário','Novo México','29104-050','Rua'),
(14946,'Cariacica','Sessenta','Nova Rosa da Penha I','29157-431','Rua'),
(14947,'Vitória','Sessenta','São Pedro','29030-046','Rua'),
(14948,'Cariacica','Sessenta e Cinco','Nova Rosa da Penha I','29157-435','Rua'),
(14949,'Cariacica','Sessenta e Dois','Nova Rosa da Penha I','29157-433','Rua'),
(14950,'Cariacica','Sessenta e Nove','Nova Rosa da Penha I','29157-437','Rua'),
(14951,'Cariacica','Sessenta e Oito','Nova Rosa da Penha I','29157-436','Rua'),
(14952,'Colatina','Sessenta e Quatro','São Silvano','29703-250','Rua'),
(14953,'Cariacica','Sessenta e Sete','Nova Rosa da Penha II','29157-267','Rua'),
(14954,'Cariacica','Sessenta e Três','Nova Rosa da Penha I','29157-434','Rua'),
(14955,'Cariacica','Sessenta e Um','Nova Rosa da Penha I','29157-432','Rua'),
(14956,'Guarapari','Sete','Meaípe','29208-050','Rua'),
(14957,'Cariacica','Sete','Del Porto','29154-405','Travessa'),
(14958,'Cariacica','Sete','Tabajara','29154-510','Rua'),
(14959,'Cariacica','Sete','Bubú','29155-829','Beco'),
(14960,'Cachoeiro de Itapemirim','Sete','Alto União','29316-282','Rua'),
(14961,'Cariacica','Sete','Antônio Ferreira Borges','29157-828','Rua'),
(14962,'Guarapari','Sete','Itapebussu','29210-250','Rua'),
(14963,'Guarapari','Sete','Nossa Senhora de Fátima','29212-070','Rua'),
(14964,'Guarapari','Sete','Jardim Boa Vista','29217-060','Rua'),
(14965,'Cariacica','Sete','São Vicente','29144-470','Rua'),
(14966,'Cariacica','Sete','Limão','29157-730','Rua'),
(14967,'Cariacica','Sete','Bubú','29155-828','Rua'),
(14968,'Guarapari','Sete','Portal de Guarapari','29220-260','Rua'),
(14969,'Cariacica','Sete','Vale da Esperança','29141-037','Rua'),
(14970,'Cariacica','Sete','Morro Expedito','29151-756','Rodovia'),
(14971,'Colatina','Sete','Por do Sol','29700-715','Rua'),
(14972,'Cariacica','Sete','CEASA','29149-287','Rua'),
(14973,'Guarapari','Sete','Setiba','29222-340','Rua'),
(14974,'Cariacica','Sete','Rio Marinho','29141-744','Rua'),
(14975,'Vila Velha','Sete','Praia de Itaparica','29102-195','Rua'),
(14976,'Serra','Sete','Parque Residencial Laranjeiras','29165-158','Beco'),
(14977,'Serra','Sete','Continente da África','29163-505','Travessa'),
(14978,'Vitória','Sete','Penha','29047-350','Escada'),
(14979,'Vitória','Sete','Itararé','29047-531','Beco'),
(14980,'Vitória','Sete','Mata da Praia','29066-091','Rua'),
(14981,'Vitória','Sete','Sólon Borges','29072-161','Quadra'),
(14982,'Vitória','Sete','Estrelinha','29031-210','Rua'),
(14983,'Serra','Sete','Jacaraípe','29173-462','Rua'),
(14984,'Vitória','Sete','São Cristóvão','29048-530','Rua'),
(14985,'Vila Velha','Sete','Nossa Senhora da Penha','29110-330','Rua'),
(14986,'Serra','Sete','Chácara Maringá','29168-313','Rua'),
(14987,'Vila Velha','Sete','Nossa Senhora da Penha','29110-102','Rua'),
(14988,'Serra','Sete','Taquaras II','29166-788','Beco'),
(14989,'Serra','Sete','Jardim Tropical','29162-021','Rua'),
(14990,'Serra','Sete','Laranjeiras Velhas','29162-164','Beco'),
(14991,'Serra','Sete','Centro Empresarial Região Metropolitana Grande Vitória','29168-026','Rua'),
(14992,'Serra','Sete','Vila Maria Níobe','29176-292','Rua'),
(14993,'Serra','Sete','Barro Branco','29170-854','Beco'),
(14994,'Serra','Sete','Jardim Bela Vista','29177-490','Rua'),
(14995,'Serra','Sete','Residencial Mestre Álvaro','29170-809','Rua'),
(14996,'Serra','Sete','Praia de Carapebus','29164-640','Rua'),
(14997,'Vila Velha','Sete','Vila Nova','29105-070','Rua'),
(14998,'Vila Velha','Sete','Cocal','29105-770','Rua'),
(14999,'Vila Velha','Sete','Santa Mônica','29105-270','Rua'),
(15000,'Vitória','Sete de Julho','Jardim Bela Vista','29027-410','Rua'),
(15001,'Vila Velha','Sete de Junho','Boa Vista','29102-742','Rua'),
(15002,'Linhares','Sete de Setembro','Novo Horizonte','29902-300','Rua'),
(15003,'Cariacica','Sete de Setembro','Prolar','29154-810','Rua'),
(15004,'Cariacica','Sete de Setembro','Rio Branco','29150-793','Beco'),
(15005,'Cariacica','Sete de Setembro','Boa Sorte','29141-240','Rua'),
(15006,'Cariacica','Sete de Setembro','Rosa da Penha','29143-520','Rua'),
(15007,'Cachoeiro de Itapemirim','Sete de Setembro','Centro','29300-200','Rua'),
(15008,'Cariacica','Sete de Setembro','Residencial Horizonte','29147-021','Rua'),
(15009,'Cariacica','Sete de Setembro','Rio Branco','29150-794','Travessa'),
(15010,'Cariacica','Sete de Setembro','Cruzeiro do Sul','29144-215','Rua'),
(15011,'Vitória','Sete de Setembro','Centro','29015-005','Praça'),
(15012,'Vila Velha','Sete de Setembro','Industrial','29118-750','Rua'),
(15013,'Vitória','Sete de Setembro','Centro','29015-000','Rua'),
(15014,'Serra','Sete de Setembro','Campinho da Serra II','29178-116','Travessa'),
(15015,'Vila Velha','Sete de Setembro','Cristóvão Colombo','29106-585','Rua'),
(15016,'Serra','Sete de Setembro','Campinho da Serra II','29178-114','Rua'),
(15017,'Serra','Sete de Setembro','Taquaras II','29166-797','Rua'),
(15018,'Serra','Sete de Setembro','Jardim Limoeiro','29164-007','Rua'),
(15019,'Serra','Sete de Setembro','Jardim Tropical','29162-120','Rua'),
(15020,'Vila Velha','Sete de Setembro','Centro','29100-301','Rua'),
(15021,'Cariacica','Sete Estrelas','Itacibá','29150-504','Beco'),
(15022,'Vitória','Sete Flechas','Estrelinha','29031-025','Beco'),
(15023,'Vitória','Sete Flechas','Grande Vitória','29031-315','Beco'),
(15024,'Cariacica','Setenta','Nova Rosa da Penha I','29157-438','Rua'),
(15025,'Cariacica','Setenta e Dois','Nova Rosa da Penha II','29157-261','Rua'),
(15026,'Cariacica','Setenta e Quatro','Nova Rosa da Penha II','29157-263','Rua'),
(15027,'Cariacica','Setenta e Seis','Nova Rosa da Penha II','29157-256','Rua'),
(15028,'Cariacica','Setenta e Sete','Nova Rosa da Penha II','29157-265','Rua'),
(15029,'Cariacica','Setenta e Três','Nova Rosa da Penha II','29157-258','Rua'),
(15030,'Cariacica','Setenta e Um','Nova Rosa da Penha I','29157-439','Rua'),
(15031,'Vitória','Setenta e Um','Santo André','29032-303','Rua'),
(15032,'Cariacica','Setiba','Vista Dourada','29149-080','Rua'),
(15033,'Serra','Setiba','Valparaíso','29165-822','Rua'),
(15034,'Vila Velha','Sétima','Cobilândia','29111-220','Avenida'),
(15035,'Cariacica','Setúbal','Mucurí','29148-379','Rua'),
(15036,'Vila Velha','Seul','Araçás','29103-370','Rua'),
(15037,'Vila Velha','Severiano Silva','Vila Garrido','29116-690','Rua'),
(15038,'Vila Velha','Severiano Silva','Vila Batista','29116-010','Rua'),
(15039,'Vitória','Severino Maciel','Parque Moscoso','29015-482','Travessa'),
(15040,'Cachoeiro de Itapemirim','Severino Mathias de Souza','Centro','29300-382','Rua'),
(15041,'Cachoeiro de Itapemirim','Severino Mathias de Souza','Novo Parque','29309-065','Rua'),
(15042,'Vitória','Severino Pantaleão Alves','São Cristóvão','29048-800','Rua'),
(15043,'Cachoeiro de Itapemirim','Severino Spada','Nossa Senhora Aparecida','29306-730','Rua'),
(15044,'Serra','Severino Zanol','Jardim Limoeiro','29164-173','Rua'),
(15045,'Vila Velha','Severo Corrêa','Industrial','29118-708','Rua'),
(15046,'Vila Velha','Sexta','Cobilândia','29111-305','Avenida'),
(15047,'Cachoeiro de Itapemirim','Shagrila','União','29315-165','Avenida'),
(15048,'Serra','Sião','Continente da Ásia','29163-666','Rua'),
(15049,'Serra','Sibéria','Continente da Ásia','29163-607','Avenida'),
(15050,'Serra','Siderita','José de Anchieta','29162-650','Rua'),
(15051,'Serra','Siderita','Nova Almeida','29174-175','Rua'),
(15052,'Cachoeiro de Itapemirim','Sidney Jorge Figueira','Clube do Bosque','29305-810','Rua'),
(15053,'Cachoeiro de Itapemirim','Sigueira Campos','Ibitiquara','29307-220','Rua'),
(15054,'Vitória','Silas','Ilha das Caieiras','29032-150','Beco'),
(15055,'Guarapari','Silobel','Independência','29202-440','Avenida'),
(15056,'Vila Velha','Silva Jardim','Soteco','29106-195','Rua'),
(15057,'Vila Velha','Silva Xavier','Cristóvão Colombo','29106-460','Rua'),
(15058,'Vila Velha','Silvana','Paul','29115-390','Beco'),
(15059,'Cariacica','Silvana Espírito Santo','Porto de Santana','29153-220','Rua'),
(15060,'Cariacica','Silvano Ferreira Santos','Porto Novo','29155-355','Rua'),
(15061,'Vila Velha','Silveira Martins','Cristóvão Colombo','29106-505','Rua'),
(15062,'Cariacica','Sílvia','Mucurí','29148-366','Travessa'),
(15063,'Cariacica','Sílvia','Mucurí','29148-364','Rua'),
(15064,'Vila Velha','Sílvia de Oliveira Simões','Praia das Gaivotas','29102-599','Rua'),
(15065,'Linhares','Sílvia Pestana dos Santos','Linhares V','29905-330','Rua'),
(15066,'Cariacica','Sílvia Santos','Morada de Campo Grande','29144-590','Rua'),
(15067,'Vitória','Sílvia Tristão Aguiar','Mata da Praia','29065-660','Rua'),
(15068,'Vila Velha','Silvinha','Paul','29115-140','Beco'),
(15069,'Cachoeiro de Itapemirim','Silvino Ambrósio','Boa Vista','29315-470','Rua'),
(15070,'Vitória','Silvino Grecco','Jardim Camburí','29090-230','Rua'),
(15071,'Colatina','Sílvio Avidos','Centro','29700-005','Praça'),
(15072,'Colatina','Sílvio Avidos','São Silvano','29706-010','Avenida'),
(15073,'Colatina','Sílvio Avidos','São Silvano','29703-100','Avenida'),
(15074,'Cachoeiro de Itapemirim','Sílvio Ávidos','Ferroviários','29308-004','Rua'),
(15075,'Vila Velha','Sílvio Ávidos','Santa Rita','29118-490','Rua'),
(15076,'Colatina','Sílvio Bandeira','Adélia Giubertti','29702-825','Rua'),
(15077,'Vila Velha','Sílvio Baratella','Ponta da Fruta','29129-400','Avenida'),
(15078,'Vila Velha','Sílvio Barreto Rocio','Araçás','29103-285','Rua'),
(15079,'Vila Velha','Sílvio Barreto Rocio','Guaranhuns','29103-800','Rua'),
(15080,'Vitória','Sílvio Boni','São Cristóvão','29048-630','Rua'),
(15081,'Cariacica','Sílvio de Aguiar','Nova Canaã','29158-420','Rua'),
(15082,'Colatina','Sílvio Ferrari','Moacir Brotas','29701-660','Rua'),
(15083,'Vila Velha','Sílvio Geraldo','Santos Dumont','29109-580','Rua'),
(15084,'Colatina','Sílvio Linhalis','Luiz Iglésias','29707-335','Travessa'),
(15085,'Cachoeiro de Itapemirim','Sílvio Malacarne','São Francisco de Assis','29317-450','Rua'),
(15086,'Serra','Sílvio Roberto','Manguinhos','29173-062','Rua'),
(15087,'Serra','Sílvio Romero','Chácara Parreiral','29164-330','Travessa'),
(15088,'Vitória','Sílvio Soares','Bonfim','29047-057','Rua'),
(15089,'Cariacica','Simas dos Santos','Morada de Campo Grande','29144-620','Rua'),
(15090,'Cachoeiro de Itapemirim','Simone da Silva Lopes','Laranjeiras','29317-015','Rua'),
(15091,'Cachoeiro de Itapemirim','Simone de Souza','União','29315-100','Rua'),
(15092,'Guarapari','Simpliano de Almeida Neto','Ipiranga','29201-040','Rua'),
(15093,'Guarapari','Simplício de Almeida Neto','Ipiranga','29201-030','Rua'),
(15094,'Colatina','Simplício Pereira Cardoso','São Silvano','29706-160','Rua'),
(15095,'Guarapari','Simplício Rodrigues','Centro','29200-370','Rua'),
(15096,'Linhares','Sinobelino Ferraz','Bebedouro','29910-050','Rua'),
(15097,'Vila Velha','Sinval Moraes','Praia de Itapoã','29101-638','Rua'),
(15098,'Vila Velha','Sinval Moraes','Praia de Itapoã','29101-637','Travessa'),
(15099,'Serra','Sioux','Continente da América','29163-577','Rua'),
(15100,'Cariacica','Siqueira Campos','Vila Capixaba','29148-250','Rua'),
(15101,'Vitória','Siqueira Campos','Santa Luíza','29045-390','Rua'),
(15102,'Vitória','Siqueira Campos','Andorinhas','29045-066','Travessa'),
(15103,'Cachoeiro de Itapemirim','Siqueira Guimarães','Recanto','29303-001','Rua'),
(15104,'Cachoeiro de Itapemirim','Siqueira Guimarães','Gilberto Machado','29303-207','Rua'),
(15105,'Cachoeiro de Itapemirim','Siqueira Lima','Centro','29300-180','Rua'),
(15106,'Vitória','Sirenussa Paiva Stella','Santa Lúcia','29056-060','Rua'),
(15107,'Cariacica','Síria','Mucurí','29148-400','Rua'),
(15108,'Vila Velha','Siribeira','São Conrado','29130-030','Rua'),
(15109,'Vitória','Sirienes Pereira Franco','Santo Antônio','29025-535','Rua'),
(15110,'Serra','Sirilanka','Continente da Ásia','29163-633','Rua'),
(15111,'Vitória','Sirilo Rio Mar','Jesus de Nazaréth','29052-052','Escada'),
(15112,'Serra','Siriri','Serra Dourada','29171-551','Rua'),
(15113,'Cachoeiro de Itapemirim','Sisypho Sardenberg','São Luiz Gonzaga','29305-700','Rua'),
(15114,'Guarapari','Sizenando Matos Bourguignon','Centro','29200-130','Rua'),
(15115,'Vitória','Sizenando Pechincha','Morada de Camburi','29075-160','Rua'),
(15116,'Vitória','Soares de Amorim','Grande Vitória','29031-305','Rua'),
(15117,'Cariacica','Soares Neves','Aparecida','29152-845','Rua'),
(15118,'Serra','Sobral','Barcelona','29166-010','Rua'),
(15119,'Guarapari','sobre Ewerson Abreu','Nossa Senhora da Conceição','29213-080','Rua'),
(15120,'Vila Velha','Sobreiro','Jardim Marilândia','29112-112','Rua'),
(15121,'Cariacica','Sócrates Cunha','Nova Valverde','29151-881','Rua'),
(15122,'Linhares','Soeiro Banhos','Centro','29900-260','Rua'),
(15123,'Serra','Sofia','Porto Canoa','29168-346','Rua'),
(15124,'Vila Velha','Sofia','Araçás','29103-510','Rua'),
(15125,'Guarapari','Sol','Praia do Morro','29216-005','Rodovia'),
(15126,'Vila Velha','Sol','Alvorada','29117-170','Rua'),
(15127,'Vila Velha','Sol','Alvorada','29117-175','Travessa'),
(15128,'Vila Velha','Sol','Glória','29122-700','Avenida'),
(15129,'Vila Velha','Sol Nascente','Industrial','29118-740','Rua'),
(15130,'Colatina','Sol Poente','Esplanada','29702-710','Praça'),
(15131,'Guarapari','Solar','Praia de Santa Mônica','29221-430','Avenida'),
(15132,'Vitória','Soldado Abílio dos Santos','Centro','29015-620','Rua'),
(15133,'Vila Velha','Soldado Adenilton Miranda','Centro','29100-181','Alameda'),
(15134,'Vitória','Soldado Antônio Faria','Parque Moscoso','29015-630','Rua'),
(15135,'Vitória','Soldado Apolinário dos Reis','Parque Moscoso','29015-640','Rua'),
(15136,'Vitória','Soldado Benoni Falcão Gouvea','Centro','29016-330','Rua'),
(15137,'Vitória','Soldado Corsino Pereira','Itararé','29047-506','Beco'),
(15138,'Serra','Soldado Dovacir Octávio Bispo','Parque das Gaivotas','29174-728','Avenida'),
(15139,'Cariacica','Soldado Eli Pereira','Santana','29154-025','Alameda'),
(15140,'Colatina','Soldado Leonardo','Nossa Senhora Aparecida','29703-650','Rua'),
(15141,'Vitória','Soldado Manoel Furtado','Santo Antônio','29026-200','Rua'),
(15142,'Vitória','Soldado Manoel Sebastião Alves','Estrelinha','29031-240','Rua'),
(15143,'Cariacica','Soldado Mesac','Retiro Saudoso','29154-675','Rua'),
(15144,'Guarapari','Soledade','Santa Margarida','29203-360','Travessa'),
(15145,'Serra','Solimões','Serra Dourada','29171-451','Rua'),
(15146,'Vila Velha','Solimões','Praia da Costa','29101-161','Rua'),
(15147,'Guarapari','Solis','Enseada Azul','29206-080','Alameda'),
(15148,'Vila Velha','Solitário','Alecrim','29118-150','Rua'),
(15149,'Vila Velha','Solitário','Alecrim','29118-151','Beco'),
(15150,'Vitória','Solón Borges','Sólon Borges','29072-215','Rua'),
(15151,'Vitória','Sólon Borges','Alagoano','29027-020','Escada'),
(15152,'Vitória','Sólon Borges','Sólon Borges','29072-040','Avenida'),
(15153,'Vitória','Sólon Borges','Romão','29041-390','Escada'),
(15154,'Vila Velha','Sólon Borges','Cobilândia','29111-525','Escada'),
(15155,'Vitória','Solón de Castro','Centro','29015-220','Rua'),
(15156,'Vila Velha','Sonho de Amor','Praia de Itaparica','29102-415','Travessa'),
(15157,'Serra','Sooretama','Parque das Gaivotas','29174-748','Rua'),
(15158,'Serra','Sorocaba','Jacaraípe','29173-283','Rua'),
(15159,'Serra','Sorocaba','Barcelona','29166-480','Rua'),
(15160,'Cariacica','Sossego','Vila Palestina','29145-730','Travessa'),
(15161,'Guarapari','Soteco','Bela Vista','29211-090','Avenida'),
(15162,'Vitória','Sotero Santana','Caratoíra','29025-750','Rua'),
(15163,'Cariacica','Souza Xavier','Porto Velho','29152-370','Rua'),
(15164,'Serra','Soweto','Continente da África','29163-492','Rua'),
(15165,'Vila Velha','Stambul','Araçás','29103-040','Rua'),
(15166,'Vila Velha','Stefano Crivilin','Nossa Senhora da Penha','29110-050','Rua'),
(15167,'Vitória','Stênio de Oliveira','Santa Tereza','29026-877','Rua'),
(15168,'Serra','Stewe Biko','Continente da África','29163-491','Rua'),
(15169,'Vila Velha','Suá','Argolas','29114-721','Beco'),
(15170,'Serra','Suaçui','Parque Residencial Laranjeiras','29165-045','Rua'),
(15171,'Cariacica','Sucupira','Campo Novo','29144-669','Rua'),
(15172,'Cariacica','Sucupira','Campo Belo','29143-040','Rua'),
(15173,'Cariacica','Sucupira','Parque Gramado','29143-166','Rua'),
(15174,'Serra','Sucupira','José de Anchieta','29162-273','Rua'),
(15175,'Serra','Sucupira','Doutor Pedro Feu Rosa','29172-550','Rua'),
(15176,'Serra','Sucupira','Serra Dourada','29171-330','Rua'),
(15177,'Serra','Sucupira Preta','Centro Residencial da Serra','29179-200','Rua'),
(15178,'Serra','Sudoeste','Barcelona','29166-041','Rua'),
(15179,'Serra','Suécia','Continente da Europa','29163-522','Rua'),
(15180,'Vitória','Suetônio Rezende Peixoto','Praia de Santa Helena','29055-016','Praça'),
(15181,'Vila Velha','Suffir Nades','Ataíde','29119-230','Escada'),
(15182,'Vila Velha','Sul','Barra do Jucu','29125-190','Avenida'),
(15183,'Cariacica','Sumaré','Vila Nova','29144-294','Rua'),
(15184,'Serra','Sumaré','Jacaraípe','29173-151','Rua'),
(15185,'Vila Velha','Suzana Borges','Aribiri','29120-730','Rua'),
(15186,'Guarapari','Suzano','Independência','29202-450','Rua'),
(15187,'Serra','Syllas Eller','Novo Horizonte','29163-330','Rua'),
(15188,'Serra','Sylvia','Chicópolis','29168-880','Rua'),
(15189,'Colatina','T','Honorio Fraga','29704-785','Rua'),
(15190,'Cariacica','T','Campo Belo','29143-015','Rua'),
(15191,'Guarapari','T','Adalberto Simão Nader','29214-380','Rua'),
(15192,'Cariacica','T','Nova Valverde','29151-832','Rua'),
(15193,'Vila Velha','T','Itanhangá','29128-065','Alameda'),
(15194,'Vitória','T','Nova Palestina','29032-357','Rua'),
(15195,'Serra','T','Novo Horizonte','29163-337','Rua'),
(15196,'Serra','T','Jacaraípe','29173-465','Rua'),
(15197,'Vila Velha','Tabai','São Torquato','29114-120','Travessa'),
(15198,'Cariacica','Tabajara','Tabajara','29154-491','Beco'),
(15199,'Vila Velha','Tabajara','Rio Marinho','29112-760','Rua'),
(15200,'Vila Velha','Tabajara','São Torquato','29114-090','Rua'),
(15201,'Linhares','Tabajaras','Lagoa do Meio','29904-015','Rua'),
(15202,'Vitória','Taboal','Ilha das Caieiras','29032-180','Travessa'),
(15203,'Vila Velha','Taboca','Rio Marinho','29112-470','Rua'),
(15204,'Cachoeiro de Itapemirim','Tabocas','Amaral','29305-095','Rua'),
(15205,'Vitória','Tabuazeiro','Tabuazeiro','29043-515','Praça'),
(15206,'Vila Velha','Tabuleiro','Jardim Marilândia','29112-034','Rua'),
(15207,'Vila Velha','Tabuleiro','Jardim Marilândia','29112-033','Travessa'),
(15208,'Serra','Tacha','Serra Dourada','29171-691','Rua'),
(15209,'Vitória','Taciano Abaurre','Enseada do Suá','29050-470','Rua'),
(15210,'Vila Velha','Tadeu Rauta','Cobilândia','29111-065','Rua'),
(15211,'Vila Velha','Taguaras','Vale Encantado','29113-655','Rua'),
(15212,'Colatina','Tailândia','Columbia','29709-352','Avenida'),
(15213,'Serra','Tailândia','Continente da Ásia','29163-667','Rua'),
(15214,'Vitória','Tainha','Estrelinha','29031-130','Rua'),
(15215,'Vila Velha','Taipó','São Torquato','29114-650','Rua'),
(15216,'Serra','Talma Rodrigues Ribeiro','Portal de Jacaraípe','29173-795','Avenida'),
(15217,'Cachoeiro de Itapemirim','Tamandaré','Aquidaban','29308-160','Rua'),
(15218,'Serra','Tamandaré','Planalto Serrano Bloco C','29178-625','Rua'),
(15219,'Serra','Tamandaré','Jacaraípe','29173-329','Rua'),
(15220,'Vila Velha','Tâmara','Ponta da Fruta','29129-054','Rua'),
(15221,'Vila Velha','Tamarinho','Ponta da Fruta','29129-051','Rua'),
(15222,'Cariacica','Tamarinos','Parque Gramado','29143-190','Rua'),
(15223,'Serra','Tamboril','Serra Dourada','29171-270','Rua'),
(15224,'Serra','Tambú','Mata da Serra','29168-180','Rua'),
(15225,'Serra','Tambú','Vista da Serra II','29176-780','Rua'),
(15226,'Cachoeiro de Itapemirim','Tamoio','Aquidaban','29308-520','Rua'),
(15227,'Serra','Tamoios','Jacaraípe','29173-509','Rua'),
(15228,'Serra','Tamoios','Vista da Serra I','29176-400','Rua'),
(15229,'Serra','Tamoios','Planalto Serrano Bloco C','29178-635','Rua'),
(15230,'Serra','Tamoios','Bicanga','29164-834','Rua'),
(15231,'Vila Velha','Tamoyo','Glória','29122-215','Rua'),
(15232,'Linhares','Tamoyos','Lagoa do Meio','29904-210','Rua'),
(15233,'Serra','Tanamânia','Continente da Oceania','29163-459','Rua'),
(15234,'Serra','Tanásias','Doutor Pedro Feu Rosa','29172-240','Rua'),
(15235,'Vitória','Tancredo Almeida Neves','São Pedro','29030-795','Avenida'),
(15236,'Cariacica','Tancredo Neves','Santa Cecília','29147-461','Beco'),
(15237,'Serra','Tangará','Serra Dourada','29171-662','Rua'),
(15238,'Serra','Tangarás','Porto Canoa','29168-331','Rua'),
(15239,'Serra','Tangui','Mata da Serra','29168-280','Rua'),
(15240,'Serra','Tânia','Nova Almeida','29174-290','Rua'),
(15241,'Vila Velha','Tânia Mara','Ibes','29108-760','Rua'),
(15242,'Linhares','Tapajós','Interlagos','29903-700','Rua'),
(15243,'Colatina','Tapajós','São Silvano','29703-220','Beco'),
(15244,'Cachoeiro de Itapemirim','Tapajós','Aquidaban','29308-255','Rua'),
(15245,'Cariacica','Tapajós','Rio Marinho','29141-709','Rua'),
(15246,'Serra','Tapajós','Serra Dourada','29171-472','Rua'),
(15247,'Serra','Tapuã','Serra Dourada','29171-013','Rua'),
(15248,'Vila Velha','Tapuia','São Torquato','29114-660','Rua'),
(15249,'Linhares','Tapuias','Lagoa do Meio','29904-160','Rua'),
(15250,'Serra','Tapuias','Planalto Serrano Bloco C','29178-642','Rua'),
(15251,'Serra','Tapuias','Bicanga','29164-830','Rua'),
(15252,'Serra','Taquara','Taquaras II','29166-814','Rua'),
(15253,'Serra','Taquaral','Taquaras I','29167-782','Rua'),
(15254,'Vila Velha','Taquaras','Vale Encantado','29113-440','Rua'),
(15255,'Serra','Taquari Novo','Eldorado','29169-560','Rua'),
(15256,'Vitória','Tarcizo Francisco da Silva','Jesus de Nazaréth','29052-057','Beco'),
(15257,'Cachoeiro de Itapemirim','Targino Athayde','Coronel Borges','29306-220','Rua'),
(15258,'Vitória','Taruíra','Ilha das Caieiras','29032-225','Beco'),
(15259,'Vila Velha','Tarumana','Alvorada','29117-550','Rua'),
(15260,'Serra','Tatajuba','Centro Residencial da Serra','29179-135','Rua'),
(15261,'Vila Velha','Tatui','Itanhangá','29128-115','Rua'),
(15262,'Serra','Taubaté','Barcelona','29166-450','Rua'),
(15263,'Vila Velha','Taubatinga','São Torquato','29114-590','Rua'),
(15264,'Guarapari','Taurus','Praia de Santa Mônica','29221-680','Rua'),
(15265,'Serra','Tchaycovski','Continente da Ásia','29163-659','Rua'),
(15266,'Vila Velha','Teerâ','Araçás','29103-385','Rua'),
(15267,'Vila Velha','Tefe','Alvorada','29117-560','Rua'),
(15268,'Serra','Tefé','Barcelona','29166-610','Rua'),
(15269,'Serra','Tefé','Serra Dourada','29171-501','Rua'),
(15270,'Vila Velha','Tegucigalpa','Araçás','29103-430','Rua'),
(15271,'Serra','Teixeira de Freitas','Nova Carapina','29170-100','Rua'),
(15272,'Serra','Teixeiras','Nova Carapina','29170-400','Rua'),
(15273,'Serra','Telavive','Porto Canoa','29168-383','Rua'),
(15274,'Cariacica','Telefônica','São Vicente','29144-391','Rua'),
(15275,'Vila Velha','Teles de Azevedo','Sítio Batalha','29100-610','Rua'),
(15276,'Vila Velha','Telmo Torres','Santos Dumont','29109-370','Rua'),
(15277,'Vila Velha','Tenente Antônio Pereira','Vila Garrido','29116-220','Rua'),
(15278,'Vila Velha','Tenente Antônio Pereira','Vila Garrido','29116-225','Beco'),
(15279,'Vila Velha','Tenente Areobaldo Calazans','Aribiri','29120-685','Rua'),
(15280,'Vitória','Tenente Aristides','Centro','29015-660','Escada'),
(15281,'Vitória','Tenente Mário Francisco de Brito','Enseada do Suá','29055-225','Rua'),
(15282,'Vitória','Tenente Setúbal','Gurigica','29047-736','Rua'),
(15283,'Vitória','Tenente Setúbal','Itararé','29047-693','Rua'),
(15284,'Vitória','Tenente Setúbal','São Benedito','29047-850','Rua'),
(15285,'Vila Velha','Tenente Setúbal','Praia de Itapoã','29101-570','Rua'),
(15286,'Vitória','Tenente Victor Dias Lourenço','Morro Moscoso','29020-730','Escada'),
(15287,'Vitória','Tenente Vítor Dias Lourenço','Parque Moscoso','29015-650','Escada'),
(15288,'Vitória','Teodorico Rosa do Nascimento','Andorinhas','29045-065','Servidão'),
(15289,'Cariacica','Teodoro Maia','Jardim Maracanã','29142-865','Rua'),
(15290,'Serra','Teodoro Roldi','Jacaraípe','29173-117','Rua'),
(15291,'Vitória','Teófilo Araújo','Caratoíra','29025-780','Escada'),
(15292,'Cariacica','Teófilo Bicalho','Vila Isabel','29142-388','Rua'),
(15293,'Colatina','Teófilo Lopes Rubim','Colatina Velha','29700-615','Escada'),
(15294,'Cariacica','Teófilo Otoni','Vila Prudêncio','29155-060','Rua'),
(15295,'Guarapari','Teófilo Otoni','Belo Horizonte','29208-430','Rua'),
(15296,'Serra','Teófilo Otoni','Jardim Carapina','29161-775','Rua'),
(15297,'Serra','Teófilo Otoni','Nova Carapina','29170-340','Rua'),
(15298,'Serra','Teófilo Otoni','Nova Almeida','29174-605','Rua'),
(15299,'Guarapari','Teotônio Ferreira Lima','Jacunem','29215-720','Rua'),
(15300,'Guarapari','Teotônio Lima','Jacunem','29215-650','Rua'),
(15301,'Cachoeiro de Itapemirim','Teotônio Souto Machado','Ibitiquara','29307-200','Avenida'),
(15302,'Vitória','Teotônio Vilella','Fradinhos','29042-590','Rua'),
(15303,'Vila Velha','Terceira','Vale Encantado','29113-665','Avenida'),
(15304,'Vila Velha','Terceira','Cobilândia','29111-660','Avenida'),
(15305,'Serra','Terceira Avenida','Jardim Limoeiro','29164-008','Avenida'),
(15306,'Serra','Terceiro Mundo','Continente da África','29163-479','Rua'),
(15307,'Serra','Terceiro Mundo','Continente da África','29163-478','Avenida'),
(15308,'Serra','Terceiro Mundo','Continente da Ásia','29163-603','Avenida'),
(15309,'Cachoeiro de Itapemirim','Tércio Amorim Pinheiro','Teixeira Leite','29310-310','Rua'),
(15310,'Cachoeiro de Itapemirim','Tércio Amorim Pinheiro','Valão','29309-795','Rua'),
(15311,'Cachoeiro de Itapemirim','Tércio do Rosário','Jardim Itapemirim','29315-715','Rua'),
(15312,'Cachoeiro de Itapemirim','Tércio Pinheiro','Coronel Borges','29306-304','Rua'),
(15313,'Cachoeiro de Itapemirim','Tércio Volpato','Alto União','29316-255','Rua'),
(15314,'Serra','Teresa Tironi','Chácara Parreiral','29164-376','Rua'),
(15315,'Serra','Teresina','Jacaraípe','29173-100','Rua'),
(15316,'Vitória','Teresinha Grecco','República','29070-100','Praça'),
(15317,'Cariacica','Teresinha Simões','Itanguá','29149-730','Rua'),
(15318,'Serra','Teresópolis','Barcelona','29166-650','Avenida'),
(15319,'Serra','Tereza Cristina','Nova Almeida','29174-009','Rua'),
(15320,'Colatina','Tereza Guimarães','São Silvano','29706-140','Beco'),
(15321,'Cariacica','Tereza Tironi','Dom Bosco','29147-390','Rua'),
(15322,'Vitória','Tereza Zanoni Caser','Pontal de Camburi','29062-070','Rua'),
(15323,'Serra','Terezina','São Marcos','29177-109','Rua'),
(15324,'Cariacica','Terezinha','Itacibá','29150-512','Travessa'),
(15325,'Serra','Terezinha','Porto Canoa','29168-361','Rua'),
(15326,'Serra','Terezinha','Jacaraípe','29173-381','Rua'),
(15327,'Serra','Terezinha','José de Anchieta','29162-800','Rua'),
(15328,'Vitória','Terezinha de Oliveira Silva','Jardim Camburí','29090-810','Rua'),
(15329,'Serra','Terezinha Grecco','Serra Sede','29176-155','Rua'),
(15330,'Serra','Terezinha Grecco','Jacaraípe','29173-657','Rua'),
(15331,'Vila Velha','Terezinha Neila','Vila Batista','29116-060','Rua'),
(15332,'Serra','Terezo Francisco','Nova Almeida','29174-390','Rua'),
(15333,'Linhares','Termininos','Lagoa do Meio','29904-190','Rua'),
(15334,'Vitória','Terreirinho','Piedade','29015-706','Praça'),
(15335,'Vitória','Tévio Batista da Silva','Segurança do Lar','29072-380','Rua'),
(15336,'Serra','Texas','Continente da América','29163-578','Rua'),
(15337,'Cachoeiro de Itapemirim','Théa Jones Baptista','Recanto','29303-000','Rua'),
(15338,'Cachoeiro de Itapemirim','Theodorico Ferraço','Doutor Gilson Carone','29310-566','Avenida'),
(15339,'Vitória','Theodorico Góes','Forte São João','29010-570','Rua'),
(15340,'Serra','Theodoro Cruz','Nova Almeida','29174-657','Rua'),
(15341,'Guarapari','Theodoro Souza Lima','Perocão','29220-530','Rua'),
(15342,'Colatina','Theodoro Vago','Honorio Fraga','29704-400','Rua'),
(15343,'Cariacica','Theófilo Barbosa','Campo Verde','29155-873','Rua'),
(15344,'Vitória','Theófilo Costa','Santa Terezinha','29092-010','Rua'),
(15345,'Cariacica','Theófilo Francisco de Souza','Sotema','29152-002','Praça'),
(15346,'Serra','Theófilo Rodrigues','Nova Almeida','29174-006','Rua'),
(15347,'Colatina','Therêncio Hércules de Menezes','Honorio Fraga','29704-475','Praça'),
(15348,'Vitória','Thereza Zanoni Caser','Jardim da Penha','29060-800','Rua'),
(15349,'Vitória','Thiers Velloso','Centro','29015-670','Rua'),
(15350,'Vila Velha','Thomas Antônio Gonzaga','Boa Vista','29102-710','Rua'),
(15351,'Vila Velha','Thomas Antônio Gonzaga','Cristóvão Colombo','29106-450','Rua'),
(15352,'Serra','Thomas Edson','Parque Residencial Laranjeiras','29165-210','Rua'),
(15353,'Cachoeiro de Itapemirim','Thomás Thompson','São Francisco de Assis','29317-455','Rua'),
(15354,'Cachoeiro de Itapemirim','Thomé Ferreira de Mattos','Santo Antônio','29300-730','Rua'),
(15355,'Colatina','Tiago Ângelo','São Silvano','29703-530','Rua'),
(15356,'Serra','Tibaji','Eldorado','29169-150','Rua'),
(15357,'Serra','Tibet','Continente da Ásia','29163-630','Rua'),
(15358,'Guarapari','Tibiriçá','Independência','29202-230','Rua'),
(15359,'Vila Velha','Tibiriçá','Ataíde','29119-400','Rua'),
(15360,'Vila Velha','Tiburcia Conceição','Araçás','29103-195','Rua'),
(15361,'Cariacica','Tico Tico','São Conrado','29141-184','Rua'),
(15362,'Serra','Tico-Tico','Porto Canoa','29168-380','Rua'),
(15363,'Serra','Tie','Serra Dourada','29171-617','Rua'),
(15364,'Cachoeiro de Itapemirim','Tietê','Morro Farias','29303-691','Rua'),
(15365,'Serra','Tietê','Jacaraípe','29173-245','Rua'),
(15366,'Serra','Tietê','Eldorado','29169-280','Rua'),
(15367,'Vila Velha','Tietê','Santa Rita','29118-560','Beco'),
(15368,'Serra','Tigre da Abolição','Manguinhos','29173-012','Rua'),
(15369,'Serra','Tijuco','Eldorado','29169-130','Rua'),
(15370,'Serra','Timbaúba','Barcelona','29167-120','Rua'),
(15371,'Cariacica','Timbiras','Flórida','29147-180','Rua'),
(15372,'Linhares','Timbiras','Lagoa do Meio','29904-080','Rua'),
(15373,'Serra','Timbiras','Jacaraípe','29173-503','Rua'),
(15374,'Cachoeiro de Itapemirim','Timbó','Amaral','29305-130','Rua'),
(15375,'Serra','Timbuí','Nova Almeida','29174-021','Travessa'),
(15376,'Guarapari','Timoneiro','Praia de Santa Mônica','29221-780','Avenida'),
(15377,'Serra','Timor','Continente da Ásia','29163-680','Rua'),
(15378,'Serra','Timóteo','Jardim Carapina','29161-782','Rua'),
(15379,'Serra','Timóteo','Nova Carapina','29170-720','Rua'),
(15380,'Vila Velha','Tio Souza','Vila Nova','29105-002','Praça'),
(15381,'Vila Velha','Tipe','Jardim Marilândia','29112-065','Rua'),
(15382,'Linhares','Tiradentes','Interlagos','29903-600','Rua'),
(15383,'Colatina','Tiradentes','Santo Antônio','29704-120','Rua'),
(15384,'Cariacica','Tiradentes','Vila Rica','29144-742','Rua'),
(15385,'Cachoeiro de Itapemirim','Tiradentes','Arariguaba','29305-490','Rua'),
(15386,'Guarapari','Tiradentes','Coroado','29203-410','Rua'),
(15387,'Cariacica','Tiradentes','Planeta','29156-795','Rua'),
(15388,'Cariacica','Tiradentes','Vista Dourada','29149-190','Rua'),
(15389,'Vila Velha','Tiradentes','Barra do Jucu','29125-160','Avenida'),
(15390,'Vila Velha','Tiradentes','Jardim Colorado','29104-725','Rua'),
(15391,'Serra','Tiradentes','Parque Residencial Laranjeiras','29165-380','Rua'),
(15392,'Vila Velha','Tiradentes','Glória','29122-450','Rua'),
(15393,'Vitória','Tiradentes','Maruípe','29043-021','Rua'),
(15394,'Vila Velha','Tiradentes','Praia de Itapoã','29101-501','Rua'),
(15395,'Vila Velha','Tiradentes','Ibes','29108-690','Rua'),
(15396,'Vila Velha','Tiradentes','Industrial','29118-755','Rua'),
(15397,'Vila Velha','Tiradentes','Brisamar','29104-755','Rua'),
(15398,'Vitória','Tiradentes','Caratoíra','29025-790','Praça'),
(15399,'Vitória','Tiradentes','São Pedro','29030-260','Rua'),
(15400,'Serra','Tiriva','Serra Dourada','29171-731','Rua'),
(15401,'Guarapari','Tirol','Praia do Morro','29216-410','Rua'),
(15402,'Vitória','Titan','Piedade','29015-712','Rampa'),
(15403,'Serra','Titânio','Serra Dourada','29171-028','Rua'),
(15404,'Vitória','Tito Machado','Horto','29050-800','Rua'),
(15405,'Cariacica','Tito Olímpio Santana','Bela Aurora','29141-440','Rua'),
(15406,'Cariacica','Tito Olímpio Santana','Bela Aurora','29141-421','Travessa'),
(15407,'Cariacica','Tito Olímpio Santana','Campo Grande','29146-510','Rua'),
(15408,'Vila Velha','Tobias Barreto','Soteco','29106-045','Rua'),
(15409,'Vila Velha','Tobias Barreto','Boa Vista','29102-620','Rua'),
(15410,'Vila Velha','Tobias Caldeia','Centro','29100-391','Rua'),
(15411,'Cariacica','Tocantins','Rio Marinho','29141-705','Rua'),
(15412,'Colatina','Tocantins','Columbia','29709-367','Rua'),
(15413,'Vila Velha','Tocantins','Soteco','29106-125','Travessa'),
(15414,'Serra','Tocantins','Eldorado','29169-390','Rua'),
(15415,'Vila Velha','Tocantins','Soteco','29106-120','Rua'),
(15416,'Serra','Tocantins','Nova Carapina','29170-410','Rua'),
(15417,'Serra','Tocantins','Bicanga','29164-822','Rua'),
(15418,'Serra','Tocantins','Nova Almeida','29174-190','Rua'),
(15419,'Vila Velha','Tocantins','Jockey de Itaparica','29103-840','Rua'),
(15420,'Serra','Tocantins','Jacaraípe','29173-316','Rua'),
(15421,'Serra','Tocantins','Central de Carapina','29161-539','Rua'),
(15422,'Vila Velha','Todos os Santos','Vale Encantado','29113-210','Rua'),
(15423,'Vila Velha','Todos os Santos','Jardim do Vale','29113-753','Rua'),
(15424,'Serra','Todos os Santos','Jacaraípe','29173-700','Rua'),
(15425,'Guarapari','Toledo','Praia do Morro','29216-490','Rua'),
(15426,'Serra','Toledo','Barcelona','29166-740','Rua'),
(15427,'Vitória','Tolentino Xavier Lemos','Redenção','29032-791','Rua'),
(15428,'Vitória','Tolentino Xavier Lemos','Santo André','29032-307','Rua'),
(15429,'Vitória','Tolentino Xavier Lemos','São José','29031-826','Rua'),
(15430,'Vitória','Tolentino Xavier Lemos','São Pedro','29030-037','Rua'),
(15431,'Serra','Tolstoy','Continente da Ásia','29163-658','Rua'),
(15432,'Vitória','Tomás Maliere','Vila Rubim','29025-025','Rua'),
(15433,'Vila Velha','Tomate','Aribiri','29120-490','Beco'),
(15434,'Linhares','Tomé de Souza','Interlagos','29903-530','Avenida'),
(15435,'Serra','Tonga','Continente da Oceania','29163-460','Rua'),
(15436,'Guarapari','Tony','Ipiranga','29201-410','Rua'),
(15437,'Guarapari','Topázio','Praia de Santa Mônica','29221-270','Rua'),
(15438,'Cariacica','Topázio','São Geraldo','29146-719','Rua'),
(15439,'Colatina','Topázio','Santos Dumont','29706-412','Rua'),
(15440,'Serra','Topázio','José de Anchieta','29162-660','Rua'),
(15441,'Serra','Topázio','Nova Carapina','29170-004','Rua'),
(15442,'Serra','Topázio','São Patrício','29175-055','Rua'),
(15443,'Serra','Topázio','Serra Dourada','29171-031','Rua'),
(15444,'Serra','Topázio','Vista da Serra II','29176-804','Travessa'),
(15445,'Serra','Topázio','Jacaraípe','29173-534','Rua'),
(15446,'Serra','Tóquio','Porto Canoa','29168-354','Rua'),
(15447,'Vila Velha','Tóquio','Araçás','29103-490','Rua'),
(15448,'Cariacica','Torneira','Presidente Médici','29153-830','Rua'),
(15449,'Vila Velha','Torneira','Vila Garrido','29116-235','Beco'),
(15450,'Cariacica','Torquato Dias','Jardim Maracanã','29142-853','Rua'),
(15451,'Vila Velha','Torquato Laranja','Centro','29100-370','Rua'),
(15452,'Cachoeiro de Itapemirim','Torquato Marchini','Santa Helena','29307-080','Rua'),
(15453,'Serra','Torriceli','Parque Residencial Laranjeiras','29165-140','Rua'),
(15454,'Vila Velha','Toulo de Lautrec','Barra do Jucu','29125-650','Rua'),
(15455,'Guarapari','Trafalgar','Praia de Santa Mônica','29221-100','Rua'),
(15456,'Vila Velha','Trajano de Morais','São Torquato','29114-365','Rua'),
(15457,'Guarapari','Trajano Lino Gonçalves','Centro','29200-100','Avenida'),
(15458,'Guarapari','Trajano Simões','Nossa Senhora da Conceição','29213-020','Rua'),
(15459,'Cariacica','Três','Prolar','29154-834','Rua'),
(15460,'Guarapari','Três','São Judas Tadeu','29200-520','Rua'),
(15461,'Guarapari','Três','Lagoa Funda','29214-020','Rua'),
(15462,'Cariacica','Três','Nova Rosa da Penha I','29157-403','Rua'),
(15463,'Cariacica','Três','Rio Marinho','29141-745','Rua'),
(15464,'Cariacica','Três','Limão','29157-740','Rua'),
(15465,'Cariacica','Três','Santa Cecília','29147-498','Rua'),
(15466,'Cariacica','Três','Jardim Maracanã','29142-856','Avenida'),
(15467,'Cariacica','Três','Vale da Esperança','29141-050','Rua'),
(15468,'Cariacica','Três','Del Porto','29154-475','Travessa'),
(15469,'Colatina','Três','Carlos Germano Naumann','29705-330','Rua'),
(15470,'Colatina','Três','Operários','29701-062','Travessa'),
(15471,'Cachoeiro de Itapemirim','Três','Caiçara','29310-440','Rua'),
(15472,'Colatina','Três','José de Anchieta','29709-065','Rua'),
(15473,'Cachoeiro de Itapemirim','Três','Santo Agostinho','29311-410','Rua'),
(15474,'Colatina','Três','São Silvano','29703-190','Rua'),
(15475,'Colatina','Três','Morada do Sol','29704-854','Rua'),
(15476,'Cachoeiro de Itapemirim','Três','Quilometro 90','29311-032','Rua'),
(15477,'Cachoeiro de Itapemirim','Três','Amarelo','29304-389','Rua'),
(15478,'Cachoeiro de Itapemirim','Três','Trevo','29314-622','Rua'),
(15479,'Cachoeiro de Itapemirim','Três','Nossa Senhora de Lourdes','29304-372','Rua'),
(15480,'Cariacica','Três','Bubú','29155-791','Rua'),
(15481,'Serra','Três','Jardim Bela Vista','29177-460','Rua'),
(15482,'Serra','Três','Nossa Senhora da Conceição','29177-194','Rua'),
(15483,'Serra','Três','Parque Residencial Laranjeiras','29165-159','Beco'),
(15484,'Serra','Três','Nossa Senhora de Fátima','29160-838','Rua'),
(15485,'Serra','Três','Barro Branco','29170-856','Beco'),
(15486,'Serra','Três','Residencial Mestre Álvaro','29170-807','Rua'),
(15487,'Vitória','Três','República','29070-155','Beco'),
(15488,'Vitória','Três','Goiabeiras','29075-370','Rua'),
(15489,'Vitória','Três','Condusa','29032-020','Rua'),
(15490,'Serra','Três','Praia de Carapebus','29164-443','Rua'),
(15491,'Serra','Três','Laranjeiras Velhas','29162-165','Beco'),
(15492,'Vila Velha','Três','Santa Inês','29108-320','Rua'),
(15493,'Vitória','Três','Ilha do Príncipe','29020-270','Rua'),
(15494,'Vitória','Três','Sólon Borges','29072-158','Quadra'),
(15495,'Vitória','Três','Santa Tereza','29026-837','Escada'),
(15496,'Vitória','Três','Boa Vista','29075-500','Beco'),
(15497,'Vitória','Três','Estrelinha','29031-090','Rua'),
(15498,'Vila Velha','Três','Cocal','29105-730','Rua'),
(15499,'Vila Velha','Três','Santa Mônica','29105-230','Rua'),
(15500,'Serra','Três','Vista da Serra I','29176-722','Travessa'),
(15501,'Vila Velha','Três','Vila Nova','29105-030','Rua'),
(15502,'Vila Velha','Três','Barra do Jucu','29125-039','Rua'),
(15503,'Vila Velha','Três','Glória','29122-073','Beco'),
(15504,'Serra','Três B','Centro Empresarial Região Metropolitana Grande Vitória','29168-031','Rua'),
(15505,'Serra','Três Corações','Nova Carapina','29170-360','Rua'),
(15506,'Vila Velha','Três de Agosto','Vale Encantado','29113-675','Rua'),
(15507,'Cariacica','Três de Julho','Itacibá','29150-420','Rua'),
(15508,'Cariacica','Três de Maio','Santana','29154-035','Rua'),
(15509,'Vila Velha','Três de Maio','Alvorada','29117-180','Rua'),
(15510,'Vila Velha','Três de Maio','Vila Garrido','29116-510','Rua'),
(15511,'Cariacica','Três de Outubro','Itanguá','29149-610','Rua'),
(15512,'Vitória','Três de Outubro','Bonfim','29047-020','Rua'),
(15513,'Cariacica','Três Irmãos','Bela Aurora','29141-601','Rua'),
(15514,'Vila Velha','Três Irmãos','Vila Garrido','29116-684','Travessa'),
(15515,'Vila Velha','Três Irmãos','Vila Garrido','29116-680','Rua'),
(15516,'Serra','Três Lagoas','Barcelona','29167-650','Rua'),
(15517,'Serra','Três Lagoas','Nova Carapina','29170-691','Rua'),
(15518,'Cariacica','Três Marias','Novo Horizonte','29147-792','Rua'),
(15519,'Guarapari','Tresot','Aeroporto','29216-730','Travessa'),
(15520,'Colatina','Treze','Santa Margarida','29700-775','Rua'),
(15521,'Cachoeiro de Itapemirim','Treze','IBC','29315-335','Travessa'),
(15522,'Guarapari','Treze','Nossa Senhora de Fátima','29212-080','Rua'),
(15523,'Guarapari','Treze','Portal de Guarapari','29220-320','Rua'),
(15524,'Colatina','Treze','Moacir Brotas','29701-530','Rua'),
(15525,'Guarapari','Treze','Muquiçaba','29215-110','Rua'),
(15526,'Cariacica','Treze','Del Porto','29154-450','Travessa'),
(15527,'Guarapari','Treze','Setiba','29222-260','Avenida'),
(15528,'Cariacica','Treze','Vale da Esperança','29141-031','Rua'),
(15529,'Cariacica','Treze','Santa Paula','29140-849','Rua'),
(15530,'Cariacica','Treze','Nova Rosa da Penha I','29157-411','Rua'),
(15531,'Cariacica','Treze','Planeta','29156-796','Rua'),
(15532,'Cariacica','Treze','Prolar','29154-835','Rua'),
(15533,'Cariacica','Treze','Rio Marinho','29141-746','Rua'),
(15534,'Cariacica','Treze','Antônio Ferreira Borges','29157-826','Rua'),
(15535,'Cariacica','Treze','Tabajara','29154-520','Rua'),
(15536,'Vila Velha','Treze','Santa Mônica','29105-330','Rua'),
(15537,'Vila Velha','Treze','Vila Nova','29105-135','Rua'),
(15538,'Vila Velha','Treze','Cobilândia','29111-670','Rua'),
(15539,'Serra','Treze','Jardim Bela Vista','29177-380','Rua'),
(15540,'Serra','Treze','Chácara Maringá','29168-315','Rua'),
(15541,'Serra','Treze','André Carloni','29161-818','Rua'),
(15542,'Vitória','Treze','Joana D''arc','29048-350','Rua'),
(15543,'Vitória','Treze','Sólon Borges','29072-154','Quadra'),
(15544,'Vila Velha','Treze','Cocal','29105-830','Rua'),
(15545,'Serra','Treze','Praia de Carapebus','29164-660','Rua'),
(15546,'Serra','Treze','Parque Santa Fé','29174-850','Rua'),
(15547,'Serra','Treze','Carapina','29161-331','Rua'),
(15548,'Cariacica','Treze de Dezembro','Santa Luzia','29145-344','Rua'),
(15549,'Linhares','Treze de Maio','Interlagos','29903-340','Rua'),
(15550,'Cachoeiro de Itapemirim','Treze de Maio','Basiléia','29302-842','Rua'),
(15551,'Linhares','Treze de Maio','Novo Horizonte','29902-200','Rua'),
(15552,'Cariacica','Treze de Maio','São Geraldo','29146-724','Rua'),
(15553,'Cariacica','Treze de Maio','Tucúm','29152-460','Rua'),
(15554,'Cariacica','Treze de Maio','Boa Sorte','29141-218','Rua'),
(15555,'Cariacica','Treze de Maio','Bela Aurora','29141-630','Rua'),
(15556,'Cariacica','Treze de Maio','Campo Grande','29146-480','Rua'),
(15557,'Cariacica','Treze de Maio','Alto Lage','29151-220','Rua'),
(15558,'Guarapari','Treze de Maio','Kubitschek','29203-090','Rua'),
(15559,'Cariacica','Treze de Maio','Porto de Santana','29153-039','Beco'),
(15560,'Cariacica','Treze de Maio','Residencial Horizonte','29147-014','Rua'),
(15561,'Serra','Treze de Maio','Jardim Tropical','29162-040','Rua'),
(15562,'Vitória','Treze de Maio','Jardim Bela Vista','29027-420','Rua'),
(15563,'Vila Velha','Treze de Maio','Rio Marinho','29112-410','Rua'),
(15564,'Vila Velha','Treze de Maio','Morada da Barra','29126-501','Avenida'),
(15565,'Serra','Treze de Maio','Nossa Senhora de Fátima','29160-841','Rua'),
(15566,'Vitória','Treze de Maio','Goiabeiras','29075-380','Rua'),
(15567,'Vitória','Treze de Maio','Centro','29015-280','Rua'),
(15568,'Serra','Treze de Maio','Taquaras II','29166-781','Rua'),
(15569,'Serra','Treze de Maio','Campinho da Serra II','29178-109','Rua'),
(15570,'Serra','Treze de Maio','São Marcos','29177-130','Rua'),
(15571,'Serra','Treze de Maio','Taquaras II','29166-782','Travessa'),
(15572,'Vitória','Treze de Março','São Benedito','29047-862','Rua'),
(15573,'Colatina','Trinca Ferro','Columbia','29709-323','Rua'),
(15574,'Cariacica','Trinca Ferro','São Conrado','29141-166','Rua'),
(15575,'Vila Velha','Trindade','Jardim Guadalajara','29109-030','Rua'),
(15576,'Serra','Trindade','Jacaraípe','29173-102','Rua'),
(15577,'Cariacica','Trinta','Jardim Maracanã','29142-857','Rua'),
(15578,'Vitória','Trinta','Universitário','29031-535','Rua'),
(15579,'Vila Velha','Trinta','Vila Nova','29105-167','Rua'),
(15580,'Vila Velha','Trinta','Santa Mônica','29105-500','Rua'),
(15581,'Vitória','Trinta','República','29070-012','Rua'),
(15582,'Cariacica','Trinta e Cinco','Itapemirim','29142-826','Rua'),
(15583,'Cariacica','Trinta e Cinco','Santa Paula','29140-851','Rua'),
(15584,'Colatina','Trinta e Cinco','Carlos Germano Naumann','29705-215','Rua'),
(15585,'Colatina','Trinta e Cinco','Vila Lenira','29702-431','Rua'),
(15586,'Vitória','Trinta e Cinco','Universitário','29031-530','Rua'),
(15587,'Vila Velha','Trinta e Cinco','Santa Mônica','29105-550','Rua'),
(15588,'Serra','Trinta e Cinco','Carapina','29161-068','Rua'),
(15589,'Serra','Trinta e Cinco','André Carloni','29161-812','Rua'),
(15590,'Colatina','Trinta e Dois','Carlos Germano Naumann','29705-245','Rua'),
(15591,'Serra','Trinta e Dois','Carapina','29161-069','Rua'),
(15592,'Vila Velha','Trinta e Dois','Santa Mônica','29105-520','Rua'),
(15593,'Vila Velha','Trinta e Dois','Vila Nova','29105-168','Rua'),
(15594,'Colatina','Trinta e Nove','Jardim Planalto','29701-800','Rua'),
(15595,'Colatina','Trinta e Nove','Carlos Germano Naumann','29705-295','Rua'),
(15596,'Serra','Trinta e Nove','André Carloni','29161-816','Rua'),
(15597,'Serra','Trinta e Nove','Carapina','29161-071','Rua'),
(15598,'Vila Velha','Trinta e Nove','Santa Mônica','29105-590','Rua'),
(15599,'Vila Velha','Trinta e Nove','Ponta da Fruta','29129-120','Rua'),
(15600,'Vila Velha','Trinta e Nove','Cobilândia','29111-680','Rua'),
(15601,'Colatina','Trinta e Oito','Carlos Germano Naumann','29705-225','Rua'),
(15602,'Serra','Trinta e Oito','André Carloni','29161-815','Rua'),
(15603,'Vila Velha','Trinta e Oito','Santa Mônica','29105-580','Rua'),
(15604,'Serra','Trinta e Oito','Carapina','29161-072','Rua'),
(15605,'Cariacica','Trinta e Quatro','Itapemirim','29142-827','Rua'),
(15606,'Colatina','Trinta e Quatro','Carlos Germano Naumann','29705-217','Rua'),
(15607,'Cariacica','Trinta e Quatro','Jardim Maracanã','29142-871','Rua'),
(15608,'Vila Velha','Trinta e Quatro','Santa Mônica','29105-540','Rua'),
(15609,'Serra','Trinta e Quatro','André Carloni','29161-811','Rua'),
(15610,'Serra','Trinta e Quatro','Carapina','29161-073','Rua'),
(15611,'Colatina','Trinta e Seis','Carlos Germano Naumann','29705-216','Rua'),
(15612,'Cariacica','Trinta e Seis','Nova Rosa da Penha I','29157-428','Rua'),
(15613,'Colatina','Trinta e Seis','Vila Lenira','29702-432','Rua'),
(15614,'Cachoeiro de Itapemirim','Trinta e Seis','Coramara','29313-512','Rua'),
(15615,'Serra','Trinta e Seis','Carapina','29161-074','Rua'),
(15616,'Vila Velha','Trinta e Seis','Santa Mônica','29105-560','Rua'),
(15617,'Serra','Trinta e Seis','André Carloni','29161-813','Rua'),
(15618,'Colatina','Trinta e Sete','Carlos Germano Naumann','29705-275','Rua'),
(15619,'Serra','Trinta e Sete','Carapina','29161-075','Rua'),
(15620,'Vila Velha','Trinta e Sete','Ponta da Fruta','29129-130','Rua'),
(15621,'Serra','Trinta e Sete','André Carloni','29161-814','Rua'),
(15622,'Vila Velha','Trinta e Sete','Santa Mônica','29105-570','Rua'),
(15623,'Cachoeiro de Itapemirim','Trinta e Três','Coramara','29313-522','Rua'),
(15624,'Cariacica','Trinta e Três','Itapemirim','29142-828','Rua'),
(15625,'Colatina','Trinta e Três','Carlos Germano Naumann','29705-255','Rua'),
(15626,'Vitória','Trinta e Três','Ilha das Caieiras','29032-120','Rua'),
(15627,'Vila Velha','Trinta e Três','Santa Mônica','29105-530','Rua'),
(15628,'Serra','Trinta e Três','André Carloni','29161-810','Rua'),
(15629,'Vila Velha','Trinta e Três','Jardim Colorado','29104-701','Rua'),
(15630,'Serra','Trinta e Três','Carapina','29161-076','Rua'),
(15631,'Cachoeiro de Itapemirim','Trinta e Um','Coramara','29313-523','Rua'),
(15632,'Serra','Trinta e Um','Carapina','29161-077','Rua'),
(15633,'Vila Velha','Trinta e Um','Santa Mônica','29105-510','Rua'),
(15634,'Vitória','Trinta e Um','Grande Vitória','29031-390','Rua'),
(15635,'Cariacica','Trinta e Um de Março','Graúna','29154-592','Rua'),
(15636,'Cariacica','Trinta e Um de Março','Oriente','29150-519','Rua'),
(15637,'Linhares','Trinta e Um de Março','Novo Horizonte','29902-270','Rua'),
(15638,'Colatina','Trinta e Um de Março','Santo Antônio','29704-160','Rua'),
(15639,'Cariacica','Trinta e Um de Outubro','Residencial Horizonte','29147-026','Rua'),
(15640,'Cariacica','Trinta e Um de Outubro','Novo Horizonte','29147-794','Rua'),
(15641,'Vila Velha','Trinta Três','Vila Nova','29105-169','Rua'),
(15642,'Serra','Trípoli','Porto Canoa','29168-373','Rua'),
(15643,'Serra','Trípoli','Continente da África','29163-501','Rua'),
(15644,'Serra','Tristão Atayde','Manguinhos','29173-008','Avenida'),
(15645,'Serra','Tristão de Ataíde','Chácara Parreiral','29164-340','Travessa'),
(15646,'Colatina','Trofabris','Santa Teresinha','29702-591','Beco'),
(15647,'Serra','Trombeta','Serra Dourada','29171-441','Rua'),
(15648,'Serra','Trombetas','Barcelona','29167-670','Rua'),
(15649,'Serra','Tropical','Planalto Serrano Bloco A','29178-359','Rua'),
(15650,'Vila Velha','Tropical Garden','Praia de Itapoã','29101-685','Condomínio'),
(15651,'Serra','Tropicana','Carapina Grande','29160-036','Rua'),
(15652,'Cariacica','Trotabamba','Flexal','29155-750','Rua'),
(15653,'Serra','Trotsky','Continente da Ásia','29163-661','Rua'),
(15654,'Vitória','Tubarão','Estrelinha','29031-140','Rua'),
(15655,'Vitória','Tubarão','Maria Ortiz','29070-442','Rua'),
(15656,'Serra','Tubarão','Carapina','29161-080','Rua'),
(15657,'Serra','Tubarão','Barcelona','29167-550','Rua'),
(15658,'Colatina','Tucano','Columbia','29709-321','Rua'),
(15659,'Serra','Tucuruí','Nova Carapina','29170-631','Rua'),
(15660,'Serra','Tucuruí','Barcelona','29166-550','Rua'),
(15661,'Colatina','Tuff Bouchabki','Vista da Serra','29708-070','Rua'),
(15662,'Serra','Tuffi Salomão Borges','José de Anchieta','29162-312','Rua'),
(15663,'Vila Velha','Tuffy Nader','Aribiri','29120-540','Rua'),
(15664,'Serra','Tuím','Serra Dourada','29171-591','Rua'),
(15665,'Vila Velha','Tuiuti','Jardim Guadalajara','29109-020','Rua'),
(15666,'Cariacica','Tuiuty','Prolar','29154-825','Avenida'),
(15667,'Colatina','Túlio Margotto','Centro','29700-110','Travessa'),
(15668,'Serra','Tulipa','São Marcos','29177-106','Rua'),
(15669,'Vila Velha','Tulipa','Jardim Asteca','29104-501','Rua'),
(15670,'Serra','Tulipas','Serra Dourada','29171-521','Rua'),
(15671,'Serra','Tumiritinga','Nova Carapina','29170-800','Avenida'),
(15672,'Colatina','Tunísia','Columbia','29709-341','Rua'),
(15673,'Serra','Tupã','Jacaraípe','29173-580','Rua'),
(15674,'Serra','Tupac Amaru','Continente da América','29163-585','Rua'),
(15675,'Linhares','Tupaciguaras','Lagoa do Meio','29904-050','Rua'),
(15676,'Vila Velha','Tupaiba','Divino Espírito Santo','29107-320','Rua'),
(15677,'Linhares','Tupi','Interlagos','29903-230','Rua'),
(15678,'Serra','Tupi','Planalto Serrano Bloco C','29178-620','Rua'),
(15679,'Vila Velha','Tupi','Alecrim','29118-113','Rua'),
(15680,'Vila Velha','Tupi','Argolas','29114-720','Rua'),
(15681,'Linhares','Tupinambás','Novo Horizonte','29902-285','Avenida'),
(15682,'Linhares','Tupinambás','Lagoa do Meio','29904-025','Avenida'),
(15683,'Cachoeiro de Itapemirim','Tupinambás','Aquidaban','29308-280','Rua'),
(15684,'Colatina','Tupinambás','Honorio Fraga','29704-600','Rua'),
(15685,'Serra','Tupinambás','Planalto Serrano Bloco C','29178-641','Rua'),
(15686,'Vitória','Tupinambás','Jardim da Penha','29060-810','Rua'),
(15687,'Serra','Tupinambás','Bicanga','29164-813','Rua'),
(15688,'Vila Velha','Tupinambás','Praia de Itapoã','29101-645','Beco'),
(15689,'Vila Velha','Tupinambás','Cristóvão Colombo','29106-410','Rua'),
(15690,'Vila Velha','Tupinambás','Praia de Itapoã','29101-646','Rua'),
(15691,'Serra','Tupinimos','Bicanga','29164-823','Rua'),
(15692,'Linhares','Tupiniquins','Lagoa do Meio','29904-150','Rua'),
(15693,'Cachoeiro de Itapemirim','Tupiniquins','Aquidaban','29308-360','Rua'),
(15694,'Colatina','Tupiniquins','Honorio Fraga','29704-820','Rua'),
(15695,'Vila Velha','Tupiniquins','Praia de Itapoã','29101-618','Rua'),
(15696,'Serra','Tupiniquins','Vista da Serra I','29176-490','Rua'),
(15697,'Serra','Tupiniquins','Bicanga','29164-825','Rua'),
(15698,'Linhares','Tupis','Lagoa do Meio','29904-180','Rua'),
(15699,'Serra','Tupis','Bicanga','29164-814','Rua'),
(15700,'Colatina','Tupy','Honorio Fraga','29704-620','Rua'),
(15701,'Serra','Tupy','Vista da Serra I','29176-680','Rua'),
(15702,'Vila Velha','Tupy','Alvorada','29117-345','Rua'),
(15703,'Serra','Turco','José de Anchieta','29162-550','Rua'),
(15704,'Guarapari','Turfa','Setiba','29222-110','Rua'),
(15705,'Serra','Turiaçú','Eldorado','29169-230','Rua'),
(15706,'Cariacica','Turmalina','São Geraldo','29146-718','Rua'),
(15707,'Colatina','Turmalina','Santos Dumont','29706-411','Rua'),
(15708,'Guarapari','Turmalina','Praia de Santa Mônica','29221-640','Rua'),
(15709,'Guarapari','Turmalina','Setiba','29222-100','Rua'),
(15710,'Serra','Turmalina','José de Anchieta','29162-320','Rua'),
(15711,'Serra','Turmalina','Jacaraípe','29173-533','Rua'),
(15712,'Serra','Turmalina','Nova Carapina','29170-670','Avenida'),
(15713,'Serra','Turmalina','Serra Dourada','29171-131','Rua'),
(15714,'Serra','Turmalina','Solar de Anchieta','29162-806','Rua'),
(15715,'Serra','Turmalina','Vista da Serra II','29176-805','Travessa'),
(15716,'Serra','Turmalina','São Patrício','29175-100','Rua'),
(15717,'Guarapari','Turquesa','Setiba','29222-080','Rua'),
(15718,'Guarapari','Turquesa','Praia de Santa Mônica','29221-620','Rua'),
(15719,'Serra','Turquesa','São Patrício','29175-040','Rua'),
(15720,'Serra','Turquia','Continente da Ásia','29163-642','Rua'),
(15721,'Vila Velha','Turra','Jardim Asteca','29104-452','Rua'),
(15722,'Serra','Tururins','Jacaraípe','29173-446','Rua'),
(15723,'Linhares','Tuvias José de Andrade','Bebedouro','29910-210','Avenida'),
(15724,'Vitória','Tuyuty','Santo Antônio','29026-125','Rua'),
(15725,'Guarapari','U','Adalberto Simão Nader','29214-390','Rua'),
(15726,'Cariacica','U','Campo Belo','29143-016','Rua'),
(15727,'Serra','U','Jacaraípe','29173-466','Rua'),
(15728,'Serra','U','Novo Horizonte','29163-338','Rua'),
(15729,'Vila Velha','U','Itanhangá','29128-020','Rua'),
(15730,'Serra','U','Jardim Limoeiro','29164-019','Rua'),
(15731,'Vitória','U','Ilha das Caieiras','29032-113','Rua'),
(15732,'Serra','U Dois','Laranjeiras Velhas','29162-162','Travessa'),
(15733,'Serra','U Dois','Parque Residencial Laranjeiras','29165-156','Travessa'),
(15734,'Serra','U Três','Parque Residencial Laranjeiras','29165-161','Travessa'),
(15735,'Serra','U Um','Parque Residencial Laranjeiras','29165-139','Travessa'),
(15736,'Guarapari','Ubá','Santa Margarida','29203-310','Rua'),
(15737,'Guarapari','Ubá','Muquiçaba','29215-040','Rua'),
(15738,'Guarapari','Ubá','Belo Horizonte','29208-420','Rua'),
(15739,'Serra','Ubá','Jacaraípe','29173-298','Rua'),
(15740,'Vitória','Ubaldino Dias','Santa Martha','29045-019','Rua'),
(15741,'Colatina','Ubaldo Correia','São Vicente','29700-520','Escada'),
(15742,'Vila Velha','Ubaldo Queiroz','Paul','29115-062','Escada'),
(15743,'Vitória','Ubaldo Ramalhete Maia','Centro','29015-230','Praça'),
(15744,'Serra','Ubatuba','Residencial Morada de Laranjeiras','29166-845','Rua'),
(15745,'Cariacica','Uberaba','Vila Prudêncio','29155-150','Rua'),
(15746,'Cariacica','Uberaba','Retiro Saudoso','29154-680','Rua'),
(15747,'Guarapari','Uberaba','Belo Horizonte','29208-620','Rua'),
(15748,'Serra','Uberaba','Barcelona','29166-240','Rua'),
(15749,'Serra','Uberaba','Nova Carapina','29170-201','Rua'),
(15750,'Serra','Uberaba','Planalto Serrano Bloco B','29178-572','Rua'),
(15751,'Serra','Uberaba','Nova Almeida','29174-608','Rua'),
(15752,'Guarapari','Uberlândia','Belo Horizonte','29208-670','Rua'),
(15753,'Cariacica','Uberlândia','Vila Prudêncio','29155-065','Rua'),
(15754,'Serra','Uberlândia','Nova Carapina','29170-281','Rua'),
(15755,'Serra','Uberlândia','Barcelona','29166-660','Rua'),
(15756,'Vila Velha','Ubirajara','Aribiri','29120-750','Rua'),
(15757,'Serra','Ubirajara','Planalto Serrano Bloco C','29178-640','Rua'),
(15758,'Serra','Ubu','Nova Carapina','29170-251','Rua'),
(15759,'Serra','Ubu','Valparaíso','29165-815','Rua'),
(15760,'Colatina','Uceucino Malta Bauer','Lacê','29703-020','Rua'),
(15761,'Serra','Ucrânia','Continente da Europa','29163-535','Rua'),
(15762,'Serra','Uiapuru','Boa Vista','29161-015','Rua'),
(15763,'Colatina','Uirapuru','Columbia','29709-325','Rua'),
(15764,'Vila Velha','Uirapuru','Ilha das Flores','29115-622','Rua'),
(15765,'Serra','Uirapuru','Serra Dourada','29171-681','Rua'),
(15766,'Vila Velha','Uirapuru','Ponta da Fruta','29129-580','Rua'),
(15767,'Vila Velha','Uirapuru','Alecrim','29118-000','Rua'),
(15768,'Serra','Uirapurus','Jacaraípe','29173-213','Rua'),
(15769,'Vitória','Ulisses Sarmento','Praia do Suá','29052-320','Rua'),
(15770,'Cariacica','Um','Limão','29157-710','Rua'),
(15771,'Guarapari','Um','Setiba','29222-210','Avenida'),
(15772,'Cariacica','Um','Antônio Ferreira Borges','29157-827','Rua'),
(15773,'Cariacica','Um','Jardim Maracanã','29142-870','Avenida'),
(15774,'Cachoeiro de Itapemirim','Um','Monte Cristo','29312-195','Avenida'),
(15775,'Cariacica','Um','Porto de Santana','29153-014','Praça'),
(15776,'Colatina','Um','José de Anchieta','29709-043','Rua'),
(15777,'Colatina','Um','Santa Mônica','29709-175','Rua'),
(15778,'Colatina','Um','Operários','29701-063','Travessa'),
(15779,'Colatina','Um','Carlos Germano Naumann','29705-230','Rua'),
(15780,'Cariacica','Um','Nova Rosa da Penha I','29157-401','Rua'),
(15781,'Cariacica','Um','São Vicente','29144-480','Rua'),
(15782,'Colatina','Um','Adélia Giubertti','29702-789','Rua'),
(15783,'Cariacica','Um','Boa Sorte','29141-370','Rua'),
(15784,'Cariacica','Um','Vale da Esperança','29141-030','Rua'),
(15785,'Cariacica','Um','Porto de Santana','29153-013','Beco'),
(15786,'Cariacica','Um','Bubú','29155-793','Avenida'),
(15787,'Guarapari','Um','Nossa Senhora de Fátima','29212-010','Rua'),
(15788,'Guarapari','Um','Una','29222-530','Rua'),
(15789,'Guarapari','Um','Meaípe','29208-010','Rua'),
(15790,'Cariacica','Um','São Francisco','29145-406','Travessa'),
(15791,'Cariacica','Um','Del Porto','29154-485','Travessa'),
(15792,'Cariacica','Um','Bubú','29155-794','Travessa'),
(15793,'Vila Velha','Um','Ilha dos Bentos','29104-357','Rua'),
(15794,'Serra','Um','Centro Empresarial Região Metropolitana Grande Vitória','29168-020','Rua'),
(15795,'Serra','Um','Barro Branco','29170-858','Beco'),
(15796,'Vitória','Um','Estrelinha','29031-080','Rua'),
(15797,'Vitória','Um','Condusa','29032-080','Rua'),
(15798,'Serra','Um','Vista da Serra I','29176-740','Travessa'),
(15799,'Serra','Um','Residencial Mestre Álvaro','29170-811','Beco'),
(15800,'Serra','Um','Jacaraípe','29173-254','Travessa'),
(15801,'Vila Velha','Um','Ponta da Fruta','29129-140','Rua'),
(15802,'Serra','Um','Novo Horizonte','29163-315','Rua'),
(15803,'Serra','Um','Laranjeiras Velhas','29162-163','Beco'),
(15804,'Serra','Um','São Diogo','29163-192','Rua'),
(15805,'Vitória','Um','Sólon Borges','29072-159','Quadra'),
(15806,'Vitória','Um','Santa Martha','29045-016','Rua'),
(15807,'Serra','Um','Residencial Mestre Álvaro','29170-813','Rua'),
(15808,'Vila Velha','Um','Santa Mônica','29105-210','Rua'),
(15809,'Vila Velha','Um','Vila Nova','29105-010','Avenida'),
(15810,'Vila Velha','Um','Vila Nova','29105-011','Praça'),
(15811,'Vila Velha','Um','Ilha das Flores','29115-720','Praça'),
(15812,'Vila Velha','Um','Guaranhuns','29103-810','Rua'),
(15813,'Serra','Um','Chácara Parreiral','29164-382','Rua'),
(15814,'Vila Velha','Um','Cocal','29105-710','Rua'),
(15815,'Serra','Um','Jardim Bela Vista','29177-415','Rua'),
(15816,'Vila Velha','Um','Nossa Senhora da Penha','29110-101','Rua'),
(15817,'Vila Velha','Um','Glória','29122-071','Beco'),
(15818,'Vila Velha','Um','Vale Encantado','29113-685','Praça'),
(15819,'Serra','Um','Parque Residencial Laranjeiras','29165-157','Beco'),
(15820,'Serra','Um','São Domingos','29177-514','Rua'),
(15821,'Serra','Um','Jardim Bela Vista','29177-351','Avenida'),
(15822,'Serra','Um A','Centro Empresarial Região Metropolitana Grande Vitória','29168-032','Rua'),
(15823,'Cariacica','Um Amor','Vila Nova','29144-274','Rua'),
(15824,'Serra','Um B','Centro Empresarial Região Metropolitana Grande Vitória','29168-033','Rua'),
(15825,'Serra','Umbauba','Manguinhos','29173-033','Rua'),
(15826,'Serra','Umbaúba','Vista da Serra II','29176-791','Rua'),
(15827,'Serra','Umburana','Serra Dourada','29171-320','Rua'),
(15828,'Vila Velha','Umbuzeiro','Praia de Itapoã','29101-791','Rua'),
(15829,'Serra','Umuarama','Barcelona','29167-340','Rua'),
(15830,'Cariacica','União','Operário','29147-660','Rua'),
(15831,'Cariacica','União','Novo Horizonte','29147-735','Rua'),
(15832,'Cariacica','União','Nova Esperança','29158-620','Avenida'),
(15833,'Cariacica','União','Vasco da Gama','29140-560','Rua'),
(15834,'Vitória','União','Resistência','29032-610','Rua'),
(15835,'Vitória','União','São Cristóvão','29048-740','Beco'),
(15836,'Vitória','União','Condusa','29032-035','Beco'),
(15837,'Vila Velha','União','Ilha da Conceição','29115-800','Rua'),
(15838,'Vila Velha','União','Alvorada','29117-700','Avenida'),
(15839,'Vila Velha','União','Aribiri','29120-365','Rua'),
(15840,'Vila Velha','União','Vila Garrido','29116-350','Beco'),
(15841,'Serra','União','Santo Antônio','29178-675','Avenida'),
(15842,'Vila Velha','UNICEP','Jardim São Paulo','29104-378','Rua'),
(15843,'Serra','Unieixo Dois','Carapina','29161-397','Rua'),
(15844,'Serra','Unieixo Um','Manoel Plaza','29160-410','Rua'),
(15845,'Vila Velha','Universal','Praia de Itapoã','29101-671','Rua'),
(15846,'Serra','Universo','Central de Carapina','29161-588','Rua'),
(15847,'Serra','Urais','Continente da Europa','29163-547','Travessa'),
(15848,'Vila Velha','Urânio','Barra do Jucu','29125-720','Rua'),
(15849,'Guarapari','Urano','Praia de Santa Mônica','29221-185','Rua'),
(15850,'Vitória','Urano','Piedade','29015-711','Escada'),
(15851,'Cachoeiro de Itapemirim','Urbano Cagnin','Independência','29306-510','Rua'),
(15852,'Vitória','Urquiza Leal de Menezes','São Cristóvão','29048-810','Rua'),
(15853,'Vitória','Úrsula Bravim Gagno','Jardim da Penha','29060-820','Rua'),
(15854,'Serra','Uru','Serra Dourada','29171-601','Rua'),
(15855,'Vila Velha','Urucara','Alecrim','29118-290','Rua'),
(15856,'Serra','Uruguai','Diamantina','29160-846','Rua'),
(15857,'Vitória','Uruguai','Centro','29015-680','Rua'),
(15858,'Serra','Uruguai','Nova Almeida','29174-017','Rua'),
(15859,'Serra','Uruguai','Carapina','29161-130','Rua'),
(15860,'Serra','Uruguai','Eldorado','29169-320','Rua'),
(15861,'Serra','Uruguaiana','Barcelona','29167-500','Avenida'),
(15862,'Vila Velha','Urundi','Jardim Marilândia','29112-134','Rua'),
(15863,'Cachoeiro de Itapemirim','Ururama','Aquidaban','29308-121','Rua'),
(15864,'Serra','Usiminas','Nova Almeida','29174-602','Rua'),
(15865,'Cariacica','V','Bubú','29155-795','Rua'),
(15866,'Cariacica','V','Jardim Botânico','29142-710','Rua'),
(15867,'Colatina','V','Honorio Fraga','29704-790','Rua'),
(15868,'Serra','V','Novo Horizonte','29163-339','Rua'),
(15869,'Serra','V','São Diogo','29163-193','Rua'),
(15870,'Serra','V Cinco','Parque Residencial Laranjeiras','29165-141','Travessa'),
(15871,'Serra','V Dois','Parque Residencial Laranjeiras','29165-162','Travessa'),
(15872,'Serra','V Quatro','Parque Residencial Laranjeiras','29165-142','Travessa'),
(15873,'Serra','V Três','Parque Residencial Laranjeiras','29165-143','Travessa'),
(15874,'Serra','V Um','Parque Residencial Laranjeiras','29165-144','Travessa'),
(15875,'Serra','V V','Chácara Parreiral','29164-374','Rua'),
(15876,'Serra','Vacaria','Eldorado','29169-590','Rua'),
(15877,'Vila Velha','Vai e Volta','Praia de Itapoã','29101-745','Caminho'),
(15878,'Cariacica','Valadares','Presidente Médici','29153-665','Rua'),
(15879,'Cariacica','Valadares','Porto de Santana','29153-440','Avenida'),
(15880,'Cachoeiro de Itapemirim','Valdecy Savignon','Quilometro 90','29311-081','Rua'),
(15881,'Vila Velha','Valdelândia','Paul','29115-332','Beco'),
(15882,'Vila Velha','Valdelândia','Paul','29115-333','Travessa'),
(15883,'Cachoeiro de Itapemirim','Valdelino José Parmanhani','Coramara','29313-365','Rua'),
(15884,'Cachoeiro de Itapemirim','Valdemar Stanzani','Monte Cristo','29312-261','Rua'),
(15885,'Cachoeiro de Itapemirim','Valdemiro Charru','Doutor Gilson Carone','29310-584','Rua'),
(15886,'Cachoeiro de Itapemirim','Valdir da Silva','Marbrasa','29313-698','Rua'),
(15887,'Cachoeiro de Itapemirim','Valdir Motte de Lima','Amaral','29305-240','Rua'),
(15888,'Colatina','Valdira Salvador','Maria Ismenia','29702-285','Rua'),
(15889,'Vila Velha','Valdivino Vieira','Glória','29122-010','Rua'),
(15890,'Linhares','Valdomiro Cardoso','Juparanã','29900-800','Rua'),
(15891,'Cachoeiro de Itapemirim','Valdy Freitas','União','29315-140','Rua'),
(15892,'Cariacica','Vale do Rio Doce','Porto Velho','29152-280','Avenida'),
(15893,'Cariacica','Vale do Rio Doce','Campo Grande','29146-110','Rua'),
(15894,'Cariacica','Vale do Rio Doce','Porto de Santana','29153-580','Rua'),
(15895,'Vila Velha','Vale do Rio Doce','São Torquato','29114-670','Rua'),
(15896,'Cariacica','Vale do Sol','Padre Gabriel','29141-867','Rua'),
(15897,'Serra','Valência','Barcelona','29166-430','Rua'),
(15898,'Cachoeiro de Itapemirim','Valentim Soares','Gilberto Machado','29303-550','Praça'),
(15899,'Vila Velha','Valério','Rio Marinho','29112-570','Rua'),
(15900,'Vila Velha','Valério Coser','Cobilândia','29111-050','Rua'),
(15901,'Cachoeiro de Itapemirim','Valério Crisóstomo Vargas','BNH','29313-174','Rua'),
(15902,'Cariacica','Valério João Rodrigues','Porto de Cariacica','29156-707','Rua'),
(15903,'Vitória','Valério Martins da Luz','Caratoíra','29025-760','Escada'),
(15904,'Cachoeiro de Itapemirim','Validoro Giro','São Geraldo','29314-680','Rua'),
(15905,'Cachoeiro de Itapemirim','Valim Custódio de Vargas','Doutor Gilson Carone','29310-512','Rua'),
(15906,'Serra','Valsa','Pitanga','29169-831','Rua'),
(15907,'Cachoeiro de Itapemirim','Valteir Crespo','Amarelo','29304-388','Rua'),
(15908,'Cariacica','Valter de Paula','Vila Prudêncio','29155-045','Rua'),
(15909,'Cachoeiro de Itapemirim','Valter Lima','Agostinho Simonato','29311-732','Rua'),
(15910,'Vila Velha','Van Gogh','Barra do Jucu','29125-630','Rua'),
(15911,'Vila Velha','Vanair','Jardim Marilândia','29112-290','Rua'),
(15912,'Cariacica','Vandelino Santos','Morada de Campo Grande','29144-640','Avenida'),
(15913,'Vitória','Vanderlei Sérgio de Angeli','Mata da Praia','29065-495','Rua'),
(15914,'Linhares','Vanderli Conti','Boa Vista','29905-550','Avenida'),
(15915,'Serra','Vargem Alta','Parque das Gaivotas','29174-729','Rua'),
(15916,'Vila Velha','Varsóvia','Araçás','29103-130','Rua'),
(15917,'Serra','Varsóvia','Porto Canoa','29168-374','Rua'),
(15918,'Vila Velha','Vasco Alves','Ilha das Flores','29115-655','Rua'),
(15919,'Vila Velha','Vasco Alves','Aribiri','29120-810','Rua'),
(15920,'Vila Velha','Vasco Alves de Oliveira','Paul','29115-340','Rua'),
(15921,'Cariacica','Vasco Coutinho','Residencial Horizonte','29147-013','Rua'),
(15922,'Vila Velha','Vasco Coutinho','Centro','29100-231','Rua'),
(15923,'Vila Velha','Vasco Coutinho','Argolas','29114-762','Travessa'),
(15924,'Vila Velha','Vasco Coutinho','Barra do Jucu','29125-070','Rua'),
(15925,'Vila Velha','Vasco Coutinho','Argolas','29114-763','Rua'),
(15926,'Vila Velha','Vasco Coutinho','Recanto dos Pássaros','29126-018','Rua'),
(15927,'Vitória','Vasco Coutinho','Parque Moscoso','29020-190','Rua'),
(15928,'Cariacica','Vasco da Gama','Boa Sorte','29141-219','Rua'),
(15929,'Cariacica','Vasco da Gama','Residencial Horizonte','29147-024','Rua'),
(15930,'Cariacica','Vasco da Gama','Jardim Botânico','29142-719','Rua'),
(15931,'Cariacica','Vasco da Gama','Campo Belo','29143-005','Rua'),
(15932,'Cariacica','Vasco da Gama','Campo Belo','29143-004','Travessa'),
(15933,'Cariacica','Vasco da Gama','Itaquarí','29151-460','Rua'),
(15934,'Cariacica','Vasco da Gama','Presidente Médici','29153-790','Rua'),
(15935,'Vila Velha','Vasco da Gama','Jaburuna','29123-015','Rua'),
(15936,'Vila Velha','Vasco da Gama','Jaburuna','29123-035','Escada'),
(15937,'Linhares','Vasco Fernandes Coutinho','Interlagos','29903-480','Avenida'),
(15938,'Cachoeiro de Itapemirim','Vasco Fernandes Coutinho','Coutinho','29311-835','Avenida'),
(15939,'Cariacica','Vasco Fernandes Coutinho','Jardim Botânico','29142-711','Rua'),
(15940,'Vila Velha','Vasco Fernandes Coutinho','Barra do Jucu','29125-150','Avenida'),
(15941,'Serra','Vaticano','Parque Residencial de Tubarão','29171-810','Avenida'),
(15942,'Serra','Vaticano','Porto Canoa','29168-384','Avenida'),
(15943,'Vila Velha','Vauacu','Cobilândia','29111-390','Rua'),
(15944,'Vila Velha','Veca','Vila Garrido','29116-670','Rua'),
(15945,'Vila Velha','Veiga','Alvorada','29117-140','Rua'),
(15946,'Vitória','Velha Domingas','Resistência','29032-670','Rua'),
(15947,'Cachoeiro de Itapemirim','Velha Juliana','Centro','29300-014','Rua'),
(15948,'Serra','Veloso','Jacaraípe','29173-268','Rua'),
(15949,'Serra','Veludos','Doutor Pedro Feu Rosa','29172-005','Rua'),
(15950,'Cachoeiro de Itapemirim','Venâncio da Costa Lomar','Valão','29309-715','Rua'),
(15951,'Guarapari','Venâncio Saraiva','Centro','29200-085','Rua'),
(15952,'Vila Velha','Venceslau Braz Machado','Glória','29122-430','Rua'),
(15953,'Cariacica','Venda Nova','Vila Prudêncio','29155-190','Rua'),
(15954,'Serra','Venda Nova do Imigrante','Parque das Gaivotas','29174-764','Rua'),
(15955,'Guarapari','Veneza','Praia do Morro','29216-310','Rua'),
(15956,'Cariacica','Venezuela','Jardim América','29140-100','Rua'),
(15957,'Serra','Venezuela','Nova Almeida','29174-644','Rua'),
(15958,'Linhares','Ventura Ferraço','Linhares V','29905-270','Rua'),
(15959,'Cariacica','Vênus','Cruzeiro do Sul','29144-100','Rua'),
(15960,'Vitória','Vênus','Piedade','29015-708','Escada'),
(15961,'Vila Velha','Vênus','Alecrim','29118-060','Rua'),
(15962,'Vitória','Vera Cruz','São Pedro','29030-033','Rua'),
(15963,'Vila Velha','Vera Cruz','Alecrim','29118-090','Rua'),
(15964,'Vitória','Vera Dulce de Campos Barros','Morada de Camburi','29075-170','Rua'),
(15965,'Cachoeiro de Itapemirim','Vera Margarida Cruz Lucas','Basiléia','29302-843','Rua'),
(15966,'Cachoeiro de Itapemirim','Vera Viana Rios','Gilberto Machado','29303-580','Rua'),
(15967,'Cariacica','Veranildo','Residencial Morada de Campo Grande II','29145-878','Rua'),
(15968,'Vitória','Verão','Maria Ortiz','29070-430','Rua'),
(15969,'Serra','Verbenas','Doutor Pedro Feu Rosa','29172-060','Rua'),
(15970,'Cariacica','Verde','São Conrado','29141-198','Rua'),
(15971,'Vila Velha','Verde','Paul','29115-073','Beco'),
(15972,'Serra','Verde Grande','Eldorado','29169-090','Rua'),
(15973,'Guarapari','Verdes Mares','Amarelo','29223-150','Avenida'),
(15974,'Serra','Verdi','Parque Residencial Laranjeiras','29165-230','Rua'),
(15975,'Cariacica','Verdi Caldas','Morada de Campo Grande','29144-560','Travessa'),
(15976,'Cariacica','Verdiano Fraga','Vila Isabel','29142-425','Rua'),
(15977,'Linhares','Vereador Crecêncio Firmino dos Santos','São José','29905-030','Avenida'),
(15978,'Linhares','Vereador Crescêncio Firmino dos Santos','Boa Vista','29905-640','Rua'),
(15979,'Vitória','Vereador Favalessa','Caratoíra','29025-674','Rua'),
(15980,'Serra','Vereador Jorge Caçulo','Campinho da Serra II','29178-106','Avenida'),
(15981,'Serra','Vereador Licurgo Faria Netto','Eurico Salles','29160-405','Avenida'),
(15982,'Linhares','Vereador Manassés dos Reis','José Rodrigues Maciel','29902-540','Rua'),
(15983,'Guarapari','Vereador Ozeas Santana','Morro Atalaia','29200-030','Rua'),
(15984,'Guarapari','Vereador Ozias Santana','Morro Atalaia','29200-010','Rua'),
(15985,'Vila Velha','Vereador Sebastião Cibien','Cobilândia','29111-690','Praça'),
(15986,'Linhares','Vereador Wilmo Guizani','São José','29905-080','Rua'),
(15987,'Serra','Vergênia','Serra Dourada','29171-011','Rua'),
(15988,'Colatina','Vergílio Dias','Maria das Graças','29705-155','Rua'),
(15989,'Cariacica','Vergílio Macedo','Morada de Campo Grande','29144-491','Rua'),
(15990,'Cariacica','Vergonha','Santa Fé','29143-710','Beco'),
(15991,'Serra','Veriato Corrêa','Parque Residencial Laranjeiras','29165-500','Rua'),
(15992,'Vila Velha','Veriato Corrêa','Boa Vista','29102-810','Rua'),
(15993,'Vila Velha','Vespertina','Alecrim','29118-030','Rua'),
(15994,'Cariacica','Via Sacra','Vila Palestina','29145-780','Rua'),
(15995,'Guarapari','Viana','Belo Horizonte','29208-290','Rua'),
(15996,'Cariacica','Viana','Vila Capixaba','29148-170','Rua'),
(15997,'Cariacica','Viana','Jardim Botânico','29142-680','Rua'),
(15998,'Guarapari','Viana','Bela Vista','29211-220','Rua'),
(15999,'Guarapari','Viana','Jardim Santa Rosa','29217-430','Rua'),
(16000,'Vila Velha','Viana','Boa Vista','29102-690','Rua'),
(16001,'Serra','Viana','Barcelona','29166-760','Rua'),
(16002,'Vila Velha','Viana','Soteco','29106-091','Rua'),
(16003,'Vila Velha','Viana','Glória','29122-500','Rua'),
(16004,'Serra','Viana','Vista da Serra I','29176-370','Rua'),
(16005,'Vila Velha','Vianópolis','Cobilândia','29111-250','Rua'),
(16006,'Serra','Vicente Burian','Jacaraípe','29173-287','Rua'),
(16007,'Serra','Vicente Burian','Jardim Limoeiro','29164-009','Rua'),
(16008,'Cachoeiro de Itapemirim','Vicente Campos','Aquidaban','29308-145','Rua'),
(16009,'Colatina','Vicente Castro','São Vicente','29700-472','Rua'),
(16010,'Cariacica','Vicente Celestino','Campo Grande','29146-450','Rua'),
(16011,'Vila Velha','Vicente Celestino','Ibes','29108-410','Rua'),
(16012,'Serra','Vicente de Carvalho','Parque Residencial Laranjeiras','29165-320','Rua'),
(16013,'Serra','Vicente de Carvalho','Chácara Parreiral','29164-320','Travessa'),
(16014,'Vila Velha','Vicente de Carvalho','Boa Vista','29102-600','Rua'),
(16015,'Vitória','Vicente de Oliveira','Mata da Praia','29066-260','Rua'),
(16016,'Vila Velha','Vicente Folegatti','Centro','29100-120','Rua'),
(16017,'Cachoeiro de Itapemirim','Vicente Garamboni','Paraíso','29304-045','Rua'),
(16018,'Colatina','Vicente Guerra','Carlos Germano Naumann','29705-270','Rua'),
(16019,'Vitória','Vicente Guida','Maruípe','29043-010','Praça'),
(16020,'Cariacica','Vicente Januth','Itanguá','29149-580','Rua'),
(16021,'Cachoeiro de Itapemirim','Vicente José de Souza','União','29315-032','Rua'),
(16022,'Vila Velha','Vicente Monteiro','Balneário Ponta da Fruta','29130-630','Rua'),
(16023,'Cariacica','Vicente Paula Amorim','São João Batista','29156-240','Rua'),
(16024,'Cariacica','Vicente Santório','Porto de Santana','29153-031','Escada'),
(16025,'Cariacica','Vicente Santório','Bela Aurora','29141-513','Rua'),
(16026,'Cariacica','Vicente Santório','Porto de Santana','29153-460','Rua'),
(16027,'Cariacica','Vicente Santório Fantini','Bela Aurora','29141-590','Rua'),
(16028,'Cariacica','Vicente Santório Fantini','Campo Grande','29146-475','Travessa'),
(16029,'Cariacica','Vicente Santório Fantini','Piranema','29148-349','Travessa'),
(16030,'Cariacica','Vicente Santório Fantini','Campo Grande','29146-470','Rua'),
(16031,'Cariacica','Vicente Santório Fantini','Piranema','29148-350','Rua'),
(16032,'Cariacica','Vicente Santório Fantini','Flexal','29155-650','Rua'),
(16033,'Cariacica','Vicente Santório Fantini','Vera Cruz','29146-786','Rua'),
(16034,'Cariacica','Vicente Santório Fantini','Morro Expedito','29151-800','Rua'),
(16035,'Cariacica','Vicente Santório Fantini','Presidente Médici','29153-840','Rua'),
(16036,'Colatina','Vicente Silva','São Vicente','29700-415','Travessa'),
(16037,'Vitória','Vicente Silva','República','29070-180','Rua'),
(16038,'Cachoeiro de Itapemirim','Vicenzo Tedesco','Monte Cristo','29312-209','Rua'),
(16039,'Guarapari','Viçosa Lírios','Belo Horizonte','29208-690','Rua'),
(16040,'Linhares','Victor Arnal Fabre','São José','29905-040','Rua'),
(16041,'Vila Velha','Victor dos Santos','Primeiro de Maio','29119-700','Rua'),
(16042,'Vitória','Victor Fritoli','Penha','29047-289','Rua'),
(16043,'Vitória','Victor Fritoli Navarro','Maruípe','29043-037','Rua'),
(16044,'Cachoeiro de Itapemirim','Victor José Sartório','Coronel Borges','29306-085','Rua'),
(16045,'Cachoeiro de Itapemirim','Victória Sartório Bonadiman','Paraíso','29304-360','Rua'),
(16046,'Vitória','Victorino Cardoso','Jardim Camburí','29090-820','Rua'),
(16047,'Cariacica','Vieira','Mucurí','29148-375','Rua'),
(16048,'Vitória','Vieira Falcão','Mangue Seco','29045-770','Servidão'),
(16049,'Vila Velha','Vieira Machado','Vila Garrido','29116-230','Rua'),
(16050,'Vitória','Viela','Ilha das Caieiras','29032-125','Rua'),
(16051,'Serra','Vietnã','Continente da Ásia','29163-669','Rua'),
(16052,'Vila Velha','Vigilância','Rio Marinho','29112-770','Rua'),
(16053,'Cariacica','Vigor Maria','Vila Palestina','29145-720','Rua'),
(16054,'Serra','Vila Andréia','Carapina','29161-110','Rua'),
(16055,'Cachoeiro de Itapemirim','Vila Camponesa','Coronel Borges','29306-110','Rua'),
(16056,'Vitória','Vila de Cascais','Enseada do Suá','29050-590','Praça'),
(16057,'Vila Velha','Vila Isabel','São Torquato','29114-600','Rua'),
(16058,'Vitória','Vila Lobos','Barro Vermelho','29055-510','Rua'),
(16059,'Serra','Vila Lobos','Nossa Senhora de Fátima','29160-821','Rua'),
(16060,'Serra','Vila Nova','Taquaras II','29166-796','Rua'),
(16061,'Cariacica','Vila Oásis','Porto de Santana','29153-520','Rua'),
(16062,'Serra','Vila Pavão','Parque das Gaivotas','29174-731','Rua'),
(16063,'Serra','Vila Rica','Chácara Parreiral','29164-300','Rua'),
(16064,'Serra','Vila Rica','São Lourenço','29176-851','Rua'),
(16065,'Serra','Vila Rica','Santo Antônio','29178-658','Rua'),
(16066,'Serra','Vila Rica','Jardim Limoeiro','29164-091','Rua'),
(16067,'Serra','Vila Tongo','Nova Almeida','29174-638','Rua'),
(16068,'Linhares','Vila Valério','São José','29905-015','Rua'),
(16069,'Serra','Vila Valério','Parque das Gaivotas','29174-755','Rua'),
(16070,'Cariacica','Vila Velha','Itanguá','29149-546','Avenida'),
(16071,'Cariacica','Vila Velha','Vila Bandeirantes','29142-002','Rua'),
(16072,'Cariacica','Vila Velha','Rio Marinho','29141-699','Rua'),
(16073,'Cariacica','Vila Velha','Nova Brasília','29149-460','Rua'),
(16074,'Guarapari','Vila Velha','Praia do Morro','29216-400','Rua'),
(16075,'Guarapari','Vila Velha','Bela Vista','29211-260','Rua'),
(16076,'Vila Velha','Vila Velha','Jockey de Itaparica','29103-855','Rua'),
(16077,'Serra','Vila Velha','Barcelona','29166-090','Rua'),
(16078,'Vila Velha','Vila Verde','Rio Marinho','29112-560','Rua'),
(16079,'Guarapari','Vilas Boas','Nossa Senhora da Conceição','29213-010','Rua'),
(16080,'Guarapari','Vinã Del Mar','Enseada Azul','29206-170','Avenida'),
(16081,'Cariacica','Vinhático','Campo Novo','29144-668','Rua'),
(16082,'Serra','Vinhático','José de Anchieta','29162-430','Rua'),
(16083,'Serra','Vinhático','Praia de Carapebus','29164-701','Rua'),
(16084,'Serra','Vinhático','Doutor Pedro Feu Rosa','29172-355','Rua'),
(16085,'Vila Velha','Vinhático','Vale Encantado','29113-350','Rua'),
(16086,'Serra','Vinhático','Vista da Serra II','29176-785','Rua'),
(16087,'Serra','Vinhático','Serra Dourada','29171-026','Rua'),
(16088,'Vila Velha','Vinício Canal','Praia das Gaivotas','29102-569','Rua'),
(16089,'Vila Velha','Vinícios Torres','Centro','29100-431','Rua'),
(16090,'Colatina','Vinícius Coutinho','Maria das Graças','29705-060','Travessa'),
(16091,'Colatina','Vinícius de Moraes','Santa Helena','29705-770','Travessa'),
(16092,'Serra','Vinícius de Moraes','Parque Residencial Laranjeiras','29165-145','Rua'),
(16093,'Serra','Vinícius de Moraes','Chácara Maringá','29168-314','Rua'),
(16094,'Vitória','Vinícius de Moraes','Jardim da Penha','29060-830','Rua'),
(16095,'Cariacica','Vinícius de Morais','Cruzeiro do Sul','29144-235','Rua'),
(16096,'Vila Velha','Vinícius de Morais','Planalto','29118-380','Rua'),
(16097,'Vila Velha','Vinícius de Morais','Boa Vista','29102-755','Rua'),
(16098,'Vitória','Vinícius de Morais','Pontal de Camburi','29062-020','Rua'),
(16099,'Vila Velha','Vinícius de Morais','Nova Itaparica','29104-221','Rua'),
(16100,'Cariacica','Vinte','Nova Rosa da Penha I','29157-418','Rua'),
(16101,'Cariacica','Vinte','Graúna','29154-600','Rua'),
(16102,'Cariacica','Vinte','Santa Catarina','29143-610','Avenida'),
(16103,'Cariacica','Vinte','Rio Marinho','29141-747','Rua'),
(16104,'Guarapari','Vinte','Nossa Senhora de Fátima','29212-180','Rua'),
(16105,'Cachoeiro de Itapemirim','Vinte','Alto União','29316-283','Rua'),
(16106,'Vitória','Vinte','Grande Vitória','29031-356','Rua'),
(16107,'Serra','Vinte','Jardim Bela Vista','29177-353','Rua'),
(16108,'Serra','Vinte','André Carloni','29161-804','Rua'),
(16109,'Serra','Vinte','Carapina','29161-078','Rua'),
(16110,'Vila Velha','Vinte','Santa Mônica','29105-400','Rua'),
(16111,'Vila Velha','Vinte','Vila Nova','29105-145','Rua'),
(16112,'Vila Velha','Vinte','Jardim Colorado','29104-703','Rua'),
(16113,'Serra','Vinte Cinco de Outubro','Central de Carapina','29161-538','Rua'),
(16114,'Vitória','Vinte de Janeiro','São Pedro','29030-280','Rua'),
(16115,'Cariacica','Vinte e Cinco','Jardim Maracanã','29142-858','Rua'),
(16116,'Cachoeiro de Itapemirim','Vinte e Cinco','IBC','29315-334','Rua'),
(16117,'Colatina','Vinte e Cinco','Moacir Brotas','29701-635','Rua'),
(16118,'Cariacica','Vinte e Cinco','Nova Rosa da Penha I','29157-424','Rua'),
(16119,'Guarapari','Vinte e Cinco','Itapebussu','29210-300','Rua'),
(16120,'Vila Velha','Vinte e Cinco','Jardim Colorado','29104-620','Rua'),
(16121,'Vila Velha','Vinte e Cinco','Santa Mônica','29105-450','Rua'),
(16122,'Serra','Vinte e Cinco','André Carloni','29161-806','Rua'),
(16123,'Vila Velha','Vinte e Cinco','Vila Nova','29105-160','Rua'),
(16124,'Vitória','Vinte e Cinco de Abril','Parque Moscoso','29015-440','Ladeira'),
(16125,'Vitória','Vinte e Cinco de Abril','Parque Moscoso','29015-485','Escada'),
(16126,'Linhares','Vinte e Cinco de Dezembro','Novo Horizonte','29902-115','Rua'),
(16127,'Cariacica','Vinte e Cinco de Maio','Boa Sorte','29141-212','Rua'),
(16128,'Cachoeiro de Itapemirim','Vinte e Cinco de Março','Centro','29300-100','Rua'),
(16129,'Serra','Vinte e Cinco de Março','Jacaraípe','29173-143','Rua'),
(16130,'Linhares','Vinte e Dois','Novo Horizonte','29902-370','Rua'),
(16131,'Cariacica','Vinte e Dois','Nova Rosa da Penha I','29157-420','Rua'),
(16132,'Cachoeiro de Itapemirim','Vinte e Dois','Coramara','29313-524','Rua'),
(16133,'Guarapari','Vinte e Dois','Itapebussu','29210-270','Rua'),
(16134,'Cariacica','Vinte e Dois','Rio Marinho','29141-722','Rua'),
(16135,'Vila Velha','Vinte e Dois','Jardim Colorado','29104-705','Rua'),
(16136,'Vila Velha','Vinte e Dois','Vila Nova','29105-151','Rua'),
(16137,'Serra','Vinte e Dois','Jardim Bela Vista','29177-355','Rua'),
(16138,'Vila Velha','Vinte e Dois','Santa Mônica','29105-420','Rua'),
(16139,'Linhares','Vinte e Dois de Abril','Novo Horizonte','29902-180','Rua'),
(16140,'Serra','Vinte e Dois de Abril','Manguinhos','29173-041','Avenida'),
(16141,'Linhares','Vinte e Dois de Agosto','Centro','29900-280','Praça'),
(16142,'Vitória','Vinte e Dois de Dezembro','São Pedro','29030-731','Rua'),
(16143,'Cariacica','Vinte e Nove','Rio Marinho','29141-749','Rua'),
(16144,'Guarapari','Vinte e Nove','Itapebussu','29210-340','Rua'),
(16145,'Cariacica','Vinte e Nove','Nova Rosa da Penha II','29157-259','Rua'),
(16146,'Vila Velha','Vinte e Nove','Vila Nova','29105-161','Rua'),
(16147,'Vitória','Vinte e Nove','República','29070-165','Rua'),
(16148,'Vila Velha','Vinte e Nove','Jardim Colorado','29104-707','Rua'),
(16149,'Vila Velha','Vinte e Nove','Santa Mônica','29105-490','Rua'),
(16150,'Vitória','Vinte e Nove de Agosto','Condusa','29032-030','Beco'),
(16151,'Cachoeiro de Itapemirim','Vinte e Nove de Julho','Guandu','29300-804','Travessa'),
(16152,'Vila Velha','Vinte e Nove de Julho','São Torquato','29114-100','Rua'),
(16153,'Cariacica','Vinte e Oito','Nova Rosa da Penha I','29157-427','Rua'),
(16154,'Guarapari','Vinte e Oito','Itapebussu','29210-330','Rua'),
(16155,'Colatina','Vinte e Oito','Marista','29707-261','Rua'),
(16156,'Vila Velha','Vinte e Oito','Santa Mônica','29105-480','Rua'),
(16157,'Serra','Vinte e Oito','André Carloni','29161-809','Rua'),
(16158,'Serra','Vinte e Oito','Carapina','29161-079','Rua'),
(16159,'Vila Velha','Vinte e Oito','Vila Nova','29105-162','Rua'),
(16160,'Vila Velha','Vinte e Oito','Jardim Colorado','29104-590','Rua'),
(16161,'Vila Velha','Vinte e Oito','Cobilândia','29111-700','Rua'),
(16162,'Vitória','Vinte e Oito de Dezembro','Redenção','29032-785','Beco'),
(16163,'Cariacica','Vinte e Quatro','Nova Rosa da Penha I','29157-423','Rua'),
(16164,'Cariacica','Vinte e Quatro','Santa Paula','29140-852','Rua'),
(16165,'Cachoeiro de Itapemirim','Vinte e Quatro','Coramara','29313-525','Rua'),
(16166,'Cariacica','Vinte e Quatro','Vila Isabel','29142-376','Rua'),
(16167,'Serra','Vinte e Quatro','Carapina','29161-081','Rua'),
(16168,'Vila Velha','Vinte e Quatro','Santa Mônica','29105-440','Rua'),
(16169,'Vila Velha','Vinte e Quatro','Novo México','29104-191','Rua'),
(16170,'Vila Velha','Vinte e Quatro','Vila Nova','29105-163','Rua'),
(16171,'Vila Velha','Vinte e Quatro','Jardim Colorado','29104-632','Rua'),
(16172,'Vila Velha','Vinte e Quatro de Julho','Industrial','29118-706','Rua'),
(16173,'Vitória','Vinte e Quatro de Maio','Nova Palestina','29032-355','Rua'),
(16174,'Vitória','Vinte e Quatro de Maio','São Pedro','29030-020','Rua'),
(16175,'Guarapari','Vinte e Seis','Itapebussu','29210-310','Rua'),
(16176,'Cariacica','Vinte e Seis','Santa Paula','29140-853','Rua'),
(16177,'Cariacica','Vinte e Seis','Nova Rosa da Penha I','29157-425','Rua'),
(16178,'Cachoeiro de Itapemirim','Vinte e Seis','IBC','29315-319','Rua'),
(16179,'Vila Velha','Vinte e Seis','Santa Mônica','29105-460','Rua'),
(16180,'Vila Velha','Vinte e Seis','Cobilândia','29111-225','Rua'),
(16181,'Vila Velha','Vinte e Seis','Vila Nova','29105-164','Rua'),
(16182,'Serra','Vinte e Seis','André Carloni','29161-807','Rua'),
(16183,'Vila Velha','Vinte e Seis','Jardim Colorado','29104-610','Rua'),
(16184,'Serra','Vinte e Seis','Carapina','29161-082','Rua'),
(16185,'Vitória','Vinte e Seis de Dezembro','Ilha das Caieiras','29032-151','Rua'),
(16186,'Vitória','Vinte e Seis de Dezembro','São Pedro','29030-011','Beco'),
(16187,'Cariacica','Vinte e Sete','Santa Paula','29140-854','Rua'),
(16188,'Cachoeiro de Itapemirim','Vinte e Sete','IBC','29315-333','Rua'),
(16189,'Guarapari','Vinte e Sete','Itapebussu','29210-320','Rua'),
(16190,'Cariacica','Vinte e Sete','Nova Rosa da Penha I','29157-426','Rua'),
(16191,'Cariacica','Vinte e Sete','Vila Isabel','29142-377','Rua'),
(16192,'Vila Velha','Vinte e Sete','Santa Mônica','29105-470','Rua'),
(16193,'Serra','Vinte e Sete','André Carloni','29161-808','Rua'),
(16194,'Vila Velha','Vinte e Sete','Vila Nova','29105-165','Rua'),
(16195,'Vila Velha','Vinte e Sete','Jardim Colorado','29104-600','Rua'),
(16196,'Vila Velha','Vinte e Sete','Novo México','29104-192','Rua'),
(16197,'Serra','Vinte e Sete','Carapina','29161-083','Rua'),
(16198,'Vitória','Vinte e Sete de Maio','Redenção','29032-786','Rua'),
(16199,'Vitória','Vinte e Sete de Maio','São Pedro','29030-045','Rua'),
(16200,'Cariacica','Vinte e Sete de Setembro','São Geraldo II','29146-824','Rua'),
(16201,'Cariacica','Vinte e Três','Vila Isabel','29142-378','Rua'),
(16202,'Cariacica','Vinte e Três','Nova Rosa da Penha I','29157-422','Rua'),
(16203,'Linhares','Vinte e Três','Novo Horizonte','29902-390','Rua'),
(16204,'Cachoeiro de Itapemirim','Vinte e Três','IBC','29315-338','Rua'),
(16205,'Guarapari','Vinte e Três','Itapebussu','29210-280','Rua'),
(16206,'Serra','Vinte e Três','Carapina','29161-084','Rua'),
(16207,'Vitória','Vinte e Três','Estrelinha','29031-030','Rua'),
(16208,'Vila Velha','Vinte e Três','Cobilândia','29111-710','Rua'),
(16209,'Vila Velha','Vinte e Três','Santa Mônica','29105-430','Rua'),
(16210,'Vila Velha','Vinte e Três','Vila Nova','29105-166','Rua'),
(16211,'Vila Velha','Vinte e Três','Jardim Colorado','29104-706','Rua'),
(16212,'Vitória','Vinte e Três','Grande Vitória','29031-370','Rua'),
(16213,'Cariacica','Vinte e Três A','Nova Rosa da Penha I','29157-421','Rua'),
(16214,'Vitória','Vinte e Três de Abril','Santo André','29032-290','Rua'),
(16215,'Vitória','Vinte e Três de Abril','Ilha das Caieiras','29032-160','Rua'),
(16216,'Cariacica','Vinte e Três de Dezembro','Padre Gabriel','29141-886','Rua'),
(16217,'Cariacica','Vinte e Três de Dezembro','Padre Gabriel','29141-866','Avenida'),
(16218,'Cariacica','Vinte e Três de Dezembro','Padre Gabriel','29141-865','Rua'),
(16219,'Cariacica','Vinte e Três de Julho','Jardim Botânico','29142-715','Praça'),
(16220,'Cariacica','Vinte e Três de Maio','Itanguá','29149-680','Rua'),
(16221,'Colatina','Vinte e Três de Maio','Vila Amélia','29706-340','Rua'),
(16222,'Linhares','Vinte e Três de Maio','Novo Horizonte','29902-230','Rua'),
(16223,'Cariacica','Vinte e Três de Maio','Boa Sorte','29141-360','Rua'),
(16224,'Vila Velha','Vinte e Três de Maio','Centro','29100-100','Rua'),
(16225,'Vitória','Vinte e Três de Maio','Parque Moscoso','29020-100','Rua'),
(16226,'Vitória','Vinte e Três de Maio','Parque Moscoso','29020-575','Rua'),
(16227,'Vila Velha','Vinte e Três de Maio','Terra Vermelha','29127-280','Rua'),
(16228,'Serra','Vinte e Três de Maio','Manguinhos','29173-046','Avenida'),
(16229,'Cariacica','Vinte e Um','Vila Isabel','29142-379','Rua'),
(16230,'Cachoeiro de Itapemirim','Vinte e Um','Alto União','29316-284','Rua'),
(16231,'Cariacica','Vinte e Um','Campo Belo','29143-017','Rua'),
(16232,'Cariacica','Vinte e Um','Bela Vista','29142-341','Rua'),
(16233,'Cariacica','Vinte e Um','Nova Rosa da Penha I','29157-419','Rua'),
(16234,'Cariacica','Vinte e Um','Rio Marinho','29141-748','Rua'),
(16235,'Cariacica','Vinte e Um','Santa Paula','29140-856','Rua'),
(16236,'Serra','Vinte e Um','Carapina','29161-085','Rua'),
(16237,'Vila Velha','Vinte e Um','Jardim Colorado','29104-704','Rua'),
(16238,'Vitória','Vinte e Um','Grande Vitória','29031-354','Rua'),
(16239,'Vila Velha','Vinte e Um','Vila Nova','29105-155','Rua'),
(16240,'Serra','Vinte e Um','Jardim Bela Vista','29177-354','Rua'),
(16241,'Serra','Vinte e Um','André Carloni','29161-805','Rua'),
(16242,'Vila Velha','Vinte e Um','Cocal','29105-665','Rua'),
(16243,'Vila Velha','Vinte e Um','Santa Mônica','29105-410','Rua'),
(16244,'Cariacica','Vinte e Um de Abril','Padre Gabriel','29141-871','Rua'),
(16245,'Cariacica','Vinte e Um de Abril','Padre Gabriel','29141-884','Rua'),
(16246,'Cariacica','Vinte e Um de Abril','Graúna','29154-593','Rua'),
(16247,'Vila Velha','Vinte e Um de Abril','Cristóvão Colombo','29106-540','Rua'),
(16248,'Vila Velha','Vinte e Um de Abril','Soteco','29106-095','Rua'),
(16249,'Vila Velha','Vinte e Um de Abril','Ataíde','29119-335','Rua'),
(16250,'Serra','Vinte e Um de Abril','Taquaras II','29166-777','Travessa'),
(16251,'Serra','Vinte e Um de Abril','Jacaraípe','29173-147','Rua'),
(16252,'Guarapari','Vinte Um','Nossa Senhora de Fátima','29212-190','Rua'),
(16253,'Guarapari','Vinte Um de Abril','Kubitschek','29203-030','Rua'),
(16254,'Serra','Vinte Um de Abril','Jardim Limoeiro','29164-180','Rua'),
(16255,'Colatina','Violeta','Jardim Planalto','29701-730','Rua'),
(16256,'Colatina','Violeta','Santos Dumont','29706-392','Rua'),
(16257,'Guarapari','Violeta','Praia de Santa Mônica','29221-175','Rua'),
(16258,'Vila Velha','Violeta','Jardim Colorado','29104-650','Rua'),
(16259,'Serra','Violetas','Valparaíso','29165-789','Alameda'),
(16260,'Vitória','Viração','Condusa','29032-040','Beco'),
(16261,'Serra','Virapuru','Eurico Salles','29160-380','Rua'),
(16262,'Cariacica','Virgem da Penha','Porto de Santana','29153-590','Rua'),
(16263,'Guarapari','Virgílio Almeida','Independência','29202-140','Rua'),
(16264,'Cachoeiro de Itapemirim','Virgílio Bocognini','Doutor Gilson Carone','29310-522','Rua'),
(16265,'Cachoeiro de Itapemirim','Virgílio Dias de Almeida','Boa Vista','29315-475','Rua'),
(16266,'Cariacica','Virgílio Francisco Schwab','Porto Belo I','29156-603','Avenida'),
(16267,'Cachoeiro de Itapemirim','Virgílio Gabriel','Nossa Senhora Aparecida','29306-805','Rua'),
(16268,'Colatina','Virgílio Gomes Barreto','Vila Nova','29702-070','Rua'),
(16269,'Linhares','Virgílio Grassi','Boa Vista','29905-530','Avenida'),
(16270,'Cachoeiro de Itapemirim','Virgílio José Alves','Ferroviários','29308-025','Rua'),
(16271,'Cachoeiro de Itapemirim','Virgílio José Alves','Ibitiquara','29307-320','Rua'),
(16272,'Cariacica','Virgílio Macedo','Santa Bárbara','29145-310','Rua'),
(16273,'Vitória','Virgílio Martins','Gurigica','29047-765','Escada'),
(16274,'Serra','Virgílio Nascimento','Carapina','29161-300','Rua'),
(16275,'Cachoeiro de Itapemirim','Virgílio Pecini','Ruy Pinto Bandeira','29315-774','Rua'),
(16276,'Cachoeiro de Itapemirim','Virgílio Romanelli','Gilberto Machado','29303-430','Rua'),
(16277,'Cachoeiro de Itapemirim','Virgílio Rosa Pereira','Basiléia','29302-844','Rua'),
(16278,'Cariacica','Virgílio Schwab','Campo Verde','29155-871','Rua'),
(16279,'Vitória','Virgílio Vidigal','Horto','29050-810','Rua'),
(16280,'Vitória','Virgílio Vidigal','Horto','29050-815','Travessa'),
(16281,'Cariacica','Virginal','Porto Novo','29155-342','Rua'),
(16282,'Cachoeiro de Itapemirim','Virgínia','Guandu','29300-805','Rua'),
(16283,'Vila Velha','Virgínia','Cobilândia','29111-720','Praça'),
(16284,'Cariacica','Virgínia Figueiredo Santos','Itacibá','29150-190','Rua'),
(16285,'Guarapari','Virgínia Matto dos Santos','Jacunem','29215-630','Rua'),
(16286,'Serra','Virgínia Pereira Varejão','Jacaraípe','29173-164','Rua'),
(16287,'Cachoeiro de Itapemirim','Virgulina Gonçalves','Independência','29306-595','Rua'),
(16288,'Serra','Virgulino Carlos Lima','Nova Almeida','29174-002','Praça'),
(16289,'Serra','Viriato Corrêa','Chácara Parreiral','29164-310','Travessa'),
(16290,'Vila Velha','Viriato Correia','Boa Vista','29102-715','Rua'),
(16291,'Serra','Virola','Chicópolis','29168-878','Rua'),
(16292,'Colatina','Visconde de Cairu','Santo Antônio','29704-200','Rua'),
(16293,'Cachoeiro de Itapemirim','Visconde de Matozinhos','Guandu','29300-801','Praça'),
(16294,'Guarapari','Visconde de Rio Branco','Independência','29202-170','Rua'),
(16295,'Vila Velha','Visconde de Taunay','Soteco','29106-080','Rua'),
(16296,'Cariacica','Visconde do Rio Branco','Vila Prudêncio','29155-180','Rua'),
(16297,'Linhares','Vista Alegre','Centro','29900-330','Rua'),
(16298,'Cariacica','Vista Alegre','Vila Nova','29144-298','Rua'),
(16299,'Guarapari','Vista Atlântica','Porto Grande','29208-810','Avenida'),
(16300,'Vitória','Vista Atlântica','Cruzamento','29041-610','Rua'),
(16301,'Guarapari','Vista Bela','Belo Horizonte','29208-520','Rua'),
(16302,'Serra','Vista da Serra','Planalto Serrano Bloco A','29178-330','Rua'),
(16303,'Cariacica','Vista Mar','Bela Aurora','29141-681','Rua'),
(16304,'Vila Velha','Vital Brasil','Boa Vista','29102-700','Rua'),
(16305,'Colatina','Vitale Ragaze','Santa Mônica','29709-195','Rua'),
(16306,'Colatina','Vitalina Violette','Honorio Fraga','29704-560','Rua'),
(16307,'Vitória','Vitalino Biacucci','Jardim da Penha','29060-455','Rua'),
(16308,'Cariacica','Vitalino Cipreste','Oriente','29150-676','Rua'),
(16309,'Vitória','Vitalino dos Santos Valadares','Santa Luíza','29045-360','Rua'),
(16310,'Vitória','Vítor Finamore','São Benedito','29047-851','Rua'),
(16311,'Colatina','Vitória','Maria das Graças','29705-115','Avenida'),
(16312,'Linhares','Vitória','Centro','29900-080','Avenida'),
(16313,'Guarapari','Vitória','Praia do Morro','29216-220','Rua'),
(16314,'Guarapari','Vitória','Praia do Morro','29216-070','Avenida'),
(16315,'Guarapari','Vitória','Bela Vista','29211-300','Rua'),
(16316,'Cariacica','Vitória','Porto de Santana','29153-350','Rua'),
(16317,'Cariacica','Vitória','Itacibá','29150-450','Rua'),
(16318,'Cariacica','Vitória','Nova Brasília','29149-340','Avenida'),
(16319,'Cariacica','Vitória','Bela Aurora','29141-470','Rua'),
(16320,'Cariacica','Vitória','Porto de Santana','29153-375','Travessa'),
(16321,'Cariacica','Vitória','Porto de Santana','29153-385','Beco'),
(16322,'Cariacica','Vitória','São Francisco','29145-415','Quadra'),
(16323,'Cariacica','Vitória','Jardim Botânico','29142-615','Rua'),
(16324,'Serra','Vitória','Jardim Carapina','29161-739','Avenida'),
(16325,'Serra','Vitória','Jacaraípe','29173-432','Rua'),
(16326,'Vitória','Vitória','Ilha de Monte Belo','29041-040','Avenida'),
(16327,'Vitória','Vitória','Nossa Senhora da Consolação','29050-140','Avenida'),
(16328,'Vitória','Vitória','Nossa Senhora da Consolação','29050-141','Avenida'),
(16329,'Vitória','Vitória','Jucutuquara','29040-333','Avenida'),
(16330,'Vitória','Vitória','Jucutuquara','29040-332','Avenida'),
(16331,'Vitória','Vitória','Ilha de Santa Maria','29040-330','Avenida'),
(16332,'Serra','Vitória','Praia de Carapebus','29164-460','Avenida'),
(16333,'Vitória','Vitória','Forte São João','29010-580','Avenida'),
(16334,'Serra','Vitória','Mata da Serra','29168-220','Rua'),
(16335,'Vitória','Vitória','Jucutuquara','29040-331','Avenida'),
(16336,'Serra','Vitória','Serra Dourada','29171-030','Avenida'),
(16337,'Serra','Vitória','São Marcos','29177-119','Rua'),
(16338,'Serra','Vitória','Centro Empresarial Região Metropolitana Grande Vitória','29168-009','Rua'),
(16339,'Serra','Vitória','Central de Carapina','29161-536','Avenida'),
(16340,'Serra','Vitória','Fazenda Cascata','29177-189','Rua'),
(16341,'Serra','Vitória','São Patrício','29175-030','Praça'),
(16342,'Serra','Vitória','Santo Antônio','29178-710','Rua'),
(16343,'Vila Velha','Vitória','Riviera da Barra','29126-100','Avenida'),
(16344,'Serra','Vitória','Nova Almeida','29174-636','Rua'),
(16345,'Vila Velha','Vitória','Jockey de Itaparica','29103-880','Rua'),
(16346,'Vila Velha','Vitória','Guaranhuns','29103-625','Rua'),
(16347,'Serra','Vitória','Nossa Senhora de Fátima','29160-831','Rua'),
(16348,'Vila Velha','Vitória','Barra do Jucu','29125-170','Avenida'),
(16349,'Serra','Vitória da Conquista','Porto Canoa','29168-363','Rua'),
(16350,'Serra','Vitória da Conquista','Planalto Serrano Bloco B','29178-541','Rua'),
(16351,'Serra','Vitória da Conquista','Barcelona','29167-160','Rua'),
(16352,'Serra','Vitória da Conquista','Nova Carapina','29170-110','Rua'),
(16353,'Cariacica','Vitória Gaburro Baptista','Vila Nova','29144-300','Rua'),
(16354,'Guarapari','Vitória Maria da Conceição','Praia do Morro','29216-370','Rua'),
(16355,'Colatina','Vitória Régia','Santos Dumont','29706-414','Rua'),
(16356,'Vila Velha','Vitória Régia','Jardim Colorado','29104-710','Avenida'),
(16357,'Vila Velha','Vitória Régia','Novo México','29104-035','Avenida'),
(16358,'Vila Velha','Vitória Régia','Ibes','29108-660','Avenida'),
(16359,'Vila Velha','Vitória Régia','Jardim São Paulo','29104-392','Avenida'),
(16360,'Serra','Vitória Régia','Serra Dourada','29171-550','Rua'),
(16361,'Vitória','Vitória Sant''Ana Ribeiro','Caratoíra','29025-673','Servidão'),
(16362,'Colatina','Vitória Spalenza','Santa Mônica','29709-165','Rua'),
(16363,'Vitória','Vitória Tackla','Mata da Praia','29066-270','Rua'),
(16364,'Serra','Vitória-Régia','Doutor Pedro Feu Rosa','29172-075','Rua'),
(16365,'Serra','Vitória-Régia','São Marcos','29177-095','Rua'),
(16366,'Cariacica','Vitorino Cipreste','Oriente','29150-660','Rua'),
(16367,'Colatina','Vitorino Damiani','Santa Teresinha','29702-620','Rua'),
(16368,'Cariacica','Vitorino Sardi','Itanguá','29149-635','Rua'),
(16369,'Cachoeiro de Itapemirim','Vitório Batista','Baiminas','29305-444','Rua'),
(16370,'Cachoeiro de Itapemirim','Vitório Campos Delorto','Aeroporto','29314-160','Rua'),
(16371,'Cachoeiro de Itapemirim','Vitório Checon','Aeroporto','29314-040','Rua'),
(16372,'Cachoeiro de Itapemirim','Vitório Conrado','Aeroporto','29314-175','Rua'),
(16373,'Colatina','Vitório Cosme','Santa Helena','29705-710','Rua'),
(16374,'Serra','Vitório Feu Rosa','Jacaraípe','29173-157','Rua'),
(16375,'Serra','Vitório Humberto Merlo','São Diogo','29163-240','Rua'),
(16376,'Colatina','Vitório Merlo','São Silvano','29706-080','Rua'),
(16377,'Colatina','Vitório Merlo','São Silvano','29703-230','Beco'),
(16378,'Cachoeiro de Itapemirim','Vitório Molinarolli','São Geraldo','29314-750','Rua'),
(16379,'Vitória','Vitório Nunes da Motta','Enseada do Suá','29050-480','Rua'),
(16380,'Cariacica','Vitório Roncon','Dom Bosco','29147-360','Rua'),
(16381,'Colatina','Vitório Spalenza','São Silvano','29703-240','Travessa'),
(16382,'Vila Velha','Viundi','Jardim Marilândia','29112-133','Rua'),
(16383,'Cariacica','Volta Redonda','Jardim Botânico','29142-707','Rua'),
(16384,'Serra','Volta Redonda','Porto Canoa','29168-368','Rua'),
(16385,'Guarapari','Voluntários da Pátria','Independência','29202-060','Rua'),
(16386,'Vila Velha','Vosso Reino','Jaburuna','29123-080','Rua'),
(16387,'Vila Velha','Vovó','Ataíde','29119-410','Rua'),
(16388,'Cachoeiro de Itapemirim','Vovó Carmem','Aquidaban','29308-205','Rua'),
(16389,'Guarapari','Vulcano','Praia de Santa Mônica','29221-580','Rua'),
(16390,'Serra','W','Novo Horizonte','29163-340','Rua'),
(16391,'Serra','W Dois','Parque Residencial Laranjeiras','29165-146','Travessa'),
(16392,'Serra','W Um','Parque Residencial Laranjeiras','29165-046','Travessa'),
(16393,'Colatina','Wady Jarjura','São Silvano','29706-115','Travessa'),
(16394,'Serra','Wagner','Parque Residencial Laranjeiras','29165-695','Rua'),
(16395,'Cachoeiro de Itapemirim','Wagner Alves Emery','Agostinho Simonato','29311-785','Rua'),
(16396,'Cachoeiro de Itapemirim','Walace de Castro Barbosa','Village da Luz','29309-390','Rua'),
(16397,'Cachoeiro de Itapemirim','Walace de Melo Barreto','Jardim Itapemirim','29315-720','Rua'),
(16398,'Cachoeiro de Itapemirim','Walace de Melo Pereira Barreto','Monte Cristo','29312-218','Rua'),
(16399,'Vila Velha','Walace Rodrigues de Freitas','Olaria','29123-520','Rua'),
(16400,'Vila Velha','Walace Rodrigues de Freitas','Jaburuna','29123-110','Rua'),
(16401,'Vitória','Walcir Tápias Oliveira','Antônio Honório','29070-845','Rua'),
(16402,'Vitória','Walcir Tápias Oliveira','Segurança do Lar','29072-360','Rua'),
(16403,'Cachoeiro de Itapemirim','Waldecy Antônio Savignon','Quilometro 90','29311-080','Rua'),
(16404,'Vitória','Waldemar Alves Pereira','Maruípe','29043-181','Rua'),
(16405,'Cachoeiro de Itapemirim','Waldemar Grillo','Santo Antônio','29300-761','Escada'),
(16406,'Vitória','Waldemar Mariano de Souza','Nossa Senhora da Consolação','29050-160','Rua'),
(16407,'Cachoeiro de Itapemirim','Waldemar Stanzani','Quilometro 90','29311-121','Rua'),
(16408,'Vila Velha','Waldemar Verçosa Pitanga','Praia de Itapoã','29101-500','Avenida'),
(16409,'Serra','Waldir Amorim','Jacaraípe','29173-273','Rua'),
(16410,'Linhares','Waldir Durão','Shell','29901-650','Rua'),
(16411,'Vitória','Waldir Dutra de Freitas','Mata da Praia','29066-280','Rua'),
(16412,'Cachoeiro de Itapemirim','Waldir Furtado Amorim','BNH','29313-215','Praça'),
(16413,'Vila Velha','Waldir Junger','Alvorada','29117-600','Rua'),
(16414,'Vitória','Waldir Junger Pereira','Santo Antônio','29026-275','Rua'),
(16415,'Vitória','Waldir Junger Pereira','Santo Antônio','29026-197','Travessa'),
(16416,'Vitória','Waldir Ribeiro dos Santos','Tabuazeiro','29043-588','Rua'),
(16417,'Cachoeiro de Itapemirim','Waldir Sebastião Carreiro','Monte Cristo','29312-208','Rua'),
(16418,'Vitória','Waldir Soares de Mello','Santa Terezinha','29092-020','Rua'),
(16419,'Vitória','Waldivino Santos','Santo Antônio','29026-182','Travessa'),
(16420,'Vitória','Waldomiro Antônio Pereira','Mata da Praia','29066-290','Rua'),
(16421,'Vila Velha','Waldomiro Monteiro','Balneário Ponta da Fruta','29130-635','Rua'),
(16422,'Vitória','Waldyr Meireles','Nossa Senhora da Consolação','29045-670','Rua'),
(16423,'Cariacica','Walfredo Ferreira de Paiva','Campo Grande','29146-505','Rua'),
(16424,'Cariacica','Walfredo Ferreira de Paiva','Rosa da Penha','29143-505','Travessa'),
(16425,'Cariacica','Walfredo Ferreira Paiva','Campo Grande','29146-500','Travessa'),
(16426,'Cariacica','Walfredo Ferreira Paiva','Rosa da Penha','29143-500','Rua'),
(16427,'Cachoeiro de Itapemirim','Walfrido Machado','Alto Novo Parque','29308-854','Rua'),
(16428,'Vitória','Wallace Vieira Borges','Nossa Senhora da Consolação','29045-710','Praça'),
(16429,'Cachoeiro de Itapemirim','Walmir Pereira Borges','Boa Vista','29315-437','Rua'),
(16430,'Colatina','Walter da Silva Abreu','Maria das Graças','29705-065','Rua'),
(16431,'Cachoeiro de Itapemirim','Walter de Oliveira','Gilberto Machado','29303-420','Rua'),
(16432,'Vitória','Walter dos Santos Gonçalves','Enseada do Suá','29050-570','Rua'),
(16433,'Cachoeiro de Itapemirim','Walter dos Santos Paiva','BNH','29313-180','Rua'),
(16434,'Cachoeiro de Itapemirim','Walter Grechi','Vila Rica','29301-016','Rua'),
(16435,'Cachoeiro de Itapemirim','Walter João Passarela','Paraíso','29304-101','Rua'),
(16436,'Vitória','Walter José Pasolini','Praia do Suá','29050-490','Rua'),
(16437,'Cariacica','Walter Machado','Sotelândia','29140-690','Rua'),
(16438,'Vitória','Walter Miranda','Itararé','29047-509','Rua'),
(16439,'Vila Velha','Walter Rangel da Silva','Divino Espírito Santo','29107-253','Rua'),
(16440,'Cachoeiro de Itapemirim','Walter Rodrigues Sabino','Ferroviários','29308-006','Rua'),
(16441,'Cachoeiro de Itapemirim','Walter Shwan','Vila Rica','29301-015','Rua'),
(16442,'Cachoeiro de Itapemirim','Walter Silva','Agostinho Simonato','29311-786','Rua'),
(16443,'Cachoeiro de Itapemirim','Wanderley Maurício de Oliveira','Vila Rica','29301-310','Rua'),
(16444,'Cariacica','Wando Schwab Matos','Porto Belo I','29156-606','Rua'),
(16445,'Colatina','Wantuil Barroso Aranha','São Judas Tadeu','29700-630','Rua'),
(16446,'Vila Velha','Washington','Araçás','29103-390','Rua'),
(16447,'Cachoeiro de Itapemirim','Washington Luiz','Nossa Senhora da Penha','29307-420','Rua'),
(16448,'Cariacica','Washington Luiz','Jardim América','29140-350','Rua'),
(16449,'Vitória','Washington Luiz','Centro','29015-390','Rua'),
(16450,'Vila Velha','Washington Luiz','Aribiri','29120-110','Rua'),
(16451,'Serra','Washington Luiz','Jacaraípe','29173-232','Rua'),
(16452,'Vitória','Washington Pessoa','Centro','29015-690','Rua'),
(16453,'Cariacica','Washington Schwab Matos','Porto Belo I','29156-607','Rua'),
(16454,'Vitória','Welington Boni de Souza','Santo Antônio','29026-103','Escada'),
(16455,'Vitória','Wellington Boni de Souza','Santo Antônio','29026-500','Rua'),
(16456,'Vitória','Wellington de Freitas','Jardim Camburí','29090-240','Rua'),
(16457,'Cachoeiro de Itapemirim','Wellington Santos Pinto','Doutor Gilson Carone','29310-582','Rua'),
(16458,'Vitória','Wellste Guida','Maruípe','29043-051','Rua'),
(16459,'Serra','Wenceslau Brás','Jacaraípe','29173-363','Rua'),
(16460,'Cachoeiro de Itapemirim','Wenceslau Braz','Independência','29306-405','Rua'),
(16461,'Linhares','Wenceslau Braz','Aviso','29901-260','Rua'),
(16462,'Cachoeiro de Itapemirim','Wiliam Manhães','Agostinho Simonato','29311-787','Rua'),
(16463,'Linhares','William Barone','Juparanã','29900-820','Rua'),
(16464,'Cachoeiro de Itapemirim','William Scandar Nemer','Novo Parque','29309-023','Rua'),
(16465,'Vila Velha','Wilson Batista','Ilha das Flores','29115-625','Rua'),
(16466,'Vitória','Wilson de Oliveira Guimarães','Tabuazeiro','29043-443','Rua'),
(16467,'Cachoeiro de Itapemirim','Wilson Duarte Silva','Village da Luz','29309-490','Rua'),
(16468,'Serra','Wilson Duarte Silva','Manguinhos','29173-078','Rua'),
(16469,'Cachoeiro de Itapemirim','Wilson Fernandes','Ibitiquara','29307-290','Rua'),
(16470,'Vila Velha','Wilson Freitas','Soteco','29106-320','Rua'),
(16471,'Vitória','Wilson Freitas','Centro','29016-340','Rua'),
(16472,'Serra','Wilson Martins Moreira','Jacaraípe','29173-129','Rua'),
(16473,'Cachoeiro de Itapemirim','Wilson Moura','Vila Rica','29301-370','Rua'),
(16474,'Cariacica','Wilson Ribeiro','Flexal','29155-640','Rua'),
(16475,'Vitória','Wilson Rosa Simão','Condusa','29032-005','Rua'),
(16476,'Vitória','Wilson Rosa Simão','São Pedro','29030-310','Rua'),
(16477,'Vitória','Wilson Toledo','São José','29031-825','Rua'),
(16478,'Vitória','Wilson Toledo','Santo André','29032-314','Rua'),
(16479,'Cariacica','Winston Churchil','Vila Nova','29144-293','Rua'),
(16480,'Vitória','Wlademiro da Silveira','Jucutuquara','29040-830','Rua'),
(16481,'Vitória','Wolghano Netto','Jardim da Penha','29060-840','Praça'),
(16482,'Cachoeiro de Itapemirim','Wolmar Buzatto','Monte Cristo','29312-790','Rua'),
(16483,'Vila Velha','Wolmar José Médici','Ponta da Fruta','29129-385','Avenida'),
(16484,'Serra','X','Chácara Maringá','29168-319','Avenida'),
(16485,'Serra','X','Novo Horizonte','29163-305','Rua'),
(16486,'Serra','X A','Jardim Limoeiro','29164-264','Rua'),
(16487,'Serra','X B','Novo Horizonte','29163-317','Rua'),
(16488,'Serra','X B','Chácara Parreiral','29164-394','Rua'),
(16489,'Serra','X C','Novo Horizonte','29163-318','Rua'),
(16490,'Serra','X D','Jardim Limoeiro','29164-265','Rua'),
(16491,'Serra','X E','Jardim Limoeiro','29164-266','Rua'),
(16492,'Serra','X F','Jardim Limoeiro','29164-267','Rua'),
(16493,'Serra','X Um','Parque Residencial Laranjeiras','29165-593','Travessa'),
(16494,'Serra','X X','Jardim Limoeiro','29164-269','Rua'),
(16495,'Serra','Xangai','Continente da Ásia','29163-623','Rua'),
(16496,'Linhares','Xavantes','Lagoa do Meio','29904-020','Rua'),
(16497,'Vila Velha','Xavantes','Praia da Costa','29101-190','Rua'),
(16498,'Serra','Xavantes','Bicanga','29164-783','Rua'),
(16499,'Vila Velha','Xavier','Vila Garrido','29116-710','Rua'),
(16500,'Colatina','Xenócrates Calmon','Nossa Senhora Aparecida','29703-605','Rua'),
(16501,'Colatina','Xingu','São Pedro','29706-803','Beco'),
(16502,'Cachoeiro de Itapemirim','Xingu','Santo Antônio','29300-635','Rua'),
(16503,'Guarapari','Xingu','Santa Margarida','29203-260','Rua'),
(16504,'Serra','Xingu','Serra Dourada','29171-600','Rua'),
(16505,'Serra','Xingu','Planalto Serrano Bloco C','29178-630','Rua'),
(16506,'Vila Velha','Xingu','Praia da Costa','29101-170','Rua'),
(16507,'Serra','Xique-Xique','Vista da Serra II','29176-792','Rua'),
(16508,'Colatina','Xororó','Columbia','29709-316','Rua'),
(16509,'Cariacica','Y','Porto Belo I','29156-684','Rua'),
(16510,'Serra','Y','Novo Horizonte','29163-304','Avenida'),
(16511,'Serra','Y','Novo Horizonte','29163-303','Rua'),
(16512,'Serra','Y Um','Parque Residencial Laranjeiras','29165-131','Travessa'),
(16513,'Serra','Yanomani','Continente da América','29163-582','Rua'),
(16514,'Serra','Yashin','Continente da Ásia','29163-651','Rua'),
(16515,'Serra','Yemen','Continente da Ásia','29163-649','Rua'),
(16516,'Serra','Ylimani','Continente da América','29163-584','Rua'),
(16517,'Vitória','Ylza Bianco','Ilha do Frade','29057-070','Rua'),
(16518,'Serra','Yolanda Noé Calmon','Jacaraípe','29173-170','Rua'),
(16519,'Cachoeiro de Itapemirim','Yunes Depes','BNH','29313-237','Rua'),
(16520,'Cariacica','Z','Porto Belo II','29156-545','Rua'),
(16521,'Cariacica','Z','Jardim Botânico','29142-740','Rua'),
(16522,'Serra','Z','Chácara Maringá','29168-309','Rua'),
(16523,'Serra','Z Cinco','Parque Residencial Laranjeiras','29165-132','Travessa'),
(16524,'Serra','Z Dois','Parque Residencial Laranjeiras','29165-133','Travessa'),
(16525,'Serra','Z Quatro','Parque Residencial Laranjeiras','29165-134','Travessa'),
(16526,'Serra','Z Seis','Parque Residencial Laranjeiras','29165-135','Travessa'),
(16527,'Serra','Z Três','Parque Residencial Laranjeiras','29165-136','Travessa'),
(16528,'Serra','Z Um','Parque Residencial Laranjeiras','29165-137','Travessa'),
(16529,'Vitória','Zacarias Fernandes Moca','Morada de Camburi','29075-180','Rua'),
(16530,'Vitória','Zaluar Dias','Nazaréth','29041-285','Rua'),
(16531,'Cariacica','Zanotti','Boa Sorte','29141-380','Avenida'),
(16532,'Vitória','Zaramin Matos do Nascimento','Ilha de Monte Belo','29041-160','Rua'),
(16533,'Cachoeiro de Itapemirim','Zeca França','Ibitiquara','29307-171','Ladeira'),
(16534,'Vitória','Zeferino Cezino','Itararé','29047-646','Escada'),
(16535,'Cachoeiro de Itapemirim','Zeferino Guedes','IBC','29315-312','Rua'),
(16536,'Cachoeiro de Itapemirim','Zélia Machado','Marbrasa','29313-700','Rua'),
(16537,'Cariacica','Zélia Novaes Schwab','Porto Belo I','29156-611','Rua'),
(16538,'Vitória','Zélio Passos','São Cristóvão','29048-510','Servidão'),
(16539,'Vitória','Zely de Paula','República','29070-200','Rua'),
(16540,'Vitória','Zemar Moreira Lima','Enseada do Suá','29050-475','Praça'),
(16541,'Vitória','Zemínio de Oliveira','Fradinhos','29042-600','Rua'),
(16542,'Serra','Zen','Continente da Ásia','29163-665','Rua'),
(16543,'Vila Velha','Zeny Pereira da Cruz','Nossa Senhora da Penha','29110-030','Rua'),
(16544,'Cachoeiro de Itapemirim','Zeolinda Aranha','Amaral','29305-050','Rua'),
(16545,'Vila Velha','Zequinha de Abreu','Ilha das Flores','29115-670','Rua'),
(16546,'Vila Velha','Zequinha de Abreu','Ilha das Flores','29115-596','Rua'),
(16547,'Cariacica','Ziembiski','Morada de Campo Grande','29144-600','Rua'),
(16548,'Vitória','Zigomar Cardoso','Fradinhos','29042-410','Rua'),
(16549,'Colatina','Zilda Nunes','Santa Cecília','29700-350','Rua'),
(16550,'Cachoeiro de Itapemirim','Zildo Gomes','Boa Vista','29315-436','Rua'),
(16551,'Vitória','Zina Alvarenga Silva','Jesus de Nazaréth','29052-035','Escada'),
(16552,'Serra','Zínia','Centro Residencial da Serra','29179-390','Rua'),
(16553,'Cachoeiro de Itapemirim','Ziolima Aranha','Amaral','29305-080','Rua'),
(16554,'Guarapari','Zircônio','Praia de Santa Mônica','29221-290','Rua'),
(16555,'Vila Velha','Zircônio','Barra do Jucu','29125-130','Avenida'),
(16556,'Cachoeiro de Itapemirim','Ziul Pinheiro','Coronel Borges','29306-105','Rua'),
(16557,'Vila Velha','Zoila Setúbal Nogueira','Barra do Jucu','29125-140','Avenida'),
(16558,'Guarapari','Zuleima Fortes Farias','Parque da Areia Preta','29200-600','Rua'),
(16559,'Vitória','Zulmira da Silva Constatino','Inhanguetá','29031-715','Rua'),
(16560,'Vitória','Zulmira da Silva Constatino','Estrelinha','29031-110','Rua'),
(16561,'Vila Velha','Zulmiro Araújo','Barra do Jucu','29125-100','Rua'),
(16562,'Serra','Zumbi','Continente da América','29163-592','Rua'),
(16563,'Cariacica','Zumira Mendonça','Porto Belo I','29156-597','Rua');
