-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_go.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_go.sql /var/lib/postgresql/testone/cep_pg_go.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_go.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_go.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_go ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_go PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_go.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_go.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_go.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_go.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_go.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_go VALUES (1,'Catalão','0000','Loteamento JK','75709-290','Rua'),
(2,'Luziânia','01','Jardim Planalto','72851-615','Rua'),
(3,'Luziânia','01','Parque São Judas Tadeu','72834-550','Rua'),
(4,'Luziânia','01','Parque Estrela Dalva VII','72830-020','Rua'),
(5,'Luziânia','01','Parque Nova Iguaçu','72851-415','Rua'),
(6,'Luziânia','01','Parque Alvorada I','72836-210','Rua'),
(7,'Luziânia','01','Jardim Zuleika','72850-595','Rua'),
(8,'Luziânia','01','Viegas','72810-130','Rua'),
(9,'Luziânia','01','Parque Alvorada III','72818-070','Rua'),
(10,'Luziânia','01','Jardim Central','72852-005','Rua'),
(11,'Luziânia','01','Vila Guará','72835-380','Rua'),
(12,'Luziânia','01','Jardim Planalto','72851-715','Avenida'),
(13,'Luziânia','01','Setor Leste','72803-340','Rua'),
(14,'Luziânia','01','Chácaras Marajoara','72858-025','Rua'),
(15,'Luziânia','01','Parque Sol Nascente','72855-801','Rua'),
(16,'Luziânia','01','Parque Estrela Dalva VII','72830-210','Avenida'),
(17,'Luziânia','01','Vila Portuguesa','72812-410','Rua'),
(18,'Luziânia','01','Cidade Industrial Fragarole','72855-750','Rua'),
(19,'Luziânia','01','Jardim Europa','72855-851','Rua'),
(20,'Luziânia','01','Parque da Saudade','72812-310','Rua'),
(21,'Luziânia','01','Parque Belo Horizonte','72854-005','Rua'),
(22,'Luziânia','01 A','Parque Alvorada III','72818-080','Rua'),
(23,'Novo Gama','01 HI Alameda 01','Núcleo Habitacional Novo Gama','72860-150','Conjunto'),
(24,'Novo Gama','01 HI Avenida Central','Núcleo Habitacional Novo Gama','72860-152','Conjunto'),
(25,'Novo Gama','01 HI Rua 01','Núcleo Habitacional Novo Gama','72860-151','Conjunto'),
(26,'Novo Gama','01 HI Rua 03','Núcleo Habitacional Novo Gama','72860-153','Conjunto'),
(27,'Novo Gama','01 HI Rua 05','Núcleo Habitacional Novo Gama','72860-155','Conjunto'),
(28,'Novo Gama','01 HI Rua 07','Núcleo Habitacional Novo Gama','72860-157','Conjunto'),
(29,'Novo Gama','01 HI Rua 09','Núcleo Habitacional Novo Gama','72860-159','Conjunto'),
(30,'Novo Gama','01 HI Rua 11','Núcleo Habitacional Novo Gama','72860-161','Conjunto'),
(31,'Novo Gama','01 HI Rua 13','Núcleo Habitacional Novo Gama','72860-163','Conjunto'),
(32,'Novo Gama','01 HI Rua 15','Núcleo Habitacional Novo Gama','72860-165','Conjunto'),
(33,'Novo Gama','01 HI Rua 17','Núcleo Habitacional Novo Gama','72860-167','Conjunto'),
(34,'Novo Gama','01 HI Rua 19','Núcleo Habitacional Novo Gama','72860-169','Conjunto'),
(35,'Novo Gama','01 HI Rua 21','Núcleo Habitacional Novo Gama','72860-171','Conjunto'),
(36,'Novo Gama','01 HI Rua 23','Núcleo Habitacional Novo Gama','72860-173','Conjunto'),
(37,'Novo Gama','01 HI Rua 25','Núcleo Habitacional Novo Gama','72860-175','Conjunto'),
(38,'Novo Gama','01 HI Rua 27','Núcleo Habitacional Novo Gama','72860-177','Conjunto'),
(39,'Novo Gama','01 HI Rua 29','Núcleo Habitacional Novo Gama','72860-179','Conjunto'),
(40,'Novo Gama','01 HI Rua 31','Núcleo Habitacional Novo Gama','72860-181','Conjunto'),
(41,'Novo Gama','01 HI Rua 33','Núcleo Habitacional Novo Gama','72860-183','Conjunto'),
(42,'Novo Gama','01 HI Rua 35','Núcleo Habitacional Novo Gama','72860-185','Conjunto'),
(43,'Luziânia','02','Viegas','72810-120','Rua'),
(44,'Luziânia','02','Parque São Judas Tadeu','72834-560','Rua'),
(45,'Luziânia','02','Vila Guará','72835-370','Avenida'),
(46,'Luziânia','02','Parque da Saudade','72812-320','Rua'),
(47,'Luziânia','02','Vila Guará','72835-020','Rua'),
(48,'Luziânia','02','Parque Sol Nascente','72855-802','Rua'),
(49,'Luziânia','02','Parque Belo Horizonte','72854-010','Rua'),
(50,'Luziânia','02','Cidade Industrial Fragarole','72855-755','Rua'),
(51,'Luziânia','02','Jardim Europa','72855-852','Rua'),
(52,'Luziânia','02','Vila Portuguesa','72812-420','Rua'),
(53,'Luziânia','02','Jardim Central','72852-010','Rua'),
(54,'Luziânia','02','Residencial Copaíbas','72831-620','Rua'),
(55,'Luziânia','02','Jardim Planalto','72851-620','Rua'),
(56,'Luziânia','02','Parque Alvorada III','72818-040','Rua'),
(57,'Luziânia','02','Parque Alvorada I','72836-200','Avenida'),
(58,'Luziânia','02','Parque Nova Iguaçu','72851-405','Avenida'),
(59,'Luziânia','02','Setor Leste','72803-360','Rua'),
(60,'Luziânia','02','Parque Três Poderes','72835-720','Rua'),
(61,'Luziânia','02','Jardim Luzília','72816-020','Avenida'),
(62,'Luziânia','02','Jardim Zuleika','72850-590','Rua'),
(63,'Luziânia','02','Parque Estrela Dalva VII','72830-030','Rua'),
(64,'Luziânia','02','Parque Estrela Dalva VII','72830-200','Avenida'),
(65,'Luziânia','02','Chácaras Marajoara','72858-035','Rua'),
(66,'Luziânia','02 de Julho','Residencial Alto das Caraíbas','72813-320','Rua'),
(67,'Luziânia','02 de Julho','Setor Norte','72815-780','Rua'),
(68,'Novo Gama','02 HI Alameda 02','Núcleo Habitacional Novo Gama','72860-033','Conjunto'),
(69,'Novo Gama','02 HI Rua 02','Núcleo Habitacional Novo Gama','72860-002','Conjunto'),
(70,'Novo Gama','02 HI Rua 04','Núcleo Habitacional Novo Gama','72860-004','Conjunto'),
(71,'Novo Gama','02 HI Rua 06','Núcleo Habitacional Novo Gama','72860-006','Conjunto'),
(72,'Novo Gama','02 HI Rua 08','Núcleo Habitacional Novo Gama','72860-008','Conjunto'),
(73,'Novo Gama','02 HI Rua 10','Núcleo Habitacional Novo Gama','72860-010','Conjunto'),
(74,'Novo Gama','02 HI Rua 12','Núcleo Habitacional Novo Gama','72860-012','Conjunto'),
(75,'Novo Gama','02 HI Rua 14','Núcleo Habitacional Novo Gama','72860-014','Conjunto'),
(76,'Novo Gama','02 HI Rua 16','Núcleo Habitacional Novo Gama','72860-016','Conjunto'),
(77,'Novo Gama','02 HI Rua 18','Núcleo Habitacional Novo Gama','72860-018','Conjunto'),
(78,'Novo Gama','02 HI Rua 20','Núcleo Habitacional Novo Gama','72860-020','Conjunto'),
(79,'Novo Gama','02 HI Rua 22','Núcleo Habitacional Novo Gama','72860-022','Conjunto'),
(80,'Novo Gama','02 HI Rua 24','Núcleo Habitacional Novo Gama','72860-024','Conjunto'),
(81,'Novo Gama','02 HI Rua 26','Núcleo Habitacional Novo Gama','72860-026','Conjunto'),
(82,'Novo Gama','02 HI Rua 28','Núcleo Habitacional Novo Gama','72860-028','Conjunto'),
(83,'Novo Gama','02 HI Rua 30','Núcleo Habitacional Novo Gama','72860-030','Conjunto'),
(84,'Novo Gama','02 HI Rua 32','Núcleo Habitacional Novo Gama','72860-032','Conjunto'),
(85,'Luziânia','03','Residencial Copaíbas','72831-660','Rua'),
(86,'Luziânia','03','Jardim Central','72852-015','Rua'),
(87,'Luziânia','03','Parque São Judas Tadeu','72834-570','Rua'),
(88,'Luziânia','03','Parque Três Poderes','72835-730','Rua'),
(89,'Luziânia','03','Parque Nova Iguaçu','72851-410','Rua'),
(90,'Luziânia','03','Parque Sol Nascente','72855-803','Rua'),
(91,'Luziânia','03','Chácaras Marajoara','72858-050','Rua'),
(92,'Luziânia','03','Vila Guará','72835-030','Avenida'),
(93,'Luziânia','03','Cidade Industrial Fragarole','72855-760','Rua'),
(94,'Luziânia','03','Parque da Saudade','72812-330','Rua'),
(95,'Luziânia','03','Parque Nova Iguaçu','72851-365','Avenida'),
(96,'Luziânia','03','Jardim Europa','72855-853','Rua'),
(97,'Luziânia','03','Parque Belo Horizonte','72854-015','Rua'),
(98,'Luziânia','03','Vila Portuguesa','72812-430','Rua'),
(99,'Luziânia','03','Setor Leste','72803-370','Rua'),
(100,'Luziânia','03','Jardim Planalto','72851-625','Rua'),
(101,'Luziânia','03','Parque Alvorada I','72836-190','Rua'),
(102,'Luziânia','03','Parque Estrela Dalva VII','72830-040','Rua'),
(103,'Luziânia','03','Jardim Zuleika','72850-585','Rua'),
(104,'Luziânia','03','Jardim Luzília','72816-030','Avenida'),
(105,'Luziânia','03','Setor Mandu II','72814-530','Rua'),
(106,'Luziânia','03','Parque Alvorada III','72818-030','Rua'),
(107,'Luziânia','03','Jardim Brasília Sul','72823-030','Rua'),
(108,'Luziânia','03','Vila Guará','72835-360','Rua'),
(109,'Luziânia','03','Parque Estrela Dalva VII','72830-190','Avenida'),
(110,'Luziânia','04','Jardim Luzília','72816-040','Avenida'),
(111,'Luziânia','04','Vila Juracy','72814-050','Rua'),
(112,'Luziânia','04','Jardim Zuleika','72850-580','Rua'),
(113,'Luziânia','04','Parque Alvorada I','72836-170','Avenida'),
(114,'Luziânia','04','Parque Estrela Dalva VII','72830-050','Rua'),
(115,'Luziânia','04','Setor Leste','72803-410','Rua'),
(116,'Luziânia','04','Setor Norte Maravilha','72812-710','Rua'),
(117,'Luziânia','04','Parque Belo Horizonte','72854-020','Rua'),
(118,'Luziânia','04','Setor Mandu II','72814-590','Rua'),
(119,'Luziânia','04','Parque da Saudade','72812-340','Rua'),
(120,'Luziânia','04','Vila Guará','72835-350','Rua'),
(121,'Luziânia','04','Vila Portuguesa','72812-440','Rua'),
(122,'Luziânia','04','Cidade Industrial Fragarole','72855-765','Rua'),
(123,'Luziânia','04','Chácaras Marajoara','72858-055','Rua'),
(124,'Luziânia','04','Jardim Central','72852-020','Rua'),
(125,'Luziânia','04','Parque São Judas Tadeu','72834-580','Rua'),
(126,'Luziânia','04','Setor Mandu','72815-200','Rua'),
(127,'Luziânia','04','Jardim Europa','72855-854','Rua'),
(128,'Luziânia','04','Residencial Copaíbas','72831-650','Rua'),
(129,'Luziânia','04','Vila Guará','72835-040','Avenida'),
(130,'Luziânia','04','Jardim Planalto','72851-630','Rua'),
(131,'Luziânia','04','Jardim Brasília Sul','72823-040','Rua'),
(132,'Luziânia','04','Parque Sol Nascente','72855-804','Rua'),
(133,'Luziânia','05','Vila Juracy','72814-060','Rua'),
(134,'Luziânia','05','Parque Estrela Dalva VII','72830-060','Rua'),
(135,'Luziânia','05','Jardim Luzília','72816-050','Avenida'),
(136,'Luziânia','05','Setor Mandu II','72814-540','Rua'),
(137,'Luziânia','05','Parque Alvorada III','72818-150','Rua'),
(138,'Luziânia','05','Jardim Brasília Sul','72823-050','Rua'),
(139,'Luziânia','05','Parque Sol Nascente','72855-805','Rua'),
(140,'Luziânia','05','Vila Portuguesa','72812-450','Rua'),
(141,'Luziânia','05','Parque da Saudade','72812-350','Rua'),
(142,'Luziânia','05','Parque Estrela Dalva VII','72830-170','Avenida'),
(143,'Luziânia','05','Cidade Industrial Fragarole','72855-770','Rua'),
(144,'Luziânia','05','Setor Leste','72803-430','Rua'),
(145,'Luziânia','05','Setor Norte Maravilha','72812-700','Rua'),
(146,'Luziânia','05','Vila Guará','72835-340','Rua'),
(147,'Luziânia','05','Parque São Judas Tadeu','72834-590','Rua'),
(148,'Luziânia','05','Parque Três Poderes','72835-710','Rua'),
(149,'Luziânia','05','Jardim Zuleika','72850-575','Rua'),
(150,'Luziânia','05','Parque Alvorada I','72836-130','Rua'),
(151,'Luziânia','05','Chácaras Marajoara','72858-105','Rua'),
(152,'Luziânia','05','Jardim Central','72852-025','Rua'),
(153,'Luziânia','05','Jardim Europa','72855-855','Rua'),
(154,'Luziânia','05','Parque Belo Horizonte','72854-025','Rua'),
(155,'Luziânia','05 A','Parque Alvorada III','72818-180','Rua'),
(156,'Novo Gama','05 HI Alameda 03','Núcleo Habitacional Novo Gama','72860-300','Conjunto'),
(157,'Novo Gama','05 HI Rua 01','Núcleo Habitacional Novo Gama','72860-301','Conjunto'),
(158,'Novo Gama','05 HI Rua 03','Núcleo Habitacional Novo Gama','72860-303','Conjunto'),
(159,'Novo Gama','05 HI Rua 05','Núcleo Habitacional Novo Gama','72860-305','Conjunto'),
(160,'Novo Gama','05 HI Rua 07','Núcleo Habitacional Novo Gama','72860-307','Conjunto'),
(161,'Novo Gama','05 HI Rua 09','Núcleo Habitacional Novo Gama','72860-309','Conjunto'),
(162,'Novo Gama','05 HI Rua 11','Núcleo Habitacional Novo Gama','72860-311','Conjunto'),
(163,'Novo Gama','05 HI Rua 13','Núcleo Habitacional Novo Gama','72860-313','Conjunto'),
(164,'Novo Gama','05 HI Rua 15','Núcleo Habitacional Novo Gama','72860-315','Conjunto'),
(165,'Novo Gama','05 HI Rua 17','Núcleo Habitacional Novo Gama','72860-317','Conjunto'),
(166,'Novo Gama','05 HI Rua 19','Núcleo Habitacional Novo Gama','72860-319','Conjunto'),
(167,'Novo Gama','05 HI Rua 21','Núcleo Habitacional Novo Gama','72860-321','Conjunto'),
(168,'Novo Gama','05 HI Rua 23','Núcleo Habitacional Novo Gama','72860-323','Conjunto'),
(169,'Novo Gama','05 HI Rua 25','Núcleo Habitacional Novo Gama','72860-325','Conjunto'),
(170,'Novo Gama','05 HI Rua 27','Núcleo Habitacional Novo Gama','72860-327','Conjunto'),
(171,'Novo Gama','05 HI Rua 29','Núcleo Habitacional Novo Gama','72860-329','Conjunto'),
(172,'Novo Gama','05 HI Rua 31','Núcleo Habitacional Novo Gama','72860-331','Conjunto'),
(173,'Novo Gama','05 HI Rua 33','Núcleo Habitacional Novo Gama','72860-333','Conjunto'),
(174,'Novo Gama','05 HI Rua 35','Núcleo Habitacional Novo Gama','72860-335','Conjunto'),
(175,'Novo Gama','05 HI Rua 37','Núcleo Habitacional Novo Gama','72860-337','Conjunto'),
(176,'Novo Gama','05 HI Rua 39','Núcleo Habitacional Novo Gama','72860-339','Conjunto'),
(177,'Novo Gama','05 HI Rua 41','Núcleo Habitacional Novo Gama','72860-341','Conjunto'),
(178,'Novo Gama','05 HI Rua 43','Núcleo Habitacional Novo Gama','72860-343','Conjunto'),
(179,'Novo Gama','05 HI Rua 45','Núcleo Habitacional Novo Gama','72860-345','Conjunto'),
(180,'Novo Gama','05 HI Rua 47','Núcleo Habitacional Novo Gama','72860-347','Conjunto'),
(181,'Novo Gama','05 HI Rua 49','Núcleo Habitacional Novo Gama','72860-349','Conjunto'),
(182,'Novo Gama','05 HI Rua 51','Núcleo Habitacional Novo Gama','72860-351','Conjunto'),
(183,'Novo Gama','05 HI Rua 53','Núcleo Habitacional Novo Gama','72860-353','Conjunto'),
(184,'Novo Gama','05 HI Rua 55','Núcleo Habitacional Novo Gama','72860-355','Conjunto'),
(185,'Novo Gama','05 HI Rua 57','Núcleo Habitacional Novo Gama','72860-357','Conjunto'),
(186,'Novo Gama','05 HI Rua 59','Núcleo Habitacional Novo Gama','72860-359','Conjunto'),
(187,'Luziânia','06','Residencial Copaíbas','72831-630','Rua'),
(188,'Luziânia','06','Jardim Brasília Sul','72823-060','Rua'),
(189,'Luziânia','06','Jardim Luzília','72816-060','Avenida'),
(190,'Luziânia','06','Parque Sol Nascente','72855-806','Rua'),
(191,'Luziânia','06','Jardim Planalto','72851-730','Rua'),
(192,'Luziânia','06','Parque Belo Horizonte','72854-030','Rua'),
(193,'Luziânia','06','Vila Portuguesa','72812-460','Rua'),
(194,'Luziânia','06','Jardim Zuleika','72850-570','Rua'),
(195,'Luziânia','06','Jardim Europa','72855-856','Rua'),
(196,'Luziânia','06','Parque Estrela Dalva VII','72830-160','Avenida'),
(197,'Luziânia','06','Parque da Saudade','72812-360','Rua'),
(198,'Luziânia','06','Setor Mandu II','72814-550','Rua'),
(199,'Luziânia','06','Vila Juracy','72814-070','Rua'),
(200,'Luziânia','06','Parque Alvorada I','72836-150','Rua'),
(201,'Luziânia','06','Jardim Central','72852-030','Rua'),
(202,'Luziânia','06','Parque Santa Fé','72834-010','Avenida'),
(203,'Luziânia','06','Parque Estrela Dalva VII','72830-290','Rua'),
(204,'Luziânia','06','Setor Norte Maravilha','72812-680','Rua'),
(205,'Luziânia','06','Parque Alvorada III','72818-140','Rua'),
(206,'Luziânia','06','Cidade Industrial Fragarole','72855-775','Rua'),
(207,'Luziânia','06','Parque Nova Iguaçu','72851-400','Rua'),
(208,'Luziânia','06','Parque Santa Fé','72834-170','Rua'),
(209,'Luziânia','06','Chácaras Marajoara','72858-110','Rua'),
(210,'Luziânia','06','Parque São Judas Tadeu','72834-600','Rua'),
(211,'Luziânia','06','Setor Leste','72803-440','Rua'),
(212,'Novo Gama','06 HI Avenida 04','Núcleo Habitacional Novo Gama','72860-050','Conjunto'),
(213,'Novo Gama','06 HI Rua 02','Núcleo Habitacional Novo Gama','72860-052','Conjunto'),
(214,'Novo Gama','06 HI Rua 04','Núcleo Habitacional Novo Gama','72860-054','Conjunto'),
(215,'Novo Gama','06 HI Rua 06','Núcleo Habitacional Novo Gama','72860-056','Conjunto'),
(216,'Novo Gama','06 HI Rua 08','Núcleo Habitacional Novo Gama','72860-058','Conjunto'),
(217,'Novo Gama','06 HI Rua 10','Núcleo Habitacional Novo Gama','72860-060','Conjunto'),
(218,'Novo Gama','06 HI Rua 12','Núcleo Habitacional Novo Gama','72860-062','Conjunto'),
(219,'Novo Gama','06 HI Rua 14','Núcleo Habitacional Novo Gama','72860-064','Conjunto'),
(220,'Novo Gama','06 HI Rua 16','Núcleo Habitacional Novo Gama','72860-066','Conjunto'),
(221,'Novo Gama','06 HI Rua 18','Núcleo Habitacional Novo Gama','72860-068','Conjunto'),
(222,'Novo Gama','06 HI Rua 20','Núcleo Habitacional Novo Gama','72860-070','Conjunto'),
(223,'Novo Gama','06 HI Rua 22','Núcleo Habitacional Novo Gama','72860-072','Conjunto'),
(224,'Novo Gama','06 HI Rua 24','Núcleo Habitacional Novo Gama','72860-074','Conjunto'),
(225,'Novo Gama','06 HI Rua 26','Núcleo Habitacional Novo Gama','72860-076','Conjunto'),
(226,'Novo Gama','06 HI Rua 28','Núcleo Habitacional Novo Gama','72860-078','Conjunto'),
(227,'Novo Gama','06 HI Rua 30','Núcleo Habitacional Novo Gama','72860-080','Conjunto'),
(228,'Novo Gama','06 HI Rua 32','Núcleo Habitacional Novo Gama','72860-082','Conjunto'),
(229,'Novo Gama','06 HI Rua 34','Núcleo Habitacional Novo Gama','72860-084','Conjunto'),
(230,'Novo Gama','06 HI Rua 36','Núcleo Habitacional Novo Gama','72860-086','Conjunto'),
(231,'Novo Gama','06 HI Rua 38','Núcleo Habitacional Novo Gama','72860-088','Conjunto'),
(232,'Novo Gama','06 HI Rua 40','Núcleo Habitacional Novo Gama','72860-090','Conjunto'),
(233,'Luziânia','07','Jardim Brasília Sul','72823-070','Rua'),
(234,'Luziânia','07','Parque São Judas Tadeu','72834-610','Rua'),
(235,'Luziânia','07','Jardim Luzília','72816-070','Avenida'),
(236,'Luziânia','07','Parque Santa Fé','72834-020','Avenida'),
(237,'Luziânia','07','Setor Leste','72803-450','Rua'),
(238,'Luziânia','07','Vila Juracy','72814-020','Rua'),
(239,'Luziânia','07','Jardim Planalto','72851-725','Rua'),
(240,'Luziânia','07','Parque Estrela Dalva VII','72830-070','Rua'),
(241,'Luziânia','07','Residencial Copaíbas','72831-680','Rua'),
(242,'Luziânia','07','Parque Nova Iguaçu','72851-395','Rua'),
(243,'Luziânia','07','Parque Santa Fé','72834-160','Rua'),
(244,'Luziânia','07','Parque Alvorada I','72836-410','Rua'),
(245,'Luziânia','07','Jardim Europa','72855-857','Rua'),
(246,'Luziânia','07','Parque da Saudade','72812-370','Rua'),
(247,'Luziânia','07','Vila Portuguesa','72812-470','Rua'),
(248,'Luziânia','07','Cidade Industrial Fragarole','72855-780','Rua'),
(249,'Luziânia','07','Parque Belo Horizonte','72854-035','Rua'),
(250,'Luziânia','07','Parque Estrela Dalva VII','72830-150','Avenida'),
(251,'Luziânia','07','Parque Alvorada III','72818-130','Rua'),
(252,'Luziânia','07','Parque Sol Nascente','72855-807','Rua'),
(253,'Luziânia','07','Setor Norte Maravilha','72812-660','Rua'),
(254,'Luziânia','07','Jardim Zuleika','72850-525','Rua'),
(255,'Luziânia','07 de Abril','Setor Presidente Kennedy','72810-580','Rua'),
(256,'Novo Gama','07 IA Rua 02','Núcleo Habitacional Novo Gama','72860-252','Conjunto'),
(257,'Novo Gama','07 IA Rua 04','Núcleo Habitacional Novo Gama','72860-254','Conjunto'),
(258,'Novo Gama','07 IA Rua 06','Núcleo Habitacional Novo Gama','72860-256','Conjunto'),
(259,'Novo Gama','07 IA Rua 08','Núcleo Habitacional Novo Gama','72860-258','Conjunto'),
(260,'Novo Gama','07 IA Rua 10','Núcleo Habitacional Novo Gama','72860-260','Conjunto'),
(261,'Novo Gama','07 IA Rua 12','Núcleo Habitacional Novo Gama','72860-262','Conjunto'),
(262,'Novo Gama','07 IA Rua 14','Núcleo Habitacional Novo Gama','72860-264','Conjunto'),
(263,'Luziânia','08','Jardim Brasília Sul','72823-080','Rua'),
(264,'Luziânia','08','Parque Sol Nascente','72855-808','Rua'),
(265,'Luziânia','08','Jardim Europa','72855-858','Rua'),
(266,'Luziânia','08','Parque Belo Horizonte','72854-040','Rua'),
(267,'Luziânia','08','Residencial Copaíbas','72831-720','Rua'),
(268,'Luziânia','08','Parque Alvorada III','72818-120','Rua'),
(269,'Luziânia','08','Jardim Luzília','72816-080','Avenida'),
(270,'Luziânia','08','Setor Leste','72803-460','Rua'),
(271,'Luziânia','08','Parque Estrela Dalva VII','72830-080','Rua'),
(272,'Luziânia','08','Vila Guará','72835-330','Rua'),
(273,'Luziânia','08','Setor Mandu II','72814-570','Rua'),
(274,'Luziânia','08','Cidade Industrial Fragarole','72855-785','Rua'),
(275,'Luziânia','08','Jardim Planalto','72851-720','Rua'),
(276,'Luziânia','08','Parque Três Poderes','72835-690','Rua'),
(277,'Luziânia','08','Parque Santa Fé','72834-150','Rua'),
(278,'Luziânia','08','Parque Alvorada I','72836-180','Rua'),
(279,'Luziânia','08','Parque São Judas Tadeu','72834-620','Rua'),
(280,'Luziânia','08','Vila Juracy','72814-030','Rua'),
(281,'Luziânia','08','Parque Estrela Dalva VII','72830-140','Avenida'),
(282,'Luziânia','08','Setor Norte Maravilha','72812-640','Rua'),
(283,'Luziânia','09','Jardim Europa','72855-859','Rua'),
(284,'Luziânia','09','Parque São Judas Tadeu','72834-630','Rua'),
(285,'Luziânia','09','Setor Norte Maravilha','72812-620','Rua'),
(286,'Luziânia','09','Residencial Copaíbas','72831-730','Rua'),
(287,'Luziânia','09','Jardim Brasília Sul','72823-090','Rua'),
(288,'Luziânia','09','Parque Sol Nascente','72855-809','Rua'),
(289,'Luziânia','09','Parque Belo Horizonte','72854-045','Rua'),
(290,'Luziânia','09','Parque Três Poderes','72835-700','Rua'),
(291,'Luziânia','09','Parque Alvorada I','72836-160','Rua'),
(292,'Luziânia','09','Parque JK','72815-600','Rua'),
(293,'Luziânia','09','Setor Mandu II','72814-580','Rua'),
(294,'Luziânia','09','Vila Guará','72835-320','Rua'),
(295,'Luziânia','09','Jardim Planalto','72851-710','Rua'),
(296,'Luziânia','09','Parque Estrela Dalva VII','72830-090','Rua'),
(297,'Luziânia','09','Parque Estrela Dalva VII','72830-100','Avenida'),
(298,'Luziânia','09','Vila Juracy','72814-040','Rua'),
(299,'Luziânia','09','Jardim Luzília','72816-090','Avenida'),
(300,'Luziânia','09','Parque Santa Fé','72834-140','Rua'),
(301,'Luziânia','09','Cidade Industrial Fragarole','72855-710','Rua'),
(302,'Luziânia','09','Parque Nova Iguaçu','72851-390','Rua'),
(303,'Luziânia','09 de Julho','Jardim do Ingá','72850-240','Rua'),
(304,'Jataí','1','Vila Jardim América','75802-155','Rua'),
(305,'Planaltina de Goiás','1','Setor Leste','73752-010','Quadra'),
(306,'Jataí','1','Bela Vista','75806-075','Rua'),
(307,'Itumbiara','1','Jardim Morumbi','75524-610','Rua'),
(308,'Jataí','1','Setor Brasília','75807-511','Rua'),
(309,'Jataí','1','Sebastião Herculano','75801-700','Rua'),
(310,'Valparaíso de Goiás','1','Parque São Bernardo','72870-401','Rua'),
(311,'Valparaíso de Goiás','1','Parque São Bernardo','72870-404','Rua'),
(312,'Valparaíso de Goiás','1','Parque São Bernardo','72870-416','Rua'),
(313,'Jataí','1','Conjunto Rio Claro I','75804-155','Rua'),
(314,'Itumbiara','1','Setor Santa Rita','75515-330','Rua'),
(315,'Itumbiara','1','Setor Central','75503-240','Travessa'),
(316,'Jataí','1','Santa Lúcia II','75800-075','Rua'),
(317,'Jataí','1','Vila Frei Domingos','75807-045','Rua'),
(318,'Jataí','1','Conjunto Dorival de Carvalho','75806-400','Rua'),
(319,'Jataí','1','Serra Azul','75802-315','Rua'),
(320,'Planaltina de Goiás','1','Setor Sul','73753-010','Quadra'),
(321,'Jataí','1','Setor Colinas','75807-205','Rua'),
(322,'Valparaíso de Goiás','1','Jardim Céu Azul','72871-001','Rua'),
(323,'Jataí','1','Colméia Park I','75806-600','Rua'),
(324,'Valparaíso de Goiás','1','Cruzeiro do Sul','72870-657','Avenida'),
(325,'Valparaíso de Goiás','1','Parque Esplanada IV','72876-675','Rua'),
(326,'Jataí','1','Vila das Palmeiras','75807-101','Rua'),
(327,'Jataí','1','Conjunto Filostro Machado','75806-500','Rua'),
(328,'Rio Verde','1','Parque Solar do Agreste','75907-251','Rua'),
(329,'Rio Verde','1','Parque dos Buritis','75907-453','Avenida'),
(330,'Jataí','1','Setor Epaminondas I','75805-165','Rua'),
(331,'Rio Verde','1','Vila Mutirão','75905-615','Avenida'),
(332,'Valparaíso de Goiás','1','Parque Marajó','72874-258','Rua'),
(333,'Valparaíso de Goiás','1','Novo Jardim Oriente','72870-223','Rua'),
(334,'Planaltina de Goiás','1','Setor Aeroporto','73751-301','Quadra'),
(335,'Planaltina de Goiás','1','Setor Oeste','73750-010','Quadra'),
(336,'Planaltina de Goiás','1','Setor Norte','73751-010','Quadra'),
(337,'Itumbiara','1','Village Imperial','75524-020','Rua'),
(338,'Planaltina de Goiás','1','Jardim das Paineiras','73756-001','Quadra'),
(339,'Planaltina de Goiás','1','Itapuã II','73754-101','Quadra'),
(340,'Rio Verde','1','Vila Meneses','75902-012','Rua'),
(341,'Itumbiara','1','Setor Santa Inês','75526-080','Travessa'),
(342,'Valparaíso de Goiás','1','Cruzeiro do Sul','72870-651','Avenida'),
(343,'Jataí','1','Santo Antônio','75806-006','Rua'),
(344,'Itumbiara','1','Setor Novo Horizonte','75532-540','Travessa'),
(345,'Valparaíso de Goiás','1','Novo Jardim Oriente','72870-201','Rua'),
(346,'Rio Verde','1','Vila Morais','75901-470','Rua'),
(347,'Itumbiara','1','Jardim Nova Itumbiara','75534-580','Rua'),
(348,'Rio Verde','1','Jardim América','75902-420','Travessa'),
(349,'Rio Verde','1','Martins','75903-600','Rua'),
(350,'Rio Verde','1','Santo Agostinho','75904-620','Travessa'),
(351,'Rio Verde','1','Setor Industrial','75905-010','Rua'),
(352,'Rio Verde','1','Parque Bougainville','75907-460','Avenida'),
(353,'Rio Verde','1','Parque dos Buritis','75907-360','Rua'),
(354,'Rio Verde','1','Vila Promissão','75907-032','Rua'),
(355,'Rio Verde','1','Vila Amália','75906-140','Rua'),
(356,'Rio Verde','1','Solar Campestre','75907-581','Rua'),
(357,'Valparaíso de Goiás','1','Morada Nobre','72870-303','Rua'),
(358,'Jataí','1','Conjunto Rio Claro II','75804-256','Rua'),
(359,'Valparaíso de Goiás','1','Jardim Ipanema','72872-017','Avenida'),
(360,'Valparaíso de Goiás','1','Cruzeiro do Sul','72870-612','Rua'),
(361,'Planaltina de Goiás','1','Jardim Paquetá I','73755-001','Quadra'),
(362,'Valparaíso de Goiás','1','Jardim Ipanema','72872-016','Avenida'),
(363,'Rio Verde','1','Vila Mutirão','75905-618','Rua'),
(364,'Goiânia','1','Setor Maysa Extensão','74485-697','Rua'),
(365,'Valparaíso de Goiás','1','Jardim Ipanema','72872-006','Rua'),
(366,'Anápolis','1','Jardim Arco Verde','75105-280','Rua'),
(367,'Aparecida de Goiânia','1','Parque Karajá','74983-650','Avenida'),
(368,'Anápolis','1','São Carlos','75084-470','Travessa'),
(369,'Anápolis','1','São Carlos','75084-480','Rua'),
(370,'Anápolis','1','Recanto do Sol','75074-010','Rua'),
(371,'Anápolis','1','Lourdes','75095-330','Rua'),
(372,'Anápolis','1','Jardim Planalto','75104-090','Travessa'),
(373,'Anápolis','1','Conjunto Mirage','75063-240','Rua'),
(374,'Anápolis','1','Eldorado','75115-410','Rua'),
(375,'Anápolis','1','Jardim das Américas','75070-340','Viela'),
(376,'Anápolis','1','Jardim das Américas','75070-330','Rua'),
(377,'Anápolis','1','Jardim América','75115-660','Rua'),
(378,'Anápolis','1','Santo André','75125-730','Rua'),
(379,'Anápolis','1','Jardim Alexandrina','75060-490','Rua'),
(380,'Anápolis','1','Vila Popular Munir Calixto','75125-400','Rua'),
(381,'Anápolis','1','Setor Nova Capital','75114-690','Rua'),
(382,'Anápolis','1','Chácaras Vale das Antas','75085-110','Travessa'),
(383,'Anápolis','1','Sítios de Recreio Americano do Brasil','75073-040','Rua'),
(384,'Anápolis','1','Chácaras Colorado','75073-520','Rua'),
(385,'Anápolis','1','Cidade Jardim','75080-690','Rua'),
(386,'Anápolis','1','Batista','75123-530','Rua'),
(387,'Anápolis','1','Alvorada','75084-650','Travessa'),
(388,'Anápolis','1','Vila Góis','75120-371','Rua'),
(389,'Aparecida de Goiânia','1','Parque Industrial Santo Antônio','74987-410','Rua'),
(390,'Aparecida de Goiânia','1','Vila São Joaquim','74910-440','Rua'),
(391,'Anápolis','1','Jardim Alexandrina','75060-500','Viela'),
(392,'Anápolis','1','Jardim Nações Unidas','75143-210','Rua'),
(393,'Catalão','1','São José','75702-537','Rua'),
(394,'Catalão','1','São Francisco','75707-280','Rua'),
(395,'Catalão','1','Vila Liberdade','75711-260','Rua'),
(396,'Catalão','1','Setor Universitário','75706-060','Rua'),
(397,'Catalão','1','Mãe de Deus','75702-210','Rua'),
(398,'Aparecida de Goiânia','1','Vale do Sol','74924-010','Rua'),
(399,'Anápolis','1','Itamaraty II','75050-140','Rua'),
(400,'Anápolis','1','Sítio de Recreio Mansões do Planalto','75073-155','Rua'),
(401,'Anápolis','1','Jardim São Jorge','75133-760','Rua'),
(402,'Anápolis','1','Parque Residencial das Flores','75085-320','Rua'),
(403,'Anápolis','1','Setor Sul Jamil Miguel','75124-750','Rua'),
(404,'Anápolis','1','São João','75133-370','Rua'),
(405,'Anápolis','1','Jardim Petrópolis','75144-110','Rua'),
(406,'Aparecida de Goiânia','1','Vila Brasília','74911-010','Rua'),
(407,'Anápolis','1','Vila Fabril','75144-580','Rua'),
(408,'Anápolis','1','Vila Santa Isabel','75083-380','Rua'),
(409,'Anápolis','1','Anexo Itamaraty','75050-300','Rua'),
(410,'Anápolis','1','Vila Santa Maria','75044-480','Rua'),
(411,'Anápolis','1','Frei Eustáquio','75044-050','Rua'),
(412,'Anápolis','1','Vila Nossa Senhora D''Abadia','75120-640','Rua'),
(413,'Anápolis','1','Vila Santa Isabel','75083-370','Travessa'),
(414,'Anápolis','1','Vila Santa Helena','75045-310','Rua'),
(415,'Anápolis','1','Vila São José','75115-570','Travessa'),
(416,'Anápolis','1','Vila São José','75115-560','Rua'),
(417,'Anápolis','1','Vila João Luiz de Oliveira','75125-660','Rua'),
(418,'Anápolis','1','Antônio Fernandes','75060-550','Rua'),
(419,'Aparecida de Goiânia','1','Chácara Marivania','74923-095','Rua'),
(420,'Aparecida de Goiânia','1','Vila Real','74913-520','Rua'),
(421,'Formosa','1','Bela Vista','73808-715','Rua'),
(422,'Formosa','1','Jardim Triângulo','73808-204','Rua'),
(423,'Formosa','1','Setor Sul','73802-471','Via'),
(424,'Formosa','1','Parque da Colina I','73808-001','Rua'),
(425,'Formosa','1','Jardim Califórnia','73807-760','Avenida'),
(426,'Formosa','1','Vila Iara','73803-080','Rua'),
(427,'Anápolis','1','Jardim Planalto','75104-080','Rua'),
(428,'Formosa','1','Setor Industrial II','73803-130','Rua'),
(429,'Formosa','1','Vila Carolina','73803-215','Rua'),
(430,'Formosa','1','Vila Carolina','73803-220','Rua'),
(431,'Formosa','1','São Vicente','73802-100','Rua'),
(432,'Formosa','1','Setor Nordeste','73807-405','Rua'),
(433,'Formosa','1','Formosinha','73813-270','Rua'),
(434,'Formosa','1','Setor Nordeste','73807-155','Rua'),
(435,'Formosa','1','Parque Esmeralda','73807-005','Rua'),
(436,'Formosa','1','Vila Lorena','73805-895','Rua'),
(437,'Formosa','1','Vista Alegre','73805-850','Rua'),
(438,'Formosa','1','Parque das Laranjeiras','73805-640','Avenida'),
(439,'Formosa','1','Parque das Laranjeiras','73805-610','Rua'),
(440,'Formosa','1','Vila Imperatriz','73805-410','Rua'),
(441,'Formosa','1','Setor Pampulha','73805-365','Rua'),
(442,'Formosa','1','Setor Ferroviário','73805-045','Rua'),
(443,'Formosa','1','Jardim das Oliveiras','73805-253','Rua'),
(444,'Formosa','1','Setor Primavera','73805-110','Rua'),
(445,'Formosa','1','Parque Dom Bosco','73807-550','Rua'),
(446,'Aparecida de Goiânia','1','Independência','74967-620','Rua'),
(447,'Aparecida de Goiânia','1','Setor Serra Dourada','74973-010','Rua'),
(448,'Aparecida de Goiânia','1','Setor Santa Luzia','74973-690','Rua'),
(449,'Aparecida de Goiânia','1','Setor Rio Vermelho','74971-340','Rua'),
(450,'Aparecida de Goiânia','1','Setor Marista Sul','74971-010','Rua'),
(451,'Aparecida de Goiânia','1','Setor Conde dos Arcos','74969-030','Rua'),
(452,'Aparecida de Goiânia','1','Sítios Santa Luzia','74922-370','Rua'),
(453,'Aparecida de Goiânia','1','Jardim Monte Sinai','74971-460','Travessa'),
(454,'Aparecida de Goiânia','1','Jardim Monte Cristo','74968-200','Rua'),
(455,'Aparecida de Goiânia','1','Setor Araguaia','74981-010','Rua'),
(456,'Aparecida de Goiânia','1','Jardim Cristal','74982-010','Rua'),
(457,'Aparecida de Goiânia','1','Jardim Copacabana','74984-010','Rua'),
(458,'Anápolis','1','Vila São Joaquim','75145-260','Rua'),
(459,'Aparecida de Goiânia','1','Itapuã','74940-010','Rua'),
(460,'Anápolis','1','Antônio Fernandes','75060-540','Avenida'),
(461,'Aparecida de Goiânia','1','Jardim Tiradentes','74961-545','Viela'),
(462,'Aparecida de Goiânia','1','Jardim Tiradentes','74961-560','Rua'),
(463,'Aparecida de Goiânia','1','Jardim Santa Cecília','74919-350','Rua'),
(464,'Aparecida de Goiânia','1','Conjunto Célia Maria','74987-821','Rua'),
(465,'Aparecida de Goiânia','1','Conjunto Ana Rosa','74987-799','Viela'),
(466,'Aparecida de Goiânia','1','Vila Adélia','74986-805','Viela'),
(467,'Formosa','1','Parque Lago','73813-804','Rua'),
(468,'Formosa','1','Vila Pantanal','73813-701','Rua'),
(469,'Formosa','1','Parque Vila Verde','73808-430','Rua'),
(470,'Formosa','1','São Benedito','73813-601','Rua'),
(471,'Formosa','1','Centro','73801-580','Rua'),
(472,'Aparecida de Goiânia','1','Jardim Bonança','74919-010','Rua'),
(473,'Anápolis','1','Conjunto Raul Balduino','75123-180','Rua'),
(474,'Anápolis','1','Jardim das Américas','75070-320','Avenida'),
(475,'Anápolis','1','JK','75114-230','Rua'),
(476,'Anápolis','1','Bandeiras','75065-420','Rua'),
(477,'Anápolis','1','Boa Vista','75075-280','Rua'),
(478,'Aparecida de Goiânia','1','Residencial Solar Sul','74990-559','Rua'),
(479,'Goiânia','1','Condomínio Anhangüera','74484-630','Rua'),
(480,'Goiânia','1','Setor Central','74013-010','Rua'),
(481,'Goiânia','1','Setor Oeste','74115-040','Rua'),
(482,'Goiânia','1','Loteamento Morada do Sol','74475-234','Viela'),
(483,'Goiânia','1','Setor Santos Dumont','74463-430','Rua'),
(484,'Goiânia','1','Água Branca','74723-180','Rua'),
(485,'Goiânia','1','Chácaras Alto da Glória','74815-610','Rua'),
(486,'Goiânia','1','Nossa Morada','74690-825','Rua'),
(487,'Goiânia','1','Setor Marechal Rondon','74560-020','Rua'),
(488,'Goiânia','1','Setor Leste Universitário','74603-067','Rua'),
(489,'Goiânia','1','Jardim  das Oliveiras','74484-608','Rua'),
(490,'Goiânia','1','Privê Residencial Elza Fronza','74692-011','Rua'),
(491,'Goiânia','1','Setor das Esmeraldas','74355-402','Rua'),
(492,'Goiânia','1','Loteamento Goiânia Viva','74484-424','Travessa'),
(493,'Goiânia','1','Loteamento Morada do Sol','74475-221','Rua'),
(494,'Goiânia','1','Setor Campinas','74523-050','Rua'),
(495,'Goiânia','1','Aeroviário','74435-110','Rua'),
(496,'Goiânia','1','Vila Bandeirantes','74615-050','Rua'),
(497,'Goiânia','1','Setor Santa Rita VII','74370-486','Rua'),
(498,'Goiânia','1','Setor Leste Vila Nova','74635-130','Viela'),
(499,'Goiânia','1','Chácaras de Recreio Samambaia','74691-310','Rua'),
(500,'Goiânia','1','Residencial 14 Bis','74463-836','Rua'),
(501,'Goiânia','1','Setor Norte Ferroviário','74063-040','Rua'),
(502,'Goiânia','1','Santo Antônio','74853-130','Rua'),
(503,'Goiânia','1','Vila Anchieta','74320-370','Rua'),
(504,'Goiânia','1','Parque Industrial de Goiânia','74630-070','Rua'),
(505,'Goiânia','1','Chácaras Retiro','74665-832','Rua'),
(506,'Goiânia','1','Conjunto Riviera','74730-090','Rua'),
(507,'Goiânia','1','Jardim Atlântico','74343-610','Travessa'),
(508,'Goiânia','1','Setor Caravelas','74354-636','Rua'),
(509,'Goiânia','1','Jardim Goiás','74805-160','Rua'),
(510,'Goiânia','1','Jardim Guanabara IV','74683-700','Rua'),
(511,'Goiânia','1','Jardim Florença','74351-022','Viela'),
(512,'Goiânia','1','Vila Matilde','74780-600','Rua'),
(513,'Goiânia','1','Conjunto dos Eucaliptos','74683-750','Rua'),
(514,'Goiânia','1','Vila Santa Helena','74555-370','Rua'),
(515,'Goiânia','1','Vila Santa Tereza','74405-060','Rua'),
(516,'Goiânia','1','Vila São Paulo','74440-330','Rua'),
(517,'Goiânia','1','Vila São Francisco','74553-010','Rua'),
(518,'Goiânia','1','Vila Pedroso','74770-130','Rua'),
(519,'Goiânia','1','Setor Goiânia 2','74663-690','Acesso'),
(520,'Goiânia','1','Vila Nossa Senhora Aparecida','74565-140','Rua'),
(521,'Goiânia','1','Setor Nova Vila','74653-050','Avenida'),
(522,'Goiânia','1','Jardim Brasil','74740-600','Rua'),
(523,'Goiânia','1','Vila Lucy','74320-250','Rua'),
(524,'Goiânia','1','Vila Aurora','74403-010','Rua'),
(525,'Goiânia','1','Vila São João','74815-420','Rua'),
(526,'Goiânia','1','Vila Santana','74523-480','Rua'),
(527,'Goiânia','1','Vila Fróes','74655-250','Rua'),
(528,'Goiânia','1','Residencial Cidade Verde','74455-555','Rua'),
(529,'Goiânia','1','Parque Santa Rita','74370-470','Rua'),
(530,'Goiânia','1','Sítio de Recreio Estrela D''Alva','74475-292','Rua'),
(531,'Goiânia','1','Jardim Nova Esperança','74465-510','Viela'),
(532,'Goiânia','1','Vila Concórdia','74770-295','Viela'),
(533,'Goiânia','1','Operário','74403-064','Viela'),
(534,'Goiânia','1','Chácaras Grande Retiro','74766-025','Rua'),
(535,'Goiânia','1','Loteamento Santa Terezinha','74425-580','Rua'),
(536,'Goiânia','1','Loteamento Tropical Verde','74483-603','Travessa'),
(537,'Goiânia','1','Condomínio Nunes Morais','74391-550','Estrada'),
(538,'Goiânia','1','Chácaras Califórnia','74690-802','Rua'),
(539,'Goiânia','1','Setor Goiânia 2','74663-700','Trecho'),
(540,'Goiânia','1','Condomínio Fortaleza','74476-010','Rua'),
(541,'Goiânia','1','Vila Abajá','74550-405','Rua'),
(542,'Goiânia','1','Chácaras Hellou','74470-370','Rua'),
(543,'Goiânia','1','Solange Park I','74484-170','Travessa'),
(544,'Goiânia','1','Vila Morais','74620-375','Rua'),
(545,'Goiânia','1','Conjunto Fabiana','74870-260','Rua'),
(546,'Goiânia','1 A','Residencial Cidade Verde','74455-531','Rua'),
(547,'Goiânia','1 A','Loteamento Morada do Sol','74475-226','Rua'),
(548,'Goiânia','1 B','Residencial Cidade Verde','74455-532','Rua'),
(549,'Goiânia','1 B','Loteamento Morada do Sol','74473-815','Rua'),
(550,'Goiânia','1 C','Residencial Cidade Verde','74455-533','Rua'),
(551,'Goiânia','1 D','Residencial Cidade Verde','74455-534','Rua'),
(552,'Valparaíso de Goiás','1 de Maio','Parque Santa Rita de Cássia','72874-373','Rua'),
(553,'Goiânia','1 Unidade 103','Parque Atheneu','74893-040','Rua'),
(554,'Goiânia','1 Unidade 105','Parque Atheneu','74893-050','Rua'),
(555,'Goiânia','1 Unidade 201','Parque Atheneu','74890-020','Rua'),
(556,'Goiânia','1 Unidade 203','Parque Atheneu','74890-030','Rua'),
(557,'Goiânia','1 Unidade 205','Parque Atheneu','74893-060','Rua'),
(558,'Goiânia','1 Unidade 207','Parque Atheneu','74893-165','Rua'),
(559,'Goiânia','1 Unidade 301','Parque Atheneu','74890-040','Rua'),
(560,'Goiânia','1 Unidade 303','Parque Atheneu','74890-050','Rua'),
(561,'Goiânia','1 Unidade 305','Parque Atheneu','74893-070','Rua'),
(562,'Luziânia','10','Jardim Planalto','72851-705','Rua'),
(563,'Valparaíso de Goiás','10','Parque São Bernardo','72870-407','Rua'),
(564,'Luziânia','10','Parque Estrela Dalva VII','72830-110','Rua'),
(565,'Luziânia','10','Residencial Copaíbas','72831-760','Rua'),
(566,'Luziânia','10','Parque Santa Fé','72834-130','Rua'),
(567,'Rio Verde','10','Setor Dona Gercina','75904-550','Rua'),
(568,'Valparaíso de Goiás','10','Parque São Bernardo','72870-426','Rua'),
(569,'Valparaíso de Goiás','10','Novo Jardim Oriente','72870-245','Rua'),
(570,'Planaltina de Goiás','10','Setor Aeroporto','73751-310','Quadra'),
(571,'Luziânia','10','Parque Sol Nascente','72855-810','Rua'),
(572,'Planaltina de Goiás','10','Setor Norte','73751-100','Quadra'),
(573,'Luziânia','10','Parque Alvorada I','72836-140','Rua'),
(574,'Luziânia','10','Jardim Luzília','72816-100','Avenida'),
(575,'Luziânia','10','Parque Santa Fé','72834-030','Avenida'),
(576,'Luziânia','10','Vila Guará','72835-310','Rua'),
(577,'Valparaíso de Goiás','10','Morada Nobre','72870-336','Rua'),
(578,'Itumbiara','10','Setor Santa Rita','75515-420','Rua'),
(579,'Itumbiara','10','Jardim Morumbi','75524-650','Rua'),
(580,'Rio Verde','10','Vila Amália','75906-220','Rua'),
(581,'Luziânia','10','Parque Três Poderes','72835-520','Rua'),
(582,'Rio Verde','10','Conjunto Morada do Sol','75909-220','Rua'),
(583,'Rio Verde','10','Jardim América','75902-560','Rua'),
(584,'Rio Verde','10','Parque Bandeirante','75905-825','Rua'),
(585,'Rio Verde','10','Vila Dona Auta','75902-040','Rua'),
(586,'Valparaíso de Goiás','10','Parque Esplanada II','72878-081','Rua'),
(587,'Valparaíso de Goiás','10','Cruzeiro do Sul','72870-618','Rua'),
(588,'Rio Verde','10','Vila Promissão','75907-048','Rua'),
(589,'Luziânia','10','Jardim Brasília Sul','72823-100','Rua'),
(590,'Luziânia','10','Setor Norte Maravilha','72812-670','Rua'),
(591,'Valparaíso de Goiás','10','Morada Nobre','72870-363','Rua'),
(592,'Itumbiara','10','Setor Bela Vista','75510-450','Travessa'),
(593,'Luziânia','10','Cidade Industrial Fragarole','72855-715','Rua'),
(594,'Luziânia','10','Setor Leste','72803-570','Rua'),
(595,'Luziânia','10','Parque Belo Horizonte','72854-050','Rua'),
(596,'Jataí','10','Vila Sofia','75801-300','Rua'),
(597,'Valparaíso de Goiás','10','Parque Marajó','72874-238','Rua'),
(598,'Valparaíso de Goiás','10','Jardim Ipanema','72872-066','Rua'),
(599,'Luziânia','10','Parque JK','72815-580','Rua'),
(600,'Luziânia','10','Parque Nova Iguaçu','72851-385','Rua'),
(601,'Planaltina de Goiás','10','Itapuã II','73754-110','Quadra'),
(602,'Planaltina de Goiás','10','Setor Oeste','73750-100','Quadra'),
(603,'Valparaíso de Goiás','10','Jardim Céu Azul','72871-010','Rua'),
(604,'Jataí','10','Setor das Mansões','75804-350','Rua'),
(605,'Jataí','10','Colméia Park I','75806-601','Rua'),
(606,'Planaltina de Goiás','10','Jardim das Paineiras','73756-010','Quadra'),
(607,'Valparaíso de Goiás','10','Parque Esplanada IV','72876-630','Rua'),
(608,'Valparaíso de Goiás','10','Parque Esplanada II','72878-027','Rua'),
(609,'Planaltina de Goiás','10','Jardim Paquetá I','73755-010','Quadra'),
(610,'Luziânia','10','Vila Juracy','72814-270','Rua'),
(611,'Luziânia','10','Parque Estrela Dalva VII','72830-130','Avenida'),
(612,'Valparaíso de Goiás','10','Parque do Ipê','72874-410','Rua'),
(613,'Jataí','10','Vila das Palmeiras','75807-140','Rua'),
(614,'Luziânia','10','Jardim Europa','72855-860','Rua'),
(615,'Jataí','10','Conjunto Filostro Machado','75806-505','Rua'),
(616,'Jataí','10','Setor Epaminondas I','75805-210','Rua'),
(617,'Valparaíso de Goiás','10','Parque Santa Rita de Cássia','72874-353','Rua'),
(618,'Jataí','10','Setor Brasília','75807-550','Rua'),
(619,'Luziânia','10','Parque São Judas Tadeu','72834-640','Rua'),
(620,'Jataí','10','Setor Colinas','75807-180','Rua'),
(621,'Aparecida de Goiânia','10','Vila Brasília','74911-090','Rua'),
(622,'Formosa','10','Parque da Colina I','73808-036','Rua'),
(623,'Aparecida de Goiânia','10','Setor Marista Sul','74971-090','Rua'),
(624,'Aparecida de Goiânia','10','Jardim Monte Cristo','74968-290','Rua'),
(625,'Aparecida de Goiânia','10','Vale do Sol','74924-100','Rua'),
(626,'Anápolis','10','Santo André','75125-500','Rua'),
(627,'Aparecida de Goiânia','10','Parque Industrial Santo Antônio','74987-500','Rua'),
(628,'Aparecida de Goiânia','10','Jardim Copacabana','74984-090','Rua'),
(629,'Formosa','10','Formosinha','73813-201','Rua'),
(630,'Formosa','10','São Vicente','73802-150','Rua'),
(631,'Formosa','10','São Benedito','73813-645','Rua'),
(632,'Aparecida de Goiânia','10','Jardim Santa Cecília','74919-335','Rua'),
(633,'Aparecida de Goiânia','10','Jardim Bonança','74919-070','Avenida'),
(634,'Aparecida de Goiânia','10','Itapuã','74940-120','Rua'),
(635,'Formosa','10','Parque das Laranjeiras','73805-720','Rua'),
(636,'Formosa','10','Jardim das Oliveiras','73805-268','Rua'),
(637,'Formosa','10','Setor Industrial II','73803-160','Rua'),
(638,'Aparecida de Goiânia','10','Setor Araguaia','74981-100','Rua'),
(639,'Aparecida de Goiânia','10','Loteamento Real Grandeza','74988-822','Rua'),
(640,'Formosa','10','Setor Nordeste','73807-305','Rua'),
(641,'Aparecida de Goiânia','10','Residencial Solar Sul','74990-562','Rua'),
(642,'Formosa','10','Parque Lago','73813-848','Rua'),
(643,'Formosa','10','Parque Dom Bosco','73807-577','Rua'),
(644,'Formosa','10','Parque Vila Verde','73808-320','Rua'),
(645,'Formosa','10','Setor Sul','73802-445','Via'),
(646,'Anápolis','10','Anexo Itamaraty','75050-370','Rua'),
(647,'Aparecida de Goiânia','10','Jardim Tiradentes','74961-360','Rua'),
(648,'Anápolis','10','JK','75114-320','Rua'),
(649,'Aparecida de Goiânia','10','Independência','74967-090','Rua'),
(650,'Anápolis','10','Vila São Joaquim','75145-350','Rua'),
(651,'Anápolis','10','Frei Eustáquio','75044-140','Rua'),
(652,'Anápolis','10','Vila Góis','75120-300','Rua'),
(653,'Anápolis','10','São João','75133-130','Rua'),
(654,'Anápolis','10','Recanto do Sol','75074-090','Rua'),
(655,'Anápolis','10','Cidade Universitária','75074-670','Rua'),
(656,'Anápolis','10','Jundiaí','75110-690','Rua'),
(657,'Aparecida de Goiânia','10','Recanto dos Emboabas','74910-260','Rua'),
(658,'Anápolis','10','Conjunto Mirage','75063-330','Avenida'),
(659,'Anápolis','10','Jardim das Américas','75070-440','Rua'),
(660,'Anápolis','10','Jardim América','75115-730','Rua'),
(661,'Anápolis','10','Jardim Arco Verde','75105-360','Rua'),
(662,'Anápolis','10','Sítios de Recreio Americano do Brasil','75073-130','Rua'),
(663,'Aparecida de Goiânia','10','Loteamento Colinas de Homero','74954-092','Rua'),
(664,'Anápolis','10','Lourdes','75095-690','Rua'),
(665,'Anápolis','10','Jardim Planalto','75104-200','Rua'),
(666,'Aparecida de Goiânia','10','Cardoso','74934-080','Rua'),
(667,'Catalão','10','Setor Universitário','75706-120','Rua'),
(668,'Anápolis','10','Itamaraty II','75050-170','Rua'),
(669,'Anápolis','10','Parque Residencial das Flores','75085-410','Rua'),
(670,'Anápolis','10','Bandeiras','75065-440','Rua'),
(671,'Anápolis','10','Vila Industrial','75115-230','Rua'),
(672,'Anápolis','10','Vila Formosa','75100-380','Rua'),
(673,'Formosa','10','Jardim Triângulo','73808-252','Rua'),
(674,'Anápolis','10','Jardim Petrópolis','75144-200','Rua'),
(675,'Formosa','10','Setor Bosque II','73802-250','Rua'),
(676,'Formosa','10','Setor Ferroviário','73805-070','Rua'),
(677,'Anápolis','10','Boa Vista','75075-370','Rua'),
(678,'Anápolis','10','Setor Industrial Munir Calixto','75133-650','Rua'),
(679,'Formosa','10','Setor Primavera','73805-125','Rua'),
(680,'Goiânia','10','Vila São Francisco','74553-170','Rua'),
(681,'Goiânia','10','Setor Oeste','74120-020','Rua'),
(682,'Goiânia','10','Loteamento Tropical Verde','74483-614','Travessa'),
(683,'Goiânia','10','Setor Caravelas','74354-618','Rua'),
(684,'Goiânia','10','Santo Antônio','74853-230','Rua'),
(685,'Goiânia','10','Setor Nova Vila','74653-135','Rua'),
(686,'Goiânia','10','Vila Abajá','74550-530','Rua'),
(687,'Goiânia','10','Água Branca','74723-270','Rua'),
(688,'Goiânia','10','Setor Santos Dumont','74463-560','Rua'),
(689,'Goiânia','10','Setor Morais','74620-150','Rua'),
(690,'Goiânia','10','Setor Marechal Rondon','74560-390','Rua'),
(691,'Goiânia','10','Setor Central','74030-010','Rua'),
(692,'Goiânia','10','Parque Industrial de Goiânia','74630-160','Rua'),
(693,'Goiânia','10','Conjunto Riviera','74730-180','Rua'),
(694,'Goiânia','10','Vila Pedroso','74770-240','Rua'),
(695,'Goiânia','10','Setor Goiânia 2','74665-780','Trecho'),
(696,'Goiânia','10','Vila Redenção','74850-180','Rua'),
(697,'Goiânia','10','Aeroviário','74435-195','Rua'),
(698,'Goiânia','10','Condomínio Anhangüera','74484-634','Rua'),
(699,'Goiânia','10','Aeroviário','74435-135','Rua'),
(700,'Goiânia','10','Vila Concórdia','74770-299','Viela'),
(701,'Goiânia','10','Vila Santa Tereza','74405-150','Rua'),
(702,'Goiânia','10','Setor das Esmeraldas','74355-407','Rua'),
(703,'Goiânia','10','Vila Bandeirantes','74713-142','Rua'),
(704,'Goiânia','10','Vila Santa Helena','74555-220','Rua'),
(705,'Goiânia','10','Nossa Morada','74690-840','Rua'),
(706,'Goiânia','10','Setor Sul','74080-420','Rua'),
(707,'Formosa','10 A','Bela Vista','73808-765','Rua'),
(708,'Goiânia','10 Unidade 101','Parque Atheneu','74893-390','Rua'),
(709,'Goiânia','10 Unidade 201','Parque Atheneu','74890-250','Rua'),
(710,'Goiânia','10 Unidade 203','Parque Atheneu','74890-260','Rua'),
(711,'Goiânia','10 Unidade 205','Parque Atheneu','74893-400','Rua'),
(712,'Valparaíso de Goiás','100','Jardim Céu Azul','72871-100','Rua'),
(713,'Rio Verde','100','Jardim Presidente','75908-570','Rua'),
(714,'Itumbiara','100','Jardim Leonora','75534-200','Rua'),
(715,'Valparaíso de Goiás','100','Pacaembu','72872-396','Rua'),
(716,'Jataí','100','Vila Jardim Rio Claro','75802-005','Rua'),
(717,'Jataí','100','Vila Jardim Maximiano Peres','75800-120','Rua'),
(718,'Planaltina de Goiás','100','Jardim Paquetá I','73755-100','Quadra'),
(719,'Aparecida de Goiânia','100','Itapuã','74940-180','Rua'),
(720,'Aparecida de Goiânia','100','Jardim Tropical','74946-020','Rua'),
(721,'Catalão','100','Castelo Branco','75710-140','Rua'),
(722,'Aparecida de Goiânia','100','Jardim São Conrado','74965-010','Rua'),
(723,'Anápolis','100','Bandeiras','75065-590','Rua'),
(724,'Aparecida de Goiânia','100','Nova Olinda','74988-560','Rua'),
(725,'Goiânia','100','Chácaras Recreio São Joaquim','74470-080','Estrada'),
(726,'Goiânia','100','Setor Sul','74080-140','Rua'),
(727,'Goiânia','100 Unidade 101','Parque Atheneu','74893-520','Rua'),
(728,'Goiânia','1001','Setor Pedro Ludovico','74820-140','Rua'),
(729,'Goiânia','1002','Setor Pedro Ludovico','74820-150','Rua'),
(730,'Goiânia','1003','Setor Pedro Ludovico','74820-160','Rua'),
(731,'Goiânia','1004','Setor Pedro Ludovico','74820-170','Rua'),
(732,'Goiânia','1005','Setor Pedro Ludovico','74820-180','Rua'),
(733,'Goiânia','1006','Setor Pedro Ludovico','74820-190','Rua'),
(734,'Goiânia','1007','Setor Pedro Ludovico','74820-120','Rua'),
(735,'Goiânia','1008','Setor Pedro Ludovico','74820-210','Rua'),
(736,'Goiânia','1009','Setor Pedro Ludovico','74820-220','Rua'),
(737,'Aparecida de Goiânia','100-A','Itapuã','74940-190','Rua'),
(738,'Jataí','101','Vila Jardim Maximiano Peres','75800-121','Rua'),
(739,'Valparaíso de Goiás','101','Jardim Céu Azul','72871-101','Rua'),
(740,'Planaltina de Goiás','101','Jardim Paquetá I','73755-101','Quadra'),
(741,'Jataí','101','Vila Jardim Rio Claro','75802-010','Rua'),
(742,'Rio Verde','101','Jardim Presidente','75908-631','Rua'),
(743,'Itumbiara','101','Jardim Leonora','75534-240','Rua'),
(744,'Valparaíso de Goiás','101','Pacaembu','72872-397','Rua'),
(745,'Aparecida de Goiânia','101','Alvorada Oeste','74988-020','Rua'),
(746,'Aparecida de Goiânia','101','Jardim Tropical','74946-030','Rua'),
(747,'Aparecida de Goiânia','101','Jardim São Conrado','74965-020','Rua'),
(748,'Aparecida de Goiânia','101','Itapuã','74940-200','Rua'),
(749,'Catalão','101','Castelo Branco','75710-130','Rua'),
(750,'Goiânia','101','Setor Oeste','74120-075','Rua'),
(751,'Goiânia','101','Chácaras Recreio São Joaquim','74470-090','Estrada'),
(752,'Goiânia','101','Setor Sul','74080-150','Rua'),
(753,'Goiânia','101 Unidade 101','Parque Atheneu','74893-530','Rua'),
(754,'Goiânia','1010','Setor Pedro Ludovico','74820-230','Rua'),
(755,'Catalão','1011','Vila União','75702-570','Rua'),
(756,'Goiânia','1011','Setor Pedro Ludovico','74820-240','Rua'),
(757,'Goiânia','1011 Unidade 101','Parque Atheneu','74893-630','Rua'),
(758,'Goiânia','1012','Setor Pedro Ludovico','74820-250','Rua'),
(759,'Goiânia','1012 Unidade 101','Parque Atheneu','74893-640','Rua'),
(760,'Goiânia','1013','Setor Pedro Ludovico','74820-260','Rua'),
(761,'Goiânia','1014','Setor Pedro Ludovico','74820-270','Rua'),
(762,'Goiânia','1015','Setor Pedro Ludovico','74820-285','Rua'),
(763,'Goiânia','1016','Setor Pedro Ludovico','74820-290','Rua'),
(764,'Goiânia','1017','Setor Pedro Ludovico','74820-080','Rua'),
(765,'Goiânia','1018','Setor Pedro Ludovico','74820-310','Rua'),
(766,'Goiânia','1019','Setor Pedro Ludovico','74820-320','Rua'),
(767,'Goiânia','101A','Setor Sul','74080-160','Rua'),
(768,'Jataí','102','Vila Jardim Rio Claro','75802-020','Rua'),
(769,'Jataí','102','Vila Fátima','75803-105','Rua'),
(770,'Luziânia','102','Parque Estrela Dalva V','72806-320','Rua'),
(771,'Planaltina de Goiás','102','Jardim Paquetá I','73755-102','Quadra'),
(772,'Valparaíso de Goiás','102','Jardim Céu Azul','72871-102','Rua'),
(773,'Rio Verde','102','Jardim Presidente','75908-430','Rua'),
(774,'Valparaíso de Goiás','102','Pacaembu','72872-398','Rua'),
(775,'Jataí','102','Fernandes','75803-400','Rua'),
(776,'Itumbiara','102','Jardim Leonora','75534-190','Rua'),
(777,'Catalão','102','Castelo Branco','75710-120','Rua'),
(778,'Aparecida de Goiânia','102','Jardim Tropical','74946-040','Rua'),
(779,'Aparecida de Goiânia','102','Jardim São Conrado','74965-030','Rua'),
(780,'Aparecida de Goiânia','102','Itapuã','74940-210','Rua'),
(781,'Aparecida de Goiânia','102','Jardim Miramar','74988-500','Rua'),
(782,'Goiânia','102','Chácaras Recreio São Joaquim','74470-100','Estrada'),
(783,'Goiânia','102','Setor Sul','74083-250','Rua'),
(784,'Goiânia','102 Unidade 101','Parque Atheneu','74893-540','Rua'),
(785,'Goiânia','102 Unidade 103','Parque Atheneu','74890-025','Rua'),
(786,'Goiânia','1020','Setor Pedro Ludovico','74820-330','Rua'),
(787,'Goiânia','1021','Setor Pedro Ludovico','74820-340','Rua'),
(788,'Goiânia','1022','Setor Pedro Ludovico','74820-350','Rua'),
(789,'Goiânia','1023','Setor Pedro Ludovico','74820-360','Rua'),
(790,'Goiânia','1025','Setor Pedro Ludovico','74823-100','Rua'),
(791,'Goiânia','1026','Setor Pedro Ludovico','74823-110','Rua'),
(792,'Goiânia','1027','Setor Pedro Ludovico','74823-120','Rua'),
(793,'Goiânia','1028','Setor Pedro Ludovico','74823-130','Rua'),
(794,'Goiânia','1029','Setor Pedro Ludovico','74823-140','Rua'),
(795,'Goiânia','102A','Setor Sul','74083-260','Rua'),
(796,'Aparecida de Goiânia','102-A','Itapuã','74940-220','Rua'),
(797,'Goiânia','102B','Setor Sul','74083-270','Rua'),
(798,'Goiânia','102C','Setor Sul','74083-280','Rua'),
(799,'Goiânia','102D','Setor Sul','74083-285','Rua'),
(800,'Goiânia','102-E','Setor Sul','74083-290','Rua'),
(801,'Planaltina de Goiás','103','Jardim Paquetá I','73755-103','Quadra'),
(802,'Itumbiara','103','Jardim Leonora','75534-230','Rua'),
(803,'Jataí','103','Vila Fátima','75803-110','Rua'),
(804,'Jataí','103','Fernandes','75803-405','Rua'),
(805,'Luziânia','103','Parque Estrela Dalva V','72806-340','Rua'),
(806,'Itumbiara','103','Jardim Nova Itumbiara','75534-560','Rua'),
(807,'Valparaíso de Goiás','103','Jardim Céu Azul','72871-103','Rua'),
(808,'Rio Verde','103','Jardim Presidente','75908-440','Rua'),
(809,'Jataí','103','Vila Jardim Rio Claro','75802-025','Rua'),
(810,'Valparaíso de Goiás','103','Pacaembu','72872-399','Rua'),
(811,'Aparecida de Goiânia','103','Jardim São Conrado','74965-040','Rua'),
(812,'Aparecida de Goiânia','103','Jardim Tropical','74946-050','Rua'),
(813,'Aparecida de Goiânia','103','Alvorada Oeste','74988-010','Rua'),
(814,'Aparecida de Goiânia','103','Itapuã','74940-230','Avenida'),
(815,'Catalão','103','Castelo Branco','75710-110','Rua'),
(816,'Goiânia','103','Setor Sul','74080-200','Rua'),
(817,'Goiânia','103','Chácaras Recreio São Joaquim','74470-110','Estrada'),
(818,'Goiânia','103 Unidade 103','Parque Atheneu','74893-550','Rua'),
(819,'Goiânia','1030','Setor Pedro Ludovico','74823-150','Rua'),
(820,'Goiânia','1031','Setor Pedro Ludovico','74823-160','Rua'),
(821,'Goiânia','1031 Unidade 103','Parque Atheneu','74893-650','Rua'),
(822,'Goiânia','1032','Setor Pedro Ludovico','74823-170','Rua'),
(823,'Goiânia','1032 Unidade 103','Parque Atheneu','74893-660','Rua'),
(824,'Goiânia','1033','Setor Pedro Ludovico','74823-180','Rua'),
(825,'Goiânia','1034','Setor Pedro Ludovico','74823-190','Rua'),
(826,'Goiânia','1035','Setor Pedro Ludovico','74823-200','Rua'),
(827,'Goiânia','1036','Setor Pedro Ludovico','74823-210','Rua'),
(828,'Goiânia','1037','Setor Pedro Ludovico','74823-220','Rua'),
(829,'Goiânia','1038','Setor Pedro Ludovico','74823-230','Rua'),
(830,'Goiânia','1039','Setor Pedro Ludovico','74823-240','Rua'),
(831,'Goiânia','103A','Setor Sul','74080-170','Rua'),
(832,'Goiânia','103-A','Chácaras Recreio São Joaquim','74470-120','Estrada'),
(833,'Goiânia','103B','Setor Sul','74080-180','Rua'),
(834,'Goiânia','103C','Setor Sul','74080-190','Rua'),
(835,'Goiânia','103D','Setor Sul','74080-210','Rua'),
(836,'Jataí','104','Vila Jardim Rio Claro','75802-030','Rua'),
(837,'Planaltina de Goiás','104','Jardim Paquetá I','73755-104','Quadra'),
(838,'Jataí','104','Vila Fátima','75803-115','Rua'),
(839,'Rio Verde','104','Jardim Presidente','75908-410','Rua'),
(840,'Itumbiara','104','Jardim Leonora','75534-180','Rua'),
(841,'Valparaíso de Goiás','104','Jardim Céu Azul','72871-104','Rua'),
(842,'Luziânia','104','Parque Estrela Dalva V','72806-350','Rua'),
(843,'Valparaíso de Goiás','104','Pacaembu','72872-400','Rua'),
(844,'Aparecida de Goiânia','104','Jardim São Conrado','74965-050','Rua'),
(845,'Aparecida de Goiânia','104','Alvorada Oeste','74988-030','Rua'),
(846,'Aparecida de Goiânia','104','Itapuã','74940-240','Avenida'),
(847,'Aparecida de Goiânia','104','Jardim Tropical','74946-060','Rua'),
(848,'Catalão','104','Castelo Branco','75710-100','Rua'),
(849,'Goiânia','104','Setor Sul','74080-240','Rua'),
(850,'Goiânia','104','Chácaras Recreio São Joaquim','74470-130','Estrada'),
(851,'Goiânia','104','Jardim Goiás','74810-510','Rua'),
(852,'Goiânia','104','Setor Sul','74083-300','Rua'),
(853,'Goiânia','104 Unidade 103','Parque Atheneu','74893-560','Rua'),
(854,'Goiânia','1040','Setor Pedro Ludovico','74823-250','Rua'),
(855,'Goiânia','1041','Setor Pedro Ludovico','74825-080','Rua'),
(856,'Goiânia','1042','Setor Pedro Ludovico','74825-090','Rua'),
(857,'Goiânia','1043','Setor Pedro Ludovico','74825-100','Rua'),
(858,'Goiânia','1044','Setor Pedro Ludovico','74825-110','Rua'),
(859,'Goiânia','1045','Setor Pedro Ludovico','74825-120','Rua'),
(860,'Goiânia','1046','Setor Pedro Ludovico','74825-130','Rua'),
(861,'Goiânia','1047','Setor Pedro Ludovico','74825-140','Rua'),
(862,'Goiânia','1048','Setor Pedro Ludovico','74825-150','Rua'),
(863,'Goiânia','1049','Setor Pedro Ludovico','74825-160','Rua'),
(864,'Goiânia','104A','Setor Sul','74083-310','Rua'),
(865,'Jataí','104-A','Vila Jardim Rio Claro','75802-035','Rua'),
(866,'Goiânia','104B','Setor Sul','74083-320','Rua'),
(867,'Goiânia','104C','Setor Sul','74080-250','Rua'),
(868,'Goiânia','104D','Setor Sul','74080-260','Rua'),
(869,'Goiânia','104-E','Setor Sul','74080-270','Rua'),
(870,'Goiânia','104F','Setor Sul','74080-450','Rua'),
(871,'Goiânia','104G','Setor Sul','74080-460','Rua'),
(872,'Jataí','105','Vila Jardim Rio Claro','75802-045','Rua'),
(873,'Itumbiara','105','Jardim Leonora','75534-220','Rua'),
(874,'Valparaíso de Goiás','105','Jardim Céu Azul','72871-105','Rua'),
(875,'Planaltina de Goiás','105','Jardim Paquetá I','73755-105','Quadra'),
(876,'Itumbiara','105','Jardim Nova Itumbiara','75534-550','Rua'),
(877,'Valparaíso de Goiás','105','Pacaembu','72872-401','Rua'),
(878,'Luziânia','105','Parque Estrela Dalva V','72806-360','Rua'),
(879,'Jataí','105','Vila Fátima','75803-125','Rua'),
(880,'Rio Verde','105','Lourdes','75908-220','Rua'),
(881,'Aparecida de Goiânia','105','Jardim São Conrado','74965-060','Rua'),
(882,'Aparecida de Goiânia','105','Jardim Tropical','74946-070','Rua'),
(883,'Aparecida de Goiânia','105','Itapuã','74940-250','Avenida'),
(884,'Aparecida de Goiânia','105','Jardim Miramar','74988-510','Rua'),
(885,'Catalão','105','Castelo Branco','75710-090','Rua'),
(886,'Goiânia','105','Jardim Goiás','74810-125','Rua'),
(887,'Goiânia','105','Setor Sul','74080-300','Rua'),
(888,'Goiânia','105','Chácaras Recreio São Joaquim','74470-140','Estrada'),
(889,'Goiânia','105 Unidade 105','Parque Atheneu','74893-570','Rua'),
(890,'Goiânia','1050','Setor Pedro Ludovico','74825-170','Rua'),
(891,'Goiânia','1051','Setor Pedro Ludovico','74825-180','Rua'),
(892,'Goiânia','1051 Unidade 105','Parque Atheneu','74893-670','Rua'),
(893,'Goiânia','1052','Setor Pedro Ludovico','74825-190','Rua'),
(894,'Goiânia','1052 Unidade 205 A','Parque Atheneu','74893-680','Rua'),
(895,'Goiânia','1053','Setor Pedro Ludovico','74830-170','Rua'),
(896,'Goiânia','1054','Setor Pedro Ludovico','74830-180','Rua'),
(897,'Goiânia','1055','Setor Pedro Ludovico','74830-190','Rua'),
(898,'Goiânia','1056','Setor Pedro Ludovico','74825-200','Rua'),
(899,'Goiânia','1057','Setor Pedro Ludovico','74825-210','Rua'),
(900,'Goiânia','1058','Setor Pedro Ludovico','74825-220','Rua'),
(901,'Goiânia','1059','Setor Pedro Ludovico','74825-230','Rua'),
(902,'Aparecida de Goiânia','105-A','Jardim Tropical','74946-080','Rua'),
(903,'Goiânia','105-A','Jardim Goiás','74810-530','Rua'),
(904,'Goiânia','105-A','Setor Sul','74080-280','Rua'),
(905,'Goiânia','105B','Setor Sul','74080-290','Rua'),
(906,'Goiânia','105C','Setor Sul','74080-310','Rua'),
(907,'Goiânia','105D','Setor Sul','74080-320','Rua'),
(908,'Jataí','106','Vila Jardim Rio Claro','75802-050','Rua'),
(909,'Valparaíso de Goiás','106','Jardim Céu Azul','72871-106','Rua'),
(910,'Jataí','106','Vila Fátima','75803-130','Rua'),
(911,'Itumbiara','106','Jardim Leonora','75534-170','Rua'),
(912,'Rio Verde','106','Jardim Presidente','75908-400','Rua'),
(913,'Valparaíso de Goiás','106','Pacaembu','72872-404','Rua'),
(914,'Planaltina de Goiás','106','Jardim Paquetá I','73755-106','Quadra'),
(915,'Catalão','106','Castelo Branco','75710-080','Rua'),
(916,'Aparecida de Goiânia','106','Itapuã','74940-260','Avenida'),
(917,'Aparecida de Goiânia','106','Alvorada Oeste','74988-040','Rua'),
(918,'Aparecida de Goiânia','106','Jardim Tropical','74946-090','Rua'),
(919,'Aparecida de Goiânia','106','Jardim São Conrado','74965-070','Rua'),
(920,'Goiânia','106','Setor Sul','74080-220','Rua'),
(921,'Goiânia','106','Jardim Goiás','74810-035','Rua'),
(922,'Goiânia','106','Setor Oeste','74120-115','Rua'),
(923,'Goiânia','106','Alto da Glória I','74815-320','Rua'),
(924,'Goiânia','106','Chácaras Recreio São Joaquim','74470-150','Estrada'),
(925,'Goiânia','106 A','Setor Oeste','74120-118','Rua'),
(926,'Goiânia','1060','Setor Pedro Ludovico','74825-240','Rua'),
(927,'Goiânia','1061','Setor Pedro Ludovico','74825-250','Rua'),
(928,'Goiânia','1062','Setor Pedro Ludovico','74825-260','Rua'),
(929,'Goiânia','1063','Setor Pedro Ludovico','74825-270','Rua'),
(930,'Goiânia','1064','Setor Pedro Ludovico','74825-280','Rua'),
(931,'Goiânia','1065','Setor Pedro Ludovico','74815-540','Rua'),
(932,'Goiânia','1066','Setor Pedro Ludovico','74815-550','Rua'),
(933,'Goiânia','1067','Setor Pedro Ludovico','74815-560','Rua'),
(934,'Goiânia','1069','Vila Redenção','74850-235','Rua'),
(935,'Goiânia','106-A','Setor Sul','74080-230','Rua'),
(936,'Valparaíso de Goiás','107','Jardim Céu Azul','72871-107','Rua'),
(937,'Jataí','107','Vila Jardim Rio Claro','75802-055','Rua'),
(938,'Jataí','107','Vila Fátima','75803-135','Rua'),
(939,'Planaltina de Goiás','107','Jardim Paquetá I','73755-107','Quadra'),
(940,'Valparaíso de Goiás','107','Pacaembu','72872-403','Rua'),
(941,'Rio Verde','107','Jardim Presidente','75908-350','Rua'),
(942,'Jataí','107','Setor Cordeiro','75802-196','Rua'),
(943,'Itumbiara','107','Jardim Leonora','75534-260','Rua'),
(944,'Aparecida de Goiânia','107','Jardim São Conrado','74965-080','Rua'),
(945,'Aparecida de Goiânia','107','Jardim Tropical','74946-100','Rua'),
(946,'Aparecida de Goiânia','107','Jardim Miramar','74988-520','Rua'),
(947,'Catalão','107','Loteamento Boa Sorte','75702-340','Rua'),
(948,'Aparecida de Goiânia','107','Itapuã','74940-270','Avenida'),
(949,'Catalão','107','Castelo Branco','75710-070','Rua'),
(950,'Goiânia','107','Chácaras Recreio São Joaquim','74470-160','Estrada'),
(951,'Goiânia','107','Setor Sul','74085-060','Rua'),
(952,'Goiânia','1071','Vila Redenção','74850-240','Rua'),
(953,'Goiânia','1072','Vila Redenção','74850-250','Rua'),
(954,'Goiânia','1073','Vila Redenção','74850-260','Rua'),
(955,'Goiânia','1074','Vila Redenção','74850-270','Rua'),
(956,'Goiânia','1075','Vila Redenção','74850-280','Rua'),
(957,'Planaltina de Goiás','108','Jardim Paquetá I','73755-108','Quadra'),
(958,'Itumbiara','108','Jardim Leonora','75534-160','Rua'),
(959,'Valparaíso de Goiás','108','Jardim Céu Azul','72871-108','Rua'),
(960,'Valparaíso de Goiás','108','Pacaembu','72872-402','Rua'),
(961,'Jataí','108','Vila Fátima','75803-140','Rua'),
(962,'Jataí','108','Vila Jardim Rio Claro','75802-060','Rua'),
(963,'Aparecida de Goiânia','108','Jardim Tropical','74946-110','Rua'),
(964,'Aparecida de Goiânia','108','Jardim São Conrado','74965-090','Rua'),
(965,'Aparecida de Goiânia','108','Itapuã','74940-280','Avenida'),
(966,'Catalão','108','Loteamento Boa Sorte','75702-350','Rua'),
(967,'Catalão','108','Castelo Branco','75710-060','Rua'),
(968,'Aparecida de Goiânia','108','Jardim Miramar','74988-530','Rua'),
(969,'Goiânia','108','Setor Sul','74085-080','Rua'),
(970,'Goiânia','108','Jardim Goiás','74810-135','Rua'),
(971,'Goiânia','108','Chácaras Recreio São Joaquim','74470-170','Estrada'),
(972,'Goiânia','1081','Vila Redenção','74850-290','Rua'),
(973,'Goiânia','1083','Vila Redenção','74850-300','Rua'),
(974,'Goiânia','1084','Jardim da Luz','74850-325','Rua'),
(975,'Goiânia','1084','Vila Redenção','74850-310','Rua'),
(976,'Itumbiara','109','Jardim Leonora','75534-250','Rua'),
(977,'Jataí','109','Setor Industrial','75802-200','Rua'),
(978,'Planaltina de Goiás','109','Jardim Paquetá I','73755-109','Quadra'),
(979,'Valparaíso de Goiás','109','Jardim Céu Azul','72871-109','Rua'),
(980,'Rio Verde','109','Jardim Presidente','75908-450','Rua'),
(981,'Valparaíso de Goiás','109','Pacaembu','72872-405','Rua'),
(982,'Aparecida de Goiânia','109','Alvorada Oeste','74988-050','Rua'),
(983,'Catalão','109','Castelo Branco','75710-050','Rua'),
(984,'Catalão','109','Loteamento Jardim Paulista','75702-410','Rua'),
(985,'Aparecida de Goiânia','109','Itapuã','74940-290','Avenida'),
(986,'Aparecida de Goiânia','109','Jardim Tropical','74946-120','Rua'),
(987,'Aparecida de Goiânia','109','Jardim São Conrado','74965-100','Rua'),
(988,'Goiânia','109','Setor Sul','74085-090','Rua'),
(989,'Goiânia','109','Vila São João','74815-435','Rua'),
(990,'Goiânia','109','Alto da Glória I','74815-600','Rua'),
(991,'Goiânia','109','Chácaras Recreio São Joaquim','74470-180','Estrada'),
(992,'Goiânia','109','Jardim Goiás','74810-560','Rua'),
(993,'Goiânia','1095','Setor Pedro Ludovico','74830-200','Rua'),
(994,'Goiânia','1096','Setor Pedro Ludovico','74830-210','Rua'),
(995,'Goiânia','1097','Setor Pedro Ludovico','74830-220','Rua'),
(996,'Goiânia','1098','Setor Pedro Ludovico','74830-225','Rua'),
(997,'Goiânia','1099','Setor Pedro Ludovico','74830-240','Rua'),
(998,'Jataí','109-A','Setor Industrial','75802-205','Rua'),
(999,'Formosa','10A','Jardim das Oliveiras','73805-235','Rua'),
(1000,'Aparecida de Goiânia','10A','Setor Garavelo','74932-280','Rua'),
(1001,'Anápolis','10-A','Vila Formosa','75100-390','Rua'),
(1002,'Goiânia','10-A','Setor Aeroporto','74075-260','Rua'),
(1003,'Goiânia','10-A','Setor Sul','74080-425','Rua'),
(1004,'Goiânia','10B','Setor Garavelo','74354-180','Rua'),
(1005,'Anápolis','10-B','Vila Formosa','75100-400','Rua'),
(1006,'Anápolis','10-C','Vila Formosa','75100-410','Rua'),
(1007,'Aparecida de Goiânia','10-C','Setor Garavelo','74930-190','Rua'),
(1008,'Aparecida de Goiânia','10-D','Setor Garavelo','74930-195','Rua'),
(1009,'Anápolis','10-D','Vila Formosa','75100-420','Rua'),
(1010,'Aparecida de Goiânia','10e','Setor Garavelo','74932-290','Rua'),
(1011,'Rio Verde','10-J','César Bastos','75905-090','Rua'),
(1012,'Luziânia','11','Vila Juracy','72814-240','Rua'),
(1013,'Luziânia','11','Jardim Brasília Sul','72823-110','Rua'),
(1014,'Valparaíso de Goiás','11','Cruzeiro do Sul','72870-621','Rua'),
(1015,'Luziânia','11','Parque Alvorada I','72836-380','Avenida'),
(1016,'Luziânia','11','Jardim Planalto','72851-695','Rua'),
(1017,'Luziânia','11','Parque Alvorada II','72837-390','Rua'),
(1018,'Jataí','11','Setor Epaminondas I','75805-215','Rua'),
(1019,'Luziânia','11','Cidade Industrial Fragarole','72855-720','Rua'),
(1020,'Planaltina de Goiás','11','Setor Aeroporto','73751-311','Quadra'),
(1021,'Valparaíso de Goiás','11','Parque Esplanada IV','72876-625','Rua'),
(1022,'Valparaíso de Goiás','11','Parque Marajó','72874-234','Rua'),
(1023,'Luziânia','11','Parque Santa Fé','72834-120','Rua'),
(1024,'Planaltina de Goiás','11','Jardim Paquetá I','73755-011','Quadra'),
(1025,'Luziânia','11','Setor Leste','72803-560','Rua'),
(1026,'Valparaíso de Goiás','11','Parque do Ipê','72874-420','Rua'),
(1027,'Luziânia','11','Parque São Judas Tadeu','72834-650','Rua'),
(1028,'Valparaíso de Goiás','11','Jardim Ipanema','72872-063','Rua'),
(1029,'Luziânia','11','Parque Sol Nascente','72855-811','Rua'),
(1030,'Valparaíso de Goiás','11','Parque São Bernardo','72870-427','Rua'),
(1031,'Luziânia','11','Setor Norte','72815-820','Rua'),
(1032,'Valparaíso de Goiás','11','Jardim Céu Azul','72871-011','Rua'),
(1033,'Valparaíso de Goiás','11','Parque Esplanada II','72878-030','Rua'),
(1034,'Valparaíso de Goiás','11','Parque Santa Rita de Cássia','72874-357','Rua'),
(1035,'Jataí','11','Colméia Park I','75806-602','Rua'),
(1036,'Rio Verde','11','Parque Bandeirante','75905-820','Rua'),
(1037,'Planaltina de Goiás','11','Jardim das Paineiras','73756-011','Quadra'),
(1038,'Valparaíso de Goiás','11','Novo Jardim Oriente','72870-243','Rua'),
(1039,'Luziânia','11','Parque Estrela Dalva VII','72830-120','Rua'),
(1040,'Luziânia','11','Setor Norte Maravilha','72812-630','Rua'),
(1041,'Rio Verde','11','Vila Promissão','75907-020','Rua'),
(1042,'Rio Verde','11','Parque dos Buritis','75907-320','Rua'),
(1043,'Rio Verde','11','Setor Dona Gercina','75904-560','Rua'),
(1044,'Rio Verde','11','Jardim América','75902-570','Rua'),
(1045,'Itumbiara','11','Setor Santa Rita','75515-430','Rua'),
(1046,'Valparaíso de Goiás','11','Morada Nobre','72870-339','Rua'),
(1047,'Rio Verde','11','Vila Amália','75906-180','Rua'),
(1048,'Luziânia','11','Parque Três Poderes','72835-670','Rua'),
(1049,'Valparaíso de Goiás','11','Morada Nobre','72870-366','Rua'),
(1050,'Planaltina de Goiás','11','Itapuã II','73754-111','Quadra'),
(1051,'Planaltina de Goiás','11','Setor Norte','73751-110','Quadra'),
(1052,'Valparaíso de Goiás','11','Parque Esplanada II','72878-084','Rua'),
(1053,'Jataí','11','Vila Sofia','75801-305','Rua'),
(1054,'Rio Verde','11','Parque Solar do Agreste','75907-256','Rua'),
(1055,'Luziânia','11','Residencial Copaíbas','72831-800','Avenida'),
(1056,'Luziânia','11','Parque Santa Fé','72834-040','Avenida'),
(1057,'Planaltina de Goiás','11','Setor Oeste','73750-110','Quadra'),
(1058,'Luziânia','11','Parque Belo Horizonte','72854-055','Rua'),
(1059,'Itumbiara','11','Village Imperial','75524-060','Rua'),
(1060,'Valparaíso de Goiás','11','Parque São Bernardo','72870-408','Rua'),
(1061,'Luziânia','11','Jardim Luzília','72816-110','Avenida'),
(1062,'Itumbiara','11','Setor Santos Dumont','75530-320','Rua'),
(1063,'Luziânia','11','Jardim Europa','72855-861','Rua'),
(1064,'Aparecida de Goiânia','11','Vila Brasília','74911-100','Rua'),
(1065,'Formosa','11','Setor Sul','73802-404','Via'),
(1066,'Aparecida de Goiânia','11','Jardim Tiradentes','74961-100','Viela'),
(1067,'Aparecida de Goiânia','11','Itapuã','74940-130','Avenida'),
(1068,'Anápolis','11','Conjunto Raul Balduino','75123-240','Rua'),
(1069,'Formosa','11','Setor Bosque II','73802-255','Rua'),
(1070,'Anápolis','11','Vila Miguel Jorge','75123-660','Rua'),
(1071,'Anápolis','11','Parque Residencial das Flores','75085-420','Rua'),
(1072,'Anápolis','11','Anexo Itamaraty','75050-380','Rua'),
(1073,'Anápolis','11','Parque Iracema','75063-210','Rua'),
(1074,'Anápolis','11','Jardim Petrópolis','75144-210','Rua'),
(1075,'Catalão','11','Setor Universitário','75706-130','Rua'),
(1076,'Anápolis','11','Vila São Joaquim','75145-360','Rua'),
(1077,'Anápolis','11','Setor Industrial Munir Calixto','75133-610','Rua'),
(1078,'Formosa','11','São Vicente','73802-155','Rua'),
(1079,'Anápolis','11','Village Jardim Anápolis','75063-680','Rua'),
(1080,'Anápolis','11','Maracanã','75040-350','Rua'),
(1081,'Anápolis','11','Antônio Fernandes','75060-650','Rua'),
(1082,'Anápolis','11','Vila Góis','75120-310','Travessa'),
(1083,'Anápolis','11','Vila Brasil','75140-100','Rua'),
(1084,'Anápolis','11','São João','75133-140','Rua'),
(1085,'Anápolis','11','Recanto do Sol','75074-100','Rua'),
(1086,'Aparecida de Goiânia','11','Jardim Copacabana','74984-100','Rua'),
(1087,'Anápolis','11','Jardim das Américas','75070-450','Rua'),
(1088,'Anápolis','11','Jardim América','75115-740','Rua'),
(1089,'Anápolis','11','Boa Vista','75075-380','Rua'),
(1090,'Anápolis','11','Lourdes','75095-700','Rua'),
(1091,'Formosa','11','Parque Vila Verde','73808-315','Rua'),
(1092,'Formosa','11','São Benedito','73813-650','Rua'),
(1093,'Formosa','11','Setor Nordeste','73807-255','Rua'),
(1094,'Formosa','11','Parque das Laranjeiras','73805-705','Rua'),
(1095,'Anápolis','11','JK','75114-330','Rua'),
(1096,'Aparecida de Goiânia','11','Parque Industrial Santo Antônio','74987-510','Rua'),
(1097,'Anápolis','11','Jardim Arco Verde','75105-370','Rua'),
(1098,'Aparecida de Goiânia','11','Vale do Sol','74924-110','Rua'),
(1099,'Aparecida de Goiânia','11','Loteamento Colinas de Homero','74954-090','Rua'),
(1100,'Aparecida de Goiânia','11','Setor Marista Sul','74971-100','Rua'),
(1101,'Formosa','11','Formosinha','73813-440','Rua'),
(1102,'Formosa','11','Parque Lago','73813-852','Rua'),
(1103,'Aparecida de Goiânia','11','Setor Conde dos Arcos','74969-100','Rua'),
(1104,'Formosa','11','Jardim das Oliveiras','73805-210','Rua'),
(1105,'Aparecida de Goiânia','11','Recanto dos Emboabas','74910-270','Rua'),
(1106,'Aparecida de Goiânia','11','Cardoso','74934-090','Rua'),
(1107,'Formosa','11','Parque da Colina II','73808-101','Rua'),
(1108,'Formosa','11','Parque da Colina I','73808-040','Rua'),
(1109,'Aparecida de Goiânia','11','Setor Araguaia','74981-110','Rua'),
(1110,'Aparecida de Goiânia','11','Residencial Solar Sul','74990-555','Rua'),
(1111,'Aparecida de Goiânia','11','Jardim Monte Cristo','74968-300','Rua'),
(1112,'Anápolis','11','Itamaraty II','75050-180','Rua'),
(1113,'Goiânia','11','Loteamento Tropical Verde','74483-610','Travessa'),
(1114,'Goiânia','11','Sítio de Recreio Estrela D''Alva','74475-286','Rua'),
(1115,'Goiânia','11','Água Branca','74723-280','Rua'),
(1116,'Goiânia','11','Setor Santos Dumont','74463-570','Rua'),
(1117,'Goiânia','11','Vila Aurora','74403-140','Rua'),
(1118,'Goiânia','11','Santo Antônio','74853-240','Rua'),
(1119,'Goiânia','11','Setor Morais','74620-160','Rua'),
(1120,'Goiânia','11','Setor Central','74015-170','Rua'),
(1121,'Goiânia','11','Setor Centro Oeste','74560-560','Rua'),
(1122,'Goiânia','11','Vila Concórdia','74770-300','Viela'),
(1123,'Goiânia','11','Setor Oeste','74120-030','Rua'),
(1124,'Goiânia','11','Vila Santa Helena','74555-230','Rua'),
(1125,'Goiânia','11','Vila Nossa Senhora da Guia','74394-030','Rua'),
(1126,'Goiânia','11','Vila Abajá','74550-540','Rua'),
(1127,'Goiânia','11','Conjunto Riviera','74730-190','Rua'),
(1128,'Goiânia','11','Condomínio Anhangüera','74484-632','Rua'),
(1129,'Goiânia','11','Setor das Esmeraldas','74355-412','Rua'),
(1130,'Goiânia','11','Aeroviário','74435-255','Rua'),
(1131,'Goiânia','11','Setor Caravelas','74354-616','Rua'),
(1132,'Goiânia','11','Nossa Morada','74690-842','Rua'),
(1133,'Goiânia','11','Setor Nova Vila','74653-140','Rua'),
(1134,'Goiânia','11','Setor Goiânia 2','74665-790','Trecho'),
(1135,'Goiânia','11','Vila Santa Tereza','74405-160','Rua'),
(1136,'Goiânia','11','Vila Pedroso','74770-250','Rua'),
(1137,'Goiânia','11','Vila Isaura','74553-180','Rua'),
(1138,'Goiânia','11','Vila Fróes','74655-300','Rua'),
(1139,'Goiânia','11','Vila Bandeirantes','74713-143','Rua'),
(1140,'Formosa','11 A','Bela Vista','73808-770','Rua'),
(1141,'Novo Gama','11 HC Alameda Central','Núcleo Habitacional Novo Gama','72860-222','Conjunto'),
(1142,'Novo Gama','11 HC Avenida Perimetral','Núcleo Habitacional Novo Gama','72860-200','Conjunto'),
(1143,'Novo Gama','11 HC Rua 01','Núcleo Habitacional Novo Gama','72860-201','Conjunto'),
(1144,'Novo Gama','11 HC Rua 03','Núcleo Habitacional Novo Gama','72860-203','Conjunto'),
(1145,'Novo Gama','11 HC Rua 05','Núcleo Habitacional Novo Gama','72860-205','Conjunto'),
(1146,'Novo Gama','11 HC Rua 07','Núcleo Habitacional Novo Gama','72860-207','Conjunto'),
(1147,'Novo Gama','11 HC Rua 09','Núcleo Habitacional Novo Gama','72860-209','Conjunto'),
(1148,'Novo Gama','11 HC Rua 11','Núcleo Habitacional Novo Gama','72860-211','Conjunto'),
(1149,'Novo Gama','11 HC Rua 13','Núcleo Habitacional Novo Gama','72860-213','Conjunto'),
(1150,'Novo Gama','11 HC Rua 15','Núcleo Habitacional Novo Gama','72860-215','Conjunto'),
(1151,'Novo Gama','11 HC Rua 17','Núcleo Habitacional Novo Gama','72860-217','Conjunto'),
(1152,'Novo Gama','11 HC Rua 19','Núcleo Habitacional Novo Gama','72860-219','Conjunto'),
(1153,'Novo Gama','11 HC Rua 21','Núcleo Habitacional Novo Gama','72860-221','Conjunto'),
(1154,'Goiânia','11 Unidade 101','Parque Atheneu','74893-410','Rua'),
(1155,'Goiânia','11 Unidade 103','Parque Atheneu','74893-275','Rua'),
(1156,'Goiânia','11 Unidade 201','Parque Atheneu','74890-270','Rua'),
(1157,'Goiânia','11 Unidade 203','Parque Atheneu','74890-280','Rua'),
(1158,'Goiânia','11 Unidade 205','Parque Atheneu','74893-420','Rua'),
(1159,'Goiânia','11 Unidade 207','Parque Atheneu','74893-430','Rua'),
(1160,'Jataí','110','Setor Industrial','75802-210','Rua'),
(1161,'Planaltina de Goiás','110','Jardim Paquetá I','73755-110','Quadra'),
(1162,'Valparaíso de Goiás','110','Jardim Céu Azul','72871-110','Rua'),
(1163,'Valparaíso de Goiás','110','Pacaembu','72872-406','Rua'),
(1164,'Itumbiara','110','Jardim Leonora','75534-150','Rua'),
(1165,'Rio Verde','110','Jardim Presidente','75908-460','Rua'),
(1166,'Aparecida de Goiânia','110','Jardim São Conrado','74965-110','Rua'),
(1167,'Catalão','110','Castelo Branco','75710-040','Rua'),
(1168,'Aparecida de Goiânia','110','Itapuã','74940-300','Avenida'),
(1169,'Aparecida de Goiânia','110','Jardim Tropical','74946-130','Rua'),
(1170,'Aparecida de Goiânia','110','Jardim Miramar','74988-540','Rua'),
(1171,'Catalão','110','São José','75702-536','Rua'),
(1172,'Anápolis','110','Bandeiras','75065-600','Rua'),
(1173,'Goiânia','110','Chácaras Recreio São Joaquim','74470-190','Estrada'),
(1174,'Goiânia','110','Setor Sul','74085-100','Rua'),
(1175,'Goiânia','110','Jardim Goiás','74810-045','Rua'),
(1176,'Goiânia','1100','Setor Pedro Ludovico','74830-250','Rua'),
(1177,'Goiânia','1101','Setor Pedro Ludovico','74830-260','Rua'),
(1178,'Goiânia','1102','Setor Pedro Ludovico','74830-270','Rua'),
(1179,'Goiânia','1103','Setor Pedro Ludovico','74830-280','Rua'),
(1180,'Goiânia','1104','Setor Pedro Ludovico','74830-290','Rua'),
(1181,'Goiânia','1105','Setor Pedro Ludovico','74830-300','Rua'),
(1182,'Goiânia','1106','Setor Pedro Ludovico','74830-310','Rua'),
(1183,'Goiânia','1107','Setor Pedro Ludovico','74830-320','Rua'),
(1184,'Goiânia','1108','Setor Pedro Ludovico','74830-330','Rua'),
(1185,'Goiânia','1109','Setor Pedro Ludovico','74830-340','Rua'),
(1186,'Goiânia','110A','Setor Sul','74085-110','Rua'),
(1187,'Jataí','110-A','Setor Industrial','75802-215','Rua'),
(1188,'Goiânia','110B','Setor Sul','74085-120','Rua'),
(1189,'Jataí','111','Setor Industrial','75802-220','Rua'),
(1190,'Rio Verde','111','Jardim Presidente','75908-470','Rua'),
(1191,'Valparaíso de Goiás','111','Pacaembu','72872-407','Rua'),
(1192,'Planaltina de Goiás','111','Jardim Paquetá I','73755-111','Quadra'),
(1193,'Jataí','111','Vila Jardim Rio Claro','75802-006','Rua'),
(1194,'Valparaíso de Goiás','111','Jardim Céu Azul','72871-111','Rua'),
(1195,'Catalão','111','Castelo Branco','75710-030','Rua'),
(1196,'Aparecida de Goiânia','111','Alvorada Oeste','74988-060','Rua'),
(1197,'Aparecida de Goiânia','111','Jardim São Conrado','74965-120','Rua'),
(1198,'Aparecida de Goiânia','111','Jardim Tropical','74946-140','Rua'),
(1199,'Aparecida de Goiânia','111','Itapuã','74940-500','Alameda'),
(1200,'Goiânia','111','Setor Sul','74085-130','Rua'),
(1201,'Goiânia','111','Chácaras Recreio São Joaquim','74470-200','Estrada'),
(1202,'Goiânia','111','Jardim Goiás','74810-050','Rua'),
(1203,'Goiânia','1110','Setor Pedro Ludovico','74830-350','Rua'),
(1204,'Goiânia','1111','Setor Pedro Ludovico','74830-360','Rua'),
(1205,'Goiânia','1112','Setor Pedro Ludovico','74830-370','Rua'),
(1206,'Goiânia','1113','Setor Pedro Ludovico','74830-380','Rua'),
(1207,'Goiânia','1114','Setor Pedro Ludovico','74830-390','Rua'),
(1208,'Goiânia','1115','Setor Pedro Ludovico','74830-400','Rua'),
(1209,'Goiânia','1116','Setor Pedro Ludovico','74830-410','Rua'),
(1210,'Goiânia','1117','Setor Pedro Ludovico','74830-420','Rua'),
(1211,'Goiânia','1118','Setor Pedro Ludovico','74830-430','Rua'),
(1212,'Goiânia','1119','Setor Pedro Ludovico','74830-435','Rua'),
(1213,'Goiânia','111A','Setor Sul','74085-140','Rua'),
(1214,'Jataí','111-A','Setor Industrial','75802-225','Rua'),
(1215,'Luziânia','112','Parque Estrela Dalva V','72806-400','Rua'),
(1216,'Valparaíso de Goiás','112','Jardim Céu Azul','72871-112','Rua'),
(1217,'Valparaíso de Goiás','112','Pacaembu','72872-408','Rua'),
(1218,'Itumbiara','112','Jardim Leonora','75534-140','Rua'),
(1219,'Rio Verde','112','Jardim Presidente','75908-480','Rua'),
(1220,'Planaltina de Goiás','112','Jardim Paquetá I','73755-112','Quadra'),
(1221,'Jataí','112','Setor Industrial','75802-230','Rua'),
(1222,'Catalão','112','Castelo Branco','75710-020','Rua'),
(1223,'Aparecida de Goiânia','112','Jardim São Conrado','74965-130','Rua'),
(1224,'Aparecida de Goiânia','112','Jardim Tropical','74946-150','Rua'),
(1225,'Aparecida de Goiânia','112','Jardim Miramar','74988-550','Rua'),
(1226,'Aparecida de Goiânia','112','Itapuã','74940-505','Rua'),
(1227,'Goiânia','112','Jardim Goiás','74805-510','Rua'),
(1228,'Goiânia','112','Setor Sul','74085-150','Rua'),
(1229,'Goiânia','1121','Setor Marista','74175-120','Rua'),
(1230,'Goiânia','1122','Setor Marista','74175-110','Rua'),
(1231,'Goiânia','1123','Setor Marista','74175-070','Rua'),
(1232,'Goiânia','1124','Setor Marista','74175-080','Rua'),
(1233,'Goiânia','1125','Setor Marista','74175-090','Rua'),
(1234,'Goiânia','1126','Setor Marista','74175-050','Rua'),
(1235,'Goiânia','1127','Setor Marista','74175-060','Rua'),
(1236,'Goiânia','1128','Setor Marista','74175-130','Rua'),
(1237,'Goiânia','1129','Setor Marista','74175-140','Rua'),
(1238,'Goiânia','112A','Setor Sul','74085-160','Rua'),
(1239,'Valparaíso de Goiás','113','Pacaembu','72872-409','Rua'),
(1240,'Luziânia','113','Parque Estrela Dalva V','72806-390','Rua'),
(1241,'Valparaíso de Goiás','113','Jardim Céu Azul','72871-113','Rua'),
(1242,'Jataí','113','Setor Industrial','75802-235','Rua'),
(1243,'Planaltina de Goiás','113','Jardim Paquetá I','73755-113','Quadra'),
(1244,'Rio Verde','113','Jardim Presidente','75908-490','Rua'),
(1245,'Anápolis','113','Alto da Bela Vista','75105-760','Rua'),
(1246,'Catalão','113','Setor Aeroporto','75705-540','Rua'),
(1247,'Anápolis','113','Vila Formosa','75100-570','Rua'),
(1248,'Aparecida de Goiânia','113','Jardim Tropical','74946-160','Rua'),
(1249,'Aparecida de Goiânia','113','Itapuã','74940-310','Avenida'),
(1250,'Aparecida de Goiânia','113','Jardim São Conrado','74965-140','Rua'),
(1251,'Goiânia','113','Chácaras Recreio São Joaquim','74470-210','Estrada'),
(1252,'Goiânia','113','Setor Sul','74085-200','Rua'),
(1253,'Goiânia','113','Jardim Goiás','74805-140','Rua'),
(1254,'Goiânia','1130','Setor Marista','74180-090','Rua'),
(1255,'Goiânia','1131','Setor Marista','74180-100','Rua'),
(1256,'Goiânia','1132','Setor Marista','74180-110','Rua'),
(1257,'Goiânia','1133','Setor Marista','74180-120','Rua'),
(1258,'Goiânia','1134','Setor Marista','74180-130','Rua'),
(1259,'Goiânia','1135','Setor Marista','74180-140','Rua'),
(1260,'Goiânia','1136','Setor Marista','74180-150','Rua'),
(1261,'Goiânia','1137','Setor Marista','74180-160','Rua'),
(1262,'Goiânia','1138','Setor Marista','74180-170','Rua'),
(1263,'Goiânia','1139','Setor Marista','74180-180','Rua'),
(1264,'Goiânia','113A','Setor Sul','74085-190','Rua'),
(1265,'Rio Verde','114','Jardim Presidente','75908-500','Rua'),
(1266,'Valparaíso de Goiás','114','Jardim Céu Azul','72871-114','Rua'),
(1267,'Planaltina de Goiás','114','Jardim Paquetá I','73755-114','Quadra'),
(1268,'Jataí','114','Setor Industrial','75802-240','Rua'),
(1269,'Valparaíso de Goiás','114','Pacaembu','72872-410','Rua'),
(1270,'Catalão','114','Setor Aeroporto','75705-550','Rua'),
(1271,'Anápolis','114','Vila Formosa','75100-580','Rua'),
(1272,'Aparecida de Goiânia','114','Jardim Tropical','74946-170','Rua'),
(1273,'Aparecida de Goiânia','114','Jardim São Conrado','74965-150','Rua'),
(1274,'Aparecida de Goiânia','114','Jardim Miramar','74989-750','Rua'),
(1275,'Goiânia','114','Setor Sul','74085-210','Rua'),
(1276,'Goiânia','114','Chácaras Recreio São Joaquim','74470-220','Estrada'),
(1277,'Goiânia','1140','Setor Marista','74180-071','Viela'),
(1278,'Goiânia','1141','Setor Marista','74180-081','Viela'),
(1279,'Goiânia','1142','Setor Marista','74180-190','Rua'),
(1280,'Goiânia','1143','Setor Marista','74180-200','Rua'),
(1281,'Goiânia','1144','Setor Marista','74180-210','Rua'),
(1282,'Goiânia','1145','Setor Marista','74180-220','Rua'),
(1283,'Goiânia','114A','Setor Sul','74085-220','Rua'),
(1284,'Goiânia','114B','Setor Sul','74085-230','Rua'),
(1285,'Valparaíso de Goiás','115','Pacaembu','72872-412','Rua'),
(1286,'Planaltina de Goiás','115','Jardim Paquetá I','73755-115','Quadra'),
(1287,'Valparaíso de Goiás','115','Jardim Céu Azul','72871-115','Rua'),
(1288,'Rio Verde','115','Jardim Presidente','75908-510','Rua'),
(1289,'Jataí','115','Setor Industrial','75802-245','Rua'),
(1290,'Aparecida de Goiânia','115','Itapuã','74940-320','Rua'),
(1291,'Anápolis','115','Vila Formosa','75100-590','Rua'),
(1292,'Catalão','115','Setor Aeroporto','75705-560','Rua'),
(1293,'Aparecida de Goiânia','115','Jardim Tropical','74946-180','Rua'),
(1294,'Aparecida de Goiânia','115','Jardim Buriti Sereno','74942-010','Avenida'),
(1295,'Aparecida de Goiânia','115','Jardim São Conrado','74965-160','Rua'),
(1296,'Goiânia','115','Setor Sul','74085-240','Rua'),
(1297,'Goiânia','115','Setor Sul','74085-325','Rua'),
(1298,'Goiânia','115','Chácaras Recreio São Joaquim','74470-230','Estrada'),
(1299,'Goiânia','115','Setor Sul','74085-328','Rua'),
(1300,'Goiânia','115','Jardim Goiás','74810-055','Rua'),
(1301,'Goiânia','115A','Setor Sul','74085-250','Rua'),
(1302,'Goiânia','115B','Setor Sul','74085-260','Rua'),
(1303,'Goiânia','115C','Setor Sul','74085-270','Rua'),
(1304,'Goiânia','115D','Setor Sul','74085-280','Rua'),
(1305,'Goiânia','115-E','Setor Sul','74085-290','Rua'),
(1306,'Goiânia','115F','Setor Sul','74085-300','Rua'),
(1307,'Goiânia','115G','Setor Sul','74085-310','Rua'),
(1308,'Goiânia','115H','Setor Sul','74085-320','Rua'),
(1309,'Goiânia','115I','Setor Sul','74085-330','Rua'),
(1310,'Goiânia','115J','Setor Sul','74085-335','Rua'),
(1311,'Goiânia','115K','Setor Sul','74085-340','Rua'),
(1312,'Rio Verde','116','Jardim Presidente','75908-520','Rua'),
(1313,'Planaltina de Goiás','116','Jardim Paquetá I','73755-116','Quadra'),
(1314,'Valparaíso de Goiás','116','Jardim Céu Azul','72871-116','Rua'),
(1315,'Valparaíso de Goiás','116','Pacaembu','72872-413','Rua'),
(1316,'Aparecida de Goiânia','116','Jardim São Conrado','74965-170','Rua'),
(1317,'Aparecida de Goiânia','116','Jardim Tropical','74946-190','Rua'),
(1318,'Anápolis','116','Vila Formosa','75100-600','Rua'),
(1319,'Aparecida de Goiânia','116','Jardim Miramar','74989-760','Rua'),
(1320,'Aparecida de Goiânia','116','Itapuã','74940-330','Rua'),
(1321,'Catalão','116','Setor Aeroporto','75705-570','Rua'),
(1322,'Goiânia','116','Jardim Goiás','74810-065','Rua'),
(1323,'Goiânia','116','Setor Sul','74085-350','Rua'),
(1324,'Goiânia','116','Chácaras Mansões Rosas de Ouro','74470-075','Estrada'),
(1325,'Goiânia','116A','Setor Sul','74085-360','Rua'),
(1326,'Goiânia','116B','Setor Sul','74085-370','Rua'),
(1327,'Valparaíso de Goiás','117','Jardim Céu Azul','72871-117','Rua'),
(1328,'Rio Verde','117','Jardim Presidente','75908-530','Rua'),
(1329,'Planaltina de Goiás','117','Jardim Paquetá I','73755-117','Quadra'),
(1330,'Valparaíso de Goiás','117','Pacaembu','72872-414','Rua'),
(1331,'Catalão','117','Setor Aeroporto','75705-580','Rua'),
(1332,'Aparecida de Goiânia','117','Itapuã','74940-340','Rua'),
(1333,'Anápolis','117','Vila Formosa','75100-610','Rua'),
(1334,'Aparecida de Goiânia','117','Jardim Tropical','74946-200','Rua'),
(1335,'Aparecida de Goiânia','117','Jardim São Conrado','74965-180','Rua'),
(1336,'Goiânia','117','Chácaras Recreio São Joaquim','74470-250','Estrada'),
(1337,'Goiânia','117','Jardim Goiás','74805-520','Rua'),
(1338,'Goiânia','117','Setor Sul','74085-380','Rua'),
(1339,'Goiânia','117','Setor Leste Universitário','74603-062','Rua'),
(1340,'Valparaíso de Goiás','118','Pacaembu','72872-415','Rua'),
(1341,'Valparaíso de Goiás','118','Jardim Céu Azul','72871-118','Rua'),
(1342,'Rio Verde','118','Jardim Presidente','75908-540','Rua'),
(1343,'Planaltina de Goiás','118','Jardim Paquetá I','73755-118','Quadra'),
(1344,'Catalão','118','Setor Aeroporto','75705-590','Rua'),
(1345,'Aparecida de Goiânia','118','Jardim São Conrado','74965-190','Rua'),
(1346,'Aparecida de Goiânia','118','Jardim Tropical','74946-210','Rua'),
(1347,'Anápolis','118','Vila Formosa','75100-620','Rua'),
(1348,'Goiânia','118','Jardim Goiás','74805-015','Rua'),
(1349,'Goiânia','118','Setor Sul','74085-400','Rua'),
(1350,'Goiânia','118A','Setor Sul','74085-390','Rua'),
(1351,'Goiânia','118B','Setor Sul','74085-410','Rua'),
(1352,'Valparaíso de Goiás','119','Jardim Céu Azul','72871-119','Rua'),
(1353,'Planaltina de Goiás','119','Jardim Paquetá I','73755-119','Quadra'),
(1354,'Valparaíso de Goiás','119','Pacaembu','72872-416','Rua'),
(1355,'Rio Verde','119','Jardim Presidente','75908-550','Rua'),
(1356,'Anápolis','119','Vila Formosa','75100-630','Rua'),
(1357,'Aparecida de Goiânia','119','Jardim Tropical','74946-220','Rua'),
(1358,'Aparecida de Goiânia','119','Jardim São Conrado','74965-200','Rua'),
(1359,'Catalão','119','Setor Aeroporto','75705-600','Rua'),
(1360,'Goiânia','119','Setor Sul','74085-420','Rua'),
(1361,'Goiânia','119','Chácaras Recreio São Joaquim','74470-260','Estrada'),
(1362,'Goiânia','119','Jardim Goiás','74805-530','Rua'),
(1363,'Goiânia','119A','Setor Sul','74085-430','Rua'),
(1364,'Goiânia','119-A','Chácaras Recreio São Joaquim','74470-285','Estrada'),
(1365,'Goiânia','119B','Setor Sul','74085-440','Rua'),
(1366,'Goiânia','11A','Setor Aeroporto','74075-120','Rua'),
(1367,'Anápolis','11-A','Maracanã','75040-340','Rua'),
(1368,'Anápolis','11-A','Vila Góis','75120-320','Rua'),
(1369,'Anápolis','11-A','Vila Formosa','75100-430','Rua'),
(1370,'Aparecida de Goiânia','11-A','Setor Garavelo','74932-040','Rua'),
(1371,'Goiânia','11-A','Aeroviário','74435-210','Rua'),
(1372,'Goiânia','11B','Setor Garavelo','74354-170','Rua'),
(1373,'Anápolis','11-B','Vila Formosa','75100-440','Rua'),
(1374,'Anápolis','11-B','Vila Góis','75120-330','Rua'),
(1375,'Formosa','11C','São Benedito','73813-665','Rua'),
(1376,'Aparecida de Goiânia','11-C','Setor Garavelo','74930-200','Rua'),
(1377,'Aparecida de Goiânia','11-D','Setor Garavelo','74930-210','Rua'),
(1378,'Aparecida de Goiânia','11e','Setor Garavelo','74932-300','Rua'),
(1379,'Rio Verde','11-L','César Bastos','75905-080','Rua'),
(1380,'Luziânia','12','Jardim Brasília Sul','72823-120','Rua'),
(1381,'Planaltina de Goiás','12','Setor Aeroporto','73751-312','Quadra'),
(1382,'Luziânia','12','Setor Norte','72815-810','Rua'),
(1383,'Luziânia','12','Parque Estrela Dalva VII','72830-180','Rua'),
(1384,'Rio Verde','12','Vila Promissão','75907-050','Rua'),
(1385,'Valparaíso de Goiás','12','Jardim Céu Azul','72871-012','Rua'),
(1386,'Valparaíso de Goiás','12','Parque São Bernardo','72870-409','Rua'),
(1387,'Luziânia','12','Setor Leste','72803-550','Rua'),
(1388,'Luziânia','12','Parque Santa Fé','72834-050','Avenida'),
(1389,'Rio Verde','12','Parque dos Buritis','75907-450','Rua'),
(1390,'Itumbiara','12','Setor Santa Rita','75515-440','Rua'),
(1391,'Itumbiara','12','Setor Santos Dumont','75530-330','Rua'),
(1392,'Valparaíso de Goiás','12','Parque Esplanada II','72878-087','Rua'),
(1393,'Luziânia','12','Parque Três Poderes','72835-660','Rua'),
(1394,'Valparaíso de Goiás','12','Morada Nobre','72870-342','Rua'),
(1395,'Valparaíso de Goiás','12','Morada Nobre','72870-369','Rua'),
(1396,'Luziânia','12','Vila Guará','72835-300','Rua'),
(1397,'Luziânia','12','Parque JK','72815-540','Rua'),
(1398,'Rio Verde','12','Parque Solar do Agreste','75907-255','Rua'),
(1399,'Luziânia','12','Parque Sol Nascente','72855-812','Rua'),
(1400,'Jataí','12','Setor das Mansões','75804-351','Rua'),
(1401,'Luziânia','12','Jardim Central','72852-035','Rua'),
(1402,'Luziânia','12','Parque Alvorada I','72836-260','Rua'),
(1403,'Luziânia','12','Setor Mandu II','72814-750','Rua'),
(1404,'Jataí','12','Colméia Park I','75806-603','Rua'),
(1405,'Valparaíso de Goiás','12','Parque Esplanada IV','72876-620','Rua'),
(1406,'Luziânia','12','Vila Juracy','72814-230','Rua'),
(1407,'Valparaíso de Goiás','12','Parque Esplanada II','72878-033','Rua'),
(1408,'Valparaíso de Goiás','12','Jardim Ipanema','72872-060','Rua'),
(1409,'Luziânia','12','Residencial Copaíbas','72831-810','Rua'),
(1410,'Jataí','12','Vila Sofia','75801-310','Rua'),
(1411,'Planaltina de Goiás','12','Setor Oeste','73750-120','Quadra'),
(1412,'Planaltina de Goiás','12','Setor Norte','73751-120','Quadra'),
(1413,'Planaltina de Goiás','12','Jardim das Paineiras','73756-012','Quadra'),
(1414,'Planaltina de Goiás','12','Jardim Paquetá I','73755-012','Quadra'),
(1415,'Planaltina de Goiás','12','Itapuã II','73754-112','Quadra'),
(1416,'Luziânia','12','Jardim Europa','72855-862','Rua'),
(1417,'Luziânia','12','Cidade Industrial Fragarole','72855-725','Rua'),
(1418,'Valparaíso de Goiás','12','Parque Santa Rita de Cássia','72874-361','Rua'),
(1419,'Valparaíso de Goiás','12','Parque do Ipê','72874-430','Rua'),
(1420,'Valparaíso de Goiás','12','Cruzeiro do Sul','72870-624','Rua'),
(1421,'Luziânia','12','Jardim Planalto','72851-690','Rua'),
(1422,'Luziânia','12','Parque Santa Fé','72834-110','Rua'),
(1423,'Luziânia','12','Parque Alvorada II','72837-060','Avenida'),
(1424,'Rio Verde','12','Vila Amália','75906-150','Rua'),
(1425,'Rio Verde','12','Conjunto Morada do Sol','75909-230','Rua'),
(1426,'Valparaíso de Goiás','12','Vila Isabel','72874-570','Rua'),
(1427,'Luziânia','12','Parque Belo Horizonte','72854-060','Rua'),
(1428,'Rio Verde','12','Vila Gomes','75903-170','Rua'),
(1429,'Rio Verde','12','Jardim América','75902-580','Rua'),
(1430,'Jataí','12','Vila das Palmeiras','75807-145','Rua'),
(1431,'Luziânia','12','Parque São Judas Tadeu','72834-660','Rua'),
(1432,'Jataí','12','Setor Colinas','75807-175','Rua'),
(1433,'Jataí','12','Setor Epaminondas I','75805-220','Rua'),
(1434,'Aparecida de Goiânia','12','Jardim Copacabana','74984-110','Rua'),
(1435,'Aparecida de Goiânia','12','Setor Araguaia','74981-120','Rua'),
(1436,'Aparecida de Goiânia','12','Recanto dos Emboabas','74910-280','Rua'),
(1437,'Aparecida de Goiânia','12','Setor Pontal Sul','74955-020','Avenida'),
(1438,'Formosa','12','Parque das Laranjeiras','73805-605','Rua'),
(1439,'Aparecida de Goiânia','12','Vale do Sol','74924-120','Rua'),
(1440,'Aparecida de Goiânia','12','Itapuã','74940-140','Avenida'),
(1441,'Catalão','12','Setor Universitário','75706-150','Rua'),
(1442,'Formosa','12','Parque das Laranjeiras','73805-710','Rua'),
(1443,'Aparecida de Goiânia','12','Residencial Solar Sul','74990-561','Rua'),
(1444,'Aparecida de Goiânia','12','Jardim Santa Cecília','74919-338','Rua'),
(1445,'Anápolis','12','Village Jardim Anápolis','75063-690','Rua'),
(1446,'Aparecida de Goiânia','12','Vila Brasília','74911-110','Rua'),
(1447,'Aparecida de Goiânia','12','Jardim Tiradentes','74961-500','Rua'),
(1448,'Aparecida de Goiânia','12','Independência','74967-100','Rua'),
(1449,'Aparecida de Goiânia','12','Setor Marista Sul','74971-110','Rua'),
(1450,'Formosa','12','Jardim das Oliveiras','73805-277','Rua'),
(1451,'Anápolis','12','Vila Miguel Jorge','75123-670','Rua'),
(1452,'Formosa','12','Parque Lago','73813-856','Rua'),
(1453,'Anápolis','12','JK','75114-340','Rua'),
(1454,'Anápolis','12','Vila Brasil','75140-090','Rua'),
(1455,'Formosa','12','Bela Vista','73808-775','Rua'),
(1456,'Formosa','12','Vila Santos','73805-510','Rua'),
(1457,'Formosa','12','São Benedito','73813-655','Rua'),
(1458,'Anápolis','12','Conjunto Raul Balduino','75123-250','Rua'),
(1459,'Aparecida de Goiânia','12','Loteamento Colinas de Homero','74954-086','Rua'),
(1460,'Aparecida de Goiânia','12','Vila Maria','74919-363','Rua'),
(1461,'Formosa','12','Parque Dom Bosco','73807-583','Rua'),
(1462,'Formosa','12','Setor Pampulha','73805-370','Rua'),
(1463,'Formosa','12','Setor Industrial II','73803-165','Rua'),
(1464,'Aparecida de Goiânia','12','Cardoso','74934-100','Rua'),
(1465,'Formosa','12','Formosinha','73813-450','Rua'),
(1466,'Formosa','12','Parque Vila Verde','73808-310','Rua'),
(1467,'Formosa','12','Parque da Colina II','73808-110','Rua'),
(1468,'Formosa','12','Setor Sul','73802-442','Via'),
(1469,'Formosa','12','Setor Bosque II','73802-260','Rua'),
(1470,'Formosa','12','Setor Primavera','73805-120','Rua'),
(1471,'Formosa','12','Setor Ferroviário','73805-080','Rua'),
(1472,'Aparecida de Goiânia','12','Setor Conde dos Arcos','74969-110','Rua'),
(1473,'Anápolis','12','Recanto do Sol','75074-110','Rua'),
(1474,'Anápolis','12','Jardim Arco Verde','75105-380','Rua'),
(1475,'Anápolis','12','Jardim das Américas','75070-460','Rua'),
(1476,'Anápolis','12','São João','75133-150','Rua'),
(1477,'Anápolis','12','Antônio Fernandes','75060-660','Rua'),
(1478,'Anápolis','12','Anexo Itamaraty','75050-390','Rua'),
(1479,'Anápolis','12','Boa Vista','75075-390','Rua'),
(1480,'Anápolis','12','Lourdes','75095-710','Rua'),
(1481,'Anápolis','12','Jardim América','75115-750','Rua'),
(1482,'Anápolis','12','Itamaraty II','75050-190','Rua'),
(1483,'Anápolis','12','Setor Industrial Munir Calixto','75133-620','Rua'),
(1484,'Anápolis','12','Vila Santa Helena','75045-330','Rua'),
(1485,'Anápolis','12','Vila São Joaquim','75145-370','Rua'),
(1486,'Anápolis','12','Vila Góis','75120-340','Travessa'),
(1487,'Anápolis','12','Vila Góis','75120-350','Rua'),
(1488,'Anápolis','12','Conjunto Mirage','75063-340','Rua'),
(1489,'Anápolis','12','Parque Residencial das Flores','75085-430','Rua'),
(1490,'Goiânia','12','Loteamento Tropical Verde','74483-615','Travessa'),
(1491,'Goiânia','12','Conjunto Riviera','74730-200','Rua'),
(1492,'Goiânia','12','Aeroviário','74435-190','Rua'),
(1493,'Goiânia','12','Santo Antônio','74853-250','Rua'),
(1494,'Goiânia','12','Água Branca','74723-290','Rua'),
(1495,'Goiânia','12','Setor Oeste','74140-040','Rua'),
(1496,'Goiânia','12','Setor Santos Dumont','74463-580','Rua'),
(1497,'Goiânia','12','Condomínio Anhangüera','74484-624','Rua'),
(1498,'Goiânia','12','Vila Aurora','74403-150','Rua'),
(1499,'Goiânia','12','Vila Isaura','74553-190','Rua'),
(1500,'Goiânia','12','Vila Morais','74620-170','Rua'),
(1501,'Goiânia','12','Setor São José','74440-420','Rua'),
(1502,'Goiânia','12','Setor Nova Vila','74653-150','Rua'),
(1503,'Goiânia','12','Setor Caravelas','74354-614','Rua'),
(1504,'Goiânia','12','Vila Concórdia','74770-415','Viela'),
(1505,'Goiânia','12','Vila Bandeirantes','74713-144','Rua'),
(1506,'Goiânia','12','Jardim Goiás','74810-150','Rua'),
(1507,'Goiânia','12','Nossa Morada','74690-841','Rua'),
(1508,'Goiânia','12','Vila São João','74815-415','Rua'),
(1509,'Goiânia','12','Setor das Esmeraldas','74355-409','Rua'),
(1510,'Goiânia','12','Setor Centro Oeste','74560-570','Rua'),
(1511,'Goiânia','12','Setor Central','74015-040','Rua'),
(1512,'Goiânia','12','Sítio de Recreio Estrela D''Alva','74475-287','Rua'),
(1513,'Goiânia','12','Vila Santa Helena','74555-440','Rua'),
(1514,'Goiânia','12','Setor Morais','74620-175','Rua'),
(1515,'Goiânia','12','Setor Goiânia 2','74665-800','Trecho'),
(1516,'Goiânia','12','Loteamento Morada do Sol','74475-196','Rua'),
(1517,'Luziânia','12 A','Parque Estrela Dalva VII','72830-220','Rua'),
(1518,'Luziânia','12 A','Jardim Brasília Sul','72823-125','Rua'),
(1519,'Formosa','12 de Outubro','Centro','73801-590','Rua'),
(1520,'Novo Gama','12 HC Avenida Central','Núcleo Habitacional Novo Gama','72860-100','Conjunto'),
(1521,'Novo Gama','12 HC Avenida Perimetral','Núcleo Habitacional Novo Gama','72860-101','Conjunto'),
(1522,'Novo Gama','12 HC Rua 02','Núcleo Habitacional Novo Gama','72860-102','Conjunto'),
(1523,'Novo Gama','12 HC Rua 04','Núcleo Habitacional Novo Gama','72860-104','Conjunto'),
(1524,'Novo Gama','12 HC Rua 06','Núcleo Habitacional Novo Gama','72860-106','Conjunto'),
(1525,'Novo Gama','12 HC Rua 08','Núcleo Habitacional Novo Gama','72860-108','Conjunto'),
(1526,'Novo Gama','12 HC Rua 10','Núcleo Habitacional Novo Gama','72860-110','Conjunto'),
(1527,'Novo Gama','12 HC Rua 12','Núcleo Habitacional Novo Gama','72860-112','Conjunto'),
(1528,'Novo Gama','12 HC Rua 14','Núcleo Habitacional Novo Gama','72860-114','Conjunto'),
(1529,'Novo Gama','12 HC Rua 16','Núcleo Habitacional Novo Gama','72860-116','Conjunto'),
(1530,'Novo Gama','12 HC Rua 18','Núcleo Habitacional Novo Gama','72860-118','Conjunto'),
(1531,'Novo Gama','12 HC Rua 20','Núcleo Habitacional Novo Gama','72860-120','Conjunto'),
(1532,'Goiânia','12 Unidade 101','Parque Atheneu','74893-440','Rua'),
(1533,'Goiânia','12 Unidade 201','Parque Atheneu','74890-290','Rua'),
(1534,'Goiânia','12 Unidade 203','Parque Atheneu','74890-300','Rua'),
(1535,'Valparaíso de Goiás','120','Jardim Céu Azul','72871-120','Rua'),
(1536,'Rio Verde','120','Jardim Presidente','75908-560','Rua'),
(1537,'Valparaíso de Goiás','120','Pacaembu','72872-417','Rua'),
(1538,'Planaltina de Goiás','120','Jardim Paquetá I','73755-120','Quadra'),
(1539,'Catalão','120','Setor Aeroporto','75705-610','Rua'),
(1540,'Aparecida de Goiânia','120','Jardim São Conrado','74965-210','Rua'),
(1541,'Aparecida de Goiânia','120','Jardim Tropical','74946-230','Rua'),
(1542,'Anápolis','120','Bandeiras','75065-610','Rua'),
(1543,'Anápolis','120','Vila Formosa','75100-640','Rua'),
(1544,'Aparecida de Goiânia','120','Jardim Miramar','74989-770','Rua'),
(1545,'Goiânia','120','Setor Sul','74085-450','Rua'),
(1546,'Goiânia','120A','Setor Sul','74085-460','Rua'),
(1547,'Goiânia','120B','Setor Sul','74085-470','Rua'),
(1548,'Valparaíso de Goiás','121','Jardim Céu Azul','72871-121','Rua'),
(1549,'Rio Verde','121','Jardim Presidente','75908-280','Rua'),
(1550,'Valparaíso de Goiás','121','Pacaembu','72872-418','Rua'),
(1551,'Planaltina de Goiás','121','Jardim Paquetá I','73755-121','Quadra'),
(1552,'Catalão','121','Setor Aeroporto','75705-620','Rua'),
(1553,'Aparecida de Goiânia','121','Jardim Miramar','74989-780','Rua'),
(1554,'Aparecida de Goiânia','121','Jardim Tropical','74946-240','Rua'),
(1555,'Anápolis','121','Vila Formosa','75100-650','Rua'),
(1556,'Aparecida de Goiânia','121','Jardim São Conrado','74965-220','Rua'),
(1557,'Goiânia','121','Setor Sul','74085-480','Rua'),
(1558,'Goiânia','121','Chácaras Recreio São Joaquim','74470-270','Estrada'),
(1559,'Goiânia','121A','Setor Sul','74085-490','Rua'),
(1560,'Goiânia','121-A','Chácaras Recreio São Joaquim','74470-280','Estrada'),
(1561,'Valparaíso de Goiás','122','Jardim Céu Azul','72871-122','Rua'),
(1562,'Planaltina de Goiás','122','Jardim Paquetá I','73755-122','Quadra'),
(1563,'Rio Verde','122','Jardim Presidente','75908-310','Rua'),
(1564,'Valparaíso de Goiás','122','Pacaembu','72872-419','Rua'),
(1565,'Catalão','122','Setor Aeroporto','75705-630','Rua'),
(1566,'Anápolis','122','Vila Formosa','75100-660','Rua'),
(1567,'Aparecida de Goiânia','122','Jardim Miramar','74989-790','Rua'),
(1568,'Aparecida de Goiânia','122','Jardim Tropical','74946-250','Rua'),
(1569,'Aparecida de Goiânia','122','Jardim São Conrado','74965-230','Rua'),
(1570,'Goiânia','122','Setor Marista','74180-016','Rua'),
(1571,'Goiânia','122','Setor Sul','74085-500','Rua'),
(1572,'Goiânia','122B','Setor Sul','74085-520','Rua'),
(1573,'Goiânia','122C','Setor Sul','74085-530','Rua'),
(1574,'Planaltina de Goiás','123','Setor Aeroporto','73751-423','Quadra'),
(1575,'Rio Verde','123','Jardim Presidente','75908-290','Rua'),
(1576,'Planaltina de Goiás','123','Jardim Paquetá I','73755-123','Quadra'),
(1577,'Valparaíso de Goiás','123','Pacaembu','72872-420','Rua'),
(1578,'Valparaíso de Goiás','123','Jardim Céu Azul','72871-123','Rua'),
(1579,'Anápolis','123','Vila Formosa','75100-670','Rua'),
(1580,'Catalão','123','Setor Aeroporto','75705-640','Rua'),
(1581,'Aparecida de Goiânia','123','Jardim Tropical','74946-260','Rua'),
(1582,'Aparecida de Goiânia','123','Jardim São Conrado','74965-240','Rua'),
(1583,'Goiânia','123','Setor Sul','74093-040','Rua'),
(1584,'Goiânia','123A','Setor Sul','74093-050','Rua'),
(1585,'Aparecida de Goiânia','123-A','Jardim Tropical','74946-270','Rua'),
(1586,'Aparecida de Goiânia','123-B','Jardim Tropical','74946-280','Rua'),
(1587,'Valparaíso de Goiás','124','Jardim Céu Azul','72871-124','Rua'),
(1588,'Rio Verde','124','Jardim Presidente','75908-300','Rua'),
(1589,'Planaltina de Goiás','124','Setor Aeroporto','73751-424','Quadra'),
(1590,'Valparaíso de Goiás','124','Pacaembu','72872-421','Rua'),
(1591,'Planaltina de Goiás','124','Jardim Paquetá I','73755-124','Quadra'),
(1592,'Aparecida de Goiânia','124','Jardim São Conrado','74965-250','Rua'),
(1593,'Aparecida de Goiânia','124','Jardim Tropical','74946-290','Rua'),
(1594,'Aparecida de Goiânia','124','Jardim Miramar','74989-800','Rua'),
(1595,'Catalão','124','Setor Aeroporto','75705-650','Rua'),
(1596,'Anápolis','124','Vila Formosa','75100-680','Rua'),
(1597,'Goiânia','124','Setor Sul','74093-060','Rua'),
(1598,'Valparaíso de Goiás','125','Pacaembu','72872-422','Rua'),
(1599,'Valparaíso de Goiás','125','Jardim Céu Azul','72871-125','Rua'),
(1600,'Rio Verde','125','Jardim Presidente','75908-320','Rua'),
(1601,'Planaltina de Goiás','125','Setor Aeroporto','73751-425','Quadra'),
(1602,'Planaltina de Goiás','125','Jardim Paquetá I','73755-125','Quadra'),
(1603,'Catalão','125','Setor Aeroporto','75705-670','Rua'),
(1604,'Anápolis','125','Vila Formosa','75100-690','Rua'),
(1605,'Aparecida de Goiânia','125','Jardim São Conrado','74965-260','Rua'),
(1606,'Aparecida de Goiânia','125','Jardim Tropical','74946-300','Rua'),
(1607,'Goiânia','125','Setor Sul','74093-070','Rua'),
(1608,'Aparecida de Goiânia','125-A','Jardim Tropical','74946-310','Rua'),
(1609,'Planaltina de Goiás','126','Setor Aeroporto','73751-426','Quadra'),
(1610,'Planaltina de Goiás','126','Jardim Paquetá I','73755-126','Quadra'),
(1611,'Valparaíso de Goiás','126','Jardim Céu Azul','72871-126','Rua'),
(1612,'Rio Verde','126','Jardim Presidente','75908-330','Rua'),
(1613,'Valparaíso de Goiás','126','Pacaembu','72872-423','Rua'),
(1614,'Aparecida de Goiânia','126','Jardim Tropical','74946-320','Rua'),
(1615,'Aparecida de Goiânia','126','Jardim São Conrado','74965-270','Rua'),
(1616,'Aparecida de Goiânia','126','Jardim Miramar','74989-810','Rua'),
(1617,'Catalão','126','Setor Aeroporto','75705-700','Rua'),
(1618,'Anápolis','126','Vila Formosa','75100-700','Rua'),
(1619,'Goiânia','126','Setor Sul','74093-080','Rua'),
(1620,'Rio Verde','127','Jardim Presidente','75908-340','Rua'),
(1621,'Planaltina de Goiás','127','Setor Aeroporto','73751-427','Quadra'),
(1622,'Planaltina de Goiás','127','Jardim Paquetá I','73755-127','Quadra'),
(1623,'Valparaíso de Goiás','127','Pacaembu','72872-424','Rua'),
(1624,'Valparaíso de Goiás','127','Jardim Céu Azul','72871-127','Rua'),
(1625,'Aparecida de Goiânia','127','Jardim Miramar Sul','74988-290','Rua'),
(1626,'Anápolis','127','Vila Formosa','75100-710','Rua'),
(1627,'Aparecida de Goiânia','127','Jardim Tropical','74946-330','Rua'),
(1628,'Aparecida de Goiânia','127','Jardim São Conrado','74965-280','Rua'),
(1629,'Goiânia','127','Setor Sul','74093-090','Rua'),
(1630,'Rio Verde','128','Jardim Presidente','75908-580','Rua'),
(1631,'Planaltina de Goiás','128','Setor Aeroporto','73751-428','Quadra'),
(1632,'Valparaíso de Goiás','128','Pacaembu','72872-425','Rua'),
(1633,'Valparaíso de Goiás','128','Jardim Céu Azul','72871-128','Rua'),
(1634,'Planaltina de Goiás','128','Jardim Paquetá I','73755-128','Quadra'),
(1635,'Aparecida de Goiânia','128','Jardim Miramar Sul','74988-300','Rua'),
(1636,'Anápolis','128','Vila Formosa','75100-720','Rua'),
(1637,'Aparecida de Goiânia','128','Jardim Tropical','74946-340','Rua'),
(1638,'Aparecida de Goiânia','128','Jardim São Conrado','74965-290','Rua'),
(1639,'Goiânia','128','Setor Sul','74093-100','Rua'),
(1640,'Goiânia','128A','Setor Sul','74093-110','Rua'),
(1641,'Planaltina de Goiás','129','Jardim Paquetá I','73755-129','Quadra'),
(1642,'Planaltina de Goiás','129','Setor Aeroporto','73751-429','Quadra'),
(1643,'Valparaíso de Goiás','129','Jardim Céu Azul','72871-129','Rua'),
(1644,'Valparaíso de Goiás','129','Pacaembu','72872-426','Rua'),
(1645,'Rio Verde','129','Jardim Presidente','75908-370','Rua'),
(1646,'Anápolis','129','Vila Formosa','75100-730','Rua'),
(1647,'Aparecida de Goiânia','129','Jardim Tropical','74946-350','Rua'),
(1648,'Aparecida de Goiânia','129','Jardim Miramar Sul','74988-310','Rua'),
(1649,'Aparecida de Goiânia','129','Jardim São Conrado','74965-300','Rua'),
(1650,'Goiânia','129','Chácaras Mansões Rosas de Ouro','74470-050','Estrada'),
(1651,'Aparecida de Goiânia','12A','Setor Conde dos Arcos','74969-120','Rua'),
(1652,'Formosa','12A','Jardim das Oliveiras','73805-232','Rua'),
(1653,'Formosa','12A','Vila Santos','73805-555','Rua'),
(1654,'Jataí','12-A','Vila Sofia','75801-315','Rua'),
(1655,'Anápolis','12-A','Vila Santa Helena','75045-340','Travessa'),
(1656,'Aparecida de Goiânia','12-A','Setor Garavelo','74932-050','Rua'),
(1657,'Anápolis','12-A','Vila Formosa','75100-450','Rua'),
(1658,'Goiânia','12-A','Vila São João','74815-445','Rua'),
(1659,'Goiânia','12-A','Setor Aeroporto','74075-130','Rua'),
(1660,'Goiânia','12-A','Jardim Goiás','74810-160','Rua'),
(1661,'Aparecida de Goiânia','12B','Setor Conde dos Arcos','74969-130','Rua'),
(1662,'Goiânia','12B','Setor Garavelo','74354-160','Rua'),
(1663,'Anápolis','12-B','Vila Formosa','75100-460','Rua'),
(1664,'Aparecida de Goiânia','12-B','Jardim Tiradentes','74961-340','Rua'),
(1665,'Aparecida de Goiânia','12-C','Setor Garavelo','74930-220','Rua'),
(1666,'Aparecida de Goiânia','12-D','Setor Garavelo','74930-230','Rua'),
(1667,'Aparecida de Goiânia','12e','Setor Garavelo','74932-310','Rua'),
(1668,'Rio Verde','12-M','César Bastos','75905-070','Rua'),
(1669,'Luziânia','13','Jardim Planalto','72851-670','Rua'),
(1670,'Luziânia','13','Vila Guará','72835-290','Rua'),
(1671,'Itumbiara','13','Village Imperial','75524-070','Rua'),
(1672,'Jataí','13','Colméia Park I','75806-604','Rua'),
(1673,'Valparaíso de Goiás','13','Parque Esplanada II','72878-036','Rua'),
(1674,'Valparaíso de Goiás','13','Parque São Bernardo','72870-410','Rua'),
(1675,'Jataí','13','Setor Epaminondas I','75805-225','Rua'),
(1676,'Luziânia','13','Parque São Judas Tadeu','72834-530','Rua'),
(1677,'Luziânia','13','Setor Leste','72803-610','Rua'),
(1678,'Luziânia','13','Parque Três Poderes','72835-650','Rua'),
(1679,'Rio Verde','13','Jardim América','75902-590','Rua'),
(1680,'Luziânia','13','Jardim Brasília Sul','72823-130','Rua'),
(1681,'Luziânia','13','Setor Norte','72815-800','Rua'),
(1682,'Luziânia','13','Cidade Industrial Fragarole','72855-730','Rua'),
(1683,'Valparaíso de Goiás','13','Parque Esplanada IV','72876-615','Rua'),
(1684,'Valparaíso de Goiás','13','Cruzeiro do Sul','72870-627','Rua'),
(1685,'Itumbiara','13','Setor Santa Rita','75515-450','Rua'),
(1686,'Luziânia','13','Jardim Europa','72855-863','Rua'),
(1687,'Luziânia','13','Parque Belo Horizonte','72854-065','Rua'),
(1688,'Valparaíso de Goiás','13','Morada Nobre','72870-345','Rua'),
(1689,'Rio Verde','13','Parque dos Buritis','75907-440','Rua'),
(1690,'Rio Verde','13','Jardim Goiás','75903-180','Rua'),
(1691,'Jataí','13','Vila Sofia','75801-320','Rua'),
(1692,'Rio Verde','13','Parque Solar do Agreste','75907-252','Rua'),
(1693,'Planaltina de Goiás','13','Jardim Paquetá I','73755-013','Quadra'),
(1694,'Rio Verde','13','Vila Promissão','75907-018','Rua'),
(1695,'Planaltina de Goiás','13','Setor Norte','73751-130','Quadra'),
(1696,'Rio Verde','13','Vila Amália','75906-160','Rua'),
(1697,'Planaltina de Goiás','13','Setor Aeroporto','73751-313','Quadra'),
(1698,'Luziânia','13','Parque Estrela Dalva VII','72830-230','Rua'),
(1699,'Valparaíso de Goiás','13','Jardim Céu Azul','72871-013','Rua'),
(1700,'Luziânia','13','Parque JK','72815-490','Rua'),
(1701,'Valparaíso de Goiás','13','Parque Santa Rita de Cássia','72874-365','Rua'),
(1702,'Itumbiara','13','Setor Santos Dumont','75530-340','Rua'),
(1703,'Luziânia','13','Parque Alvorada I','72836-250','Rua'),
(1704,'Planaltina de Goiás','13','Jardim das Paineiras','73756-013','Quadra'),
(1705,'Luziânia','13','Parque Santa Fé','72834-100','Rua'),
(1706,'Luziânia','13','Residencial Copaíbas','72831-780','Rua'),
(1707,'Valparaíso de Goiás','13','Morada Nobre','72870-372','Rua'),
(1708,'Luziânia','13','Vila Juracy','72814-290','Rua'),
(1709,'Luziânia','13','Parque Sol Nascente','72855-813','Rua'),
(1710,'Jataí','13','Cohacol II','75805-500','Rua'),
(1711,'Planaltina de Goiás','13','Itapuã II','73754-113','Quadra'),
(1712,'Luziânia','13','Setor Mandu II','72814-620','Rua'),
(1713,'Valparaíso de Goiás','13','Novo Jardim Oriente','72870-241','Rua'),
(1714,'Formosa','13','Setor Nordeste','73807-260','Rua'),
(1715,'Formosa','13','Bela Vista','73808-780','Rua'),
(1716,'Aparecida de Goiânia','13','Residencial Solar Sul','74990-554','Rua'),
(1717,'Aparecida de Goiânia','13','Jardim Monte Cristo','74968-310','Rua'),
(1718,'Formosa','13','Formosinha','73813-530','Travessa'),
(1719,'Formosa','13','Formosinha','73813-520','Rua'),
(1720,'Formosa','13','Parque Vila Verde','73808-305','Rua'),
(1721,'Formosa','13','Setor Bosque II','73802-265','Rua'),
(1722,'Formosa','13','Setor Sul','73802-419','Via'),
(1723,'Anápolis','13','Setor Industrial Munir Calixto','75133-630','Rua'),
(1724,'Aparecida de Goiânia','13','Vila Brasília','74911-120','Rua'),
(1725,'Aparecida de Goiânia','13','Vale do Sol','74924-130','Rua'),
(1726,'Aparecida de Goiânia','13','Setor Serra Dourada','74973-040','Rua'),
(1727,'Anápolis','13','Lourdes','75095-720','Rua'),
(1728,'Formosa','13','Parque Lago','73813-860','Rua'),
(1729,'Aparecida de Goiânia','13','Loteamento Colinas de Homero','74954-084','Rua'),
(1730,'Formosa','13','Parque da Colina II','73808-120','Rua'),
(1731,'Formosa','13','Parque das Laranjeiras','73805-701','Rua'),
(1732,'Anápolis','13','Parque São João','75133-170','Rua'),
(1733,'Aparecida de Goiânia','13','Jardim Bonança','74919-080','Rua'),
(1734,'Aparecida de Goiânia','13','Jardim Tiradentes','74961-130','Rua'),
(1735,'Anápolis','13','Antônio Fernandes','75060-670','Rua'),
(1736,'Anápolis','13','Boa Vista','75075-400','Rua'),
(1737,'Anápolis','13','Jardim Arco Verde','75105-390','Rua'),
(1738,'Anápolis','13','Jardim América','75115-760','Rua'),
(1739,'Anápolis','13','Jardim das Américas','75070-470','Rua'),
(1740,'Catalão','13','Setor Universitário','75706-140','Rua'),
(1741,'Anápolis','13','JK','75114-350','Rua'),
(1742,'Anápolis','13','Jardim Ana Paula','75125-270','Rua'),
(1743,'Anápolis','13','Recanto do Sol','75074-120','Rua'),
(1744,'Anápolis','13','São João','75133-160','Rua'),
(1745,'Anápolis','13','Vila Brasil','75140-080','Rua'),
(1746,'Anápolis','13','Vila Miguel Jorge','75123-680','Rua'),
(1747,'Anápolis','13','Vila Góis','75123-360','Rua'),
(1748,'Anápolis','13','Village Jardim Anápolis','75063-700','Rua'),
(1749,'Anápolis','13','Parque Residencial das Flores','75085-440','Rua'),
(1750,'Formosa','13','Jardim das Oliveiras','73805-213','Rua'),
(1751,'Anápolis','13','Conjunto Mirage','75063-350','Rua'),
(1752,'Aparecida de Goiânia','13','Setor Marista Sul','74971-120','Rua'),
(1753,'Aparecida de Goiânia','13','Cardoso','74934-110','Rua'),
(1754,'Goiânia','13','Setor Goiânia 2','74665-810','Trecho'),
(1755,'Goiânia','13','Condomínio Anhangüera','74484-622','Rua'),
(1756,'Goiânia','13','Aeroviário','74435-200','Rua'),
(1757,'Goiânia','13','Setor das Esmeraldas','74355-414','Rua'),
(1758,'Goiânia','13','Setor São José','74440-425','Rua'),
(1759,'Goiânia','13','Vila Concórdia','74770-302','Viela'),
(1760,'Goiânia','13','Vila Nossa Senhora da Guia','74394-025','Rua'),
(1761,'Goiânia','13','Setor Caravelas','74354-612','Rua'),
(1762,'Goiânia','13','Jardim Novo Mundo','74705-205','Rua'),
(1763,'Goiânia','13','Setor Nova Vila','74653-160','Rua'),
(1764,'Goiânia','13','Vila Santa Helena','74555-250','Rua'),
(1765,'Goiânia','13','Santo Antônio','74853-260','Rua'),
(1766,'Goiânia','13','Vila Santa Tereza','74405-170','Rua'),
(1767,'Goiânia','13','Loteamento Tropical Verde','74483-616','Travessa'),
(1768,'Goiânia','13','Parque Industrial de Goiânia','74630-170','Rua'),
(1769,'Goiânia','13','Conjunto Riviera','74730-210','Rua'),
(1770,'Goiânia','13','Vila Isaura','74553-200','Rua'),
(1771,'Goiânia','13','Loteamento Morada do Sol','74475-195','Rua'),
(1772,'Goiânia','13','Jardim Goiás','74810-170','Rua'),
(1773,'Goiânia','13','Setor Central','74015-030','Rua'),
(1774,'Goiânia','13','Setor Marista','74150-140','Rua'),
(1775,'Goiânia','13','Setor Oeste','74120-060','Rua'),
(1776,'Goiânia','13','Setor Santos Dumont','74463-590','Rua'),
(1777,'Goiânia','13','Água Branca','74723-300','Rua'),
(1778,'Goiânia','13','Vila Fróes','74655-310','Rua'),
(1779,'Goiânia','13','Vila Morais','74620-180','Rua'),
(1780,'Formosa','13 de Maio','Vista Alegre','73805-810','Rua'),
(1781,'Valparaíso de Goiás','13 Q 02-03-14-15-16-17-26','Jardim Ipanema','72872-054','Rua'),
(1782,'Goiânia','13 Unidade 201','Parque Atheneu','74890-275','Rua'),
(1783,'Goiânia','13 Unidade 203','Parque Atheneu','74890-245','Rua'),
(1784,'Goiânia','13 Unidade 205','Parque Atheneu','74893-405','Rua'),
(1785,'Goiânia','13 Unidade 207','Parque Atheneu','74893-435','Rua'),
(1786,'Planaltina de Goiás','130','Jardim Paquetá I','73755-130','Quadra'),
(1787,'Planaltina de Goiás','130','Setor Aeroporto','73751-430','Quadra'),
(1788,'Rio Verde','130','Jardim Presidente','75908-590','Rua'),
(1789,'Valparaíso de Goiás','130','Pacaembu','72872-427','Rua'),
(1790,'Aparecida de Goiânia','130','Jardim Miramar Sul','74988-320','Rua'),
(1791,'Aparecida de Goiânia','130','Jardim Tropical','74946-360','Rua'),
(1792,'Aparecida de Goiânia','130','Jardim São Conrado','74965-310','Rua'),
(1793,'Catalão','130','São Francisco','75707-320','Rua'),
(1794,'Anápolis','130','Vila Formosa','75100-740','Rua'),
(1795,'Anápolis','130','Bandeiras','75065-620','Rua'),
(1796,'Planaltina de Goiás','131','Jardim Paquetá I','73755-131','Quadra'),
(1797,'Rio Verde','131','Jardim Presidente','75908-600','Rua'),
(1798,'Valparaíso de Goiás','131','Pacaembu','72872-428','Rua'),
(1799,'Planaltina de Goiás','131','Setor Aeroporto','73751-431','Quadra'),
(1800,'Aparecida de Goiânia','131','Jardim Tropical','74946-370','Rua'),
(1801,'Aparecida de Goiânia','131','Jardim Miramar Sul','74988-330','Rua'),
(1802,'Aparecida de Goiânia','131','Jardim São Conrado','74965-320','Rua'),
(1803,'Anápolis','131','Alto da Bela Vista','75105-640','Rua'),
(1804,'Anápolis','131','Vila Formosa','75100-750','Rua'),
(1805,'Goiânia','131','Setor Sul','74093-200','Rua'),
(1806,'Goiânia','131','Chácaras Recreio São Joaquim','74470-300','Estrada'),
(1807,'Valparaíso de Goiás','132','Pacaembu','72872-429','Rua'),
(1808,'Rio Verde','132','Jardim Presidente','75908-380','Rua'),
(1809,'Planaltina de Goiás','132','Jardim Paquetá I','73755-132','Quadra'),
(1810,'Planaltina de Goiás','132','Setor Aeroporto','73751-432','Quadra'),
(1811,'Aparecida de Goiânia','132','Jardim Tropical','74946-380','Rua'),
(1812,'Anápolis','132','Alto da Bela Vista','75105-650','Rua'),
(1813,'Anápolis','132','Vila Formosa','75100-760','Rua'),
(1814,'Aparecida de Goiânia','132','Jardim Miramar Sul','74988-340','Rua'),
(1815,'Aparecida de Goiânia','132','Jardim São Conrado','74965-330','Rua'),
(1816,'Goiânia','132','Setor Sul','74093-210','Rua'),
(1817,'Goiânia','132A','Setor Sul','74093-220','Rua'),
(1818,'Aparecida de Goiânia','132-A','Jardim Tropical','74946-390','Rua'),
(1819,'Goiânia','132B','Setor Sul','74093-230','Rua'),
(1820,'Goiânia','132C','Setor Sul','74093-240','Rua'),
(1821,'Planaltina de Goiás','133','Jardim Paquetá I','73755-133','Quadra'),
(1822,'Rio Verde','133','Jardim Presidente','75908-610','Rua'),
(1823,'Valparaíso de Goiás','133','Pacaembu','72872-430','Rua'),
(1824,'Planaltina de Goiás','133','Setor Aeroporto','73751-433','Quadra'),
(1825,'Anápolis','133','Alto da Bela Vista','75105-660','Rua'),
(1826,'Aparecida de Goiânia','133','Jardim São Conrado','74965-340','Rua'),
(1827,'Aparecida de Goiânia','133','Jardim Tropical','74946-400','Rua'),
(1828,'Anápolis','133','Vila Formosa','75100-770','Rua'),
(1829,'Goiânia','133','Chácaras Recreio São Joaquim','74470-295','Estrada'),
(1830,'Aparecida de Goiânia','133-A','Jardim Tropical','74946-410','Rua'),
(1831,'Rio Verde','134','Jardim Presidente','75908-390','Rua'),
(1832,'Planaltina de Goiás','134','Setor Aeroporto','73751-434','Quadra'),
(1833,'Valparaíso de Goiás','134','Pacaembu','72872-431','Rua'),
(1834,'Planaltina de Goiás','134','Jardim Paquetá II','73755-134','Quadra'),
(1835,'Anápolis','134','Alto da Bela Vista','75105-670','Rua'),
(1836,'Aparecida de Goiânia','134','Jardim Miramar Sul','74988-350','Rua'),
(1837,'Aparecida de Goiânia','134','Jardim Tropical','74946-420','Rua'),
(1838,'Goiânia','134','Setor Oeste','74120-170','Rua'),
(1839,'Goiânia','134','Setor Sul','74080-015','Rua'),
(1840,'Rio Verde','135','Jardim Presidente','75908-630','Rua'),
(1841,'Valparaíso de Goiás','135','Pacaembu','72872-432','Rua'),
(1842,'Planaltina de Goiás','135','Jardim Paquetá II','73755-135','Quadra'),
(1843,'Planaltina de Goiás','135','Setor Aeroporto','73751-435','Quadra'),
(1844,'Aparecida de Goiânia','135','Jardim Miramar Sul','74988-360','Rua'),
(1845,'Anápolis','135','Alto da Bela Vista','75105-680','Rua'),
(1846,'Aparecida de Goiânia','135','Jardim Tropical','74946-425','Rua'),
(1847,'Goiânia','135','Setor Marista','74180-020','Rua'),
(1848,'Goiânia','135','Chácaras Recreio São Joaquim','74470-310','Estrada'),
(1849,'Goiânia','135A','Setor Marista','74180-030','Rua'),
(1850,'Planaltina de Goiás','136','Jardim Paquetá II','73755-136','Quadra'),
(1851,'Planaltina de Goiás','136','Setor Aeroporto','73751-436','Quadra'),
(1852,'Valparaíso de Goiás','136','Pacaembu','72872-433','Rua'),
(1853,'Rio Verde','136','Jardim Presidente','75908-270','Rua'),
(1854,'Anápolis','136','Alto da Bela Vista','75105-690','Rua'),
(1855,'Aparecida de Goiânia','136','Jardim Tropical','74946-430','Rua'),
(1856,'Aparecida de Goiânia','136','Jardim Miramar Sul','74988-370','Rua'),
(1857,'Goiânia','136','Setor Marista','74180-040','Avenida'),
(1858,'Goiânia','136','Setor Sul','74093-250','Avenida'),
(1859,'Goiânia','136A','Setor Sul','74093-260','Rua'),
(1860,'Goiânia','136B','Setor Sul','74093-270','Rua'),
(1861,'Goiânia','136C','Setor Sul','74093-280','Rua'),
(1862,'Goiânia','136D','Setor Sul','74093-290','Rua'),
(1863,'Rio Verde','137','Jardim Presidente','75908-633','Rua'),
(1864,'Planaltina de Goiás','137','Setor Aeroporto','73751-437','Quadra'),
(1865,'Planaltina de Goiás','137','Jardim Paquetá II','73755-137','Quadra'),
(1866,'Anápolis','137','Vila Formosa','75100-780','Rua'),
(1867,'Aparecida de Goiânia','137','Jardim Tropical','74946-440','Rua'),
(1868,'Anápolis','137','Alto da Bela Vista','75105-700','Rua'),
(1869,'Aparecida de Goiânia','137','Jardim Miramar Sul','74988-380','Rua'),
(1870,'Goiânia','137','Chácaras Recreio São Joaquim','74470-065','Estrada'),
(1871,'Goiânia','137','Setor Marista','74170-120','Rua'),
(1872,'Goiânia','137-A','Setor Marista','74170-130','Rua'),
(1873,'Planaltina de Goiás','138','Setor Aeroporto','73751-438','Quadra'),
(1874,'Planaltina de Goiás','138','Jardim Paquetá II','73755-138','Quadra'),
(1875,'Rio Verde','138','Lourdes','75908-260','Rua'),
(1876,'Aparecida de Goiânia','138','Jardim Miramar Sul','74988-390','Rua'),
(1877,'Aparecida de Goiânia','138','Jardim Tropical','74946-450','Rua'),
(1878,'Anápolis','138','Alto da Bela Vista','75105-710','Rua'),
(1879,'Goiânia','138','Setor Marista','74170-140','Rua'),
(1880,'Rio Verde','139','Lourdes','75908-250','Rua'),
(1881,'Planaltina de Goiás','139','Jardim Paquetá II','73755-139','Quadra'),
(1882,'Planaltina de Goiás','139','Setor Aeroporto','73751-439','Quadra'),
(1883,'Anápolis','139','Alto da Bela Vista','75105-720','Rua'),
(1884,'Aparecida de Goiânia','139','Jardim Miramar Sul','74988-400','Rua'),
(1885,'Aparecida de Goiânia','139','Jardim Tropical','74946-460','Rua'),
(1886,'Goiânia','139','Setor Marista','74170-150','Rua'),
(1887,'Aparecida de Goiânia','13-A','Setor Garavelo','74932-060','Rua'),
(1888,'Anápolis','13-A','Vila Formosa','75100-470','Rua'),
(1889,'Goiânia','13-A','Setor Nova Vila','74653-170','Rua'),
(1890,'Goiânia','13-A','Setor Aeroporto','74075-140','Rua'),
(1891,'Goiânia','13-A','Conjunto Riviera','74730-220','Rua'),
(1892,'Anápolis','13-B','Vila Formosa','75100-480','Rua'),
(1893,'Goiânia','13-B','Setor Garavelo','74354-270','Rua'),
(1894,'Goiânia','13-B','Conjunto Riviera','74730-230','Rua'),
(1895,'Aparecida de Goiânia','13-C','Setor Garavelo','74930-240','Rua'),
(1896,'Goiânia','13-C','Conjunto Riviera','74730-240','Rua'),
(1897,'Aparecida de Goiânia','13-D','Setor Garavelo','74930-250','Rua'),
(1898,'Aparecida de Goiânia','13e','Setor Garavelo','74932-320','Rua'),
(1899,'Rio Verde','13-N','César Bastos','75905-200','Rua'),
(1900,'Rio Verde','14','Parque Solar do Agreste','75907-254','Rua'),
(1901,'Rio Verde','14','Parque dos Buritis','75907-340','Rua'),
(1902,'Rio Verde','14','Jardim Goiás','75903-190','Rua'),
(1903,'Rio Verde','14','Vila Amália','75906-170','Rua'),
(1904,'Rio Verde','14','Parque Bandeirante','75905-770','Rua'),
(1905,'Valparaíso de Goiás','14','Jardim Céu Azul','72871-014','Rua'),
(1906,'Rio Verde','14','Jardim América','75902-600','Rua'),
(1907,'Luziânia','14','Parque JK','72815-530','Rua'),
(1908,'Rio Verde','14','Vila Promissão','75907-055','Rua'),
(1909,'Jataí','14','Setor Epaminondas I','75805-230','Rua'),
(1910,'Luziânia','14','Vila Juracy','72814-280','Rua'),
(1911,'Valparaíso de Goiás','14','Cruzeiro do Sul','72870-630','Rua'),
(1912,'Luziânia','14','Parque Três Poderes','72835-640','Rua'),
(1913,'Rio Verde','14','Conjunto Morada do Sol','75909-240','Rua'),
(1914,'Luziânia','14','Jardim Europa','72855-864','Rua'),
(1915,'Luziânia','14','Parque São Judas Tadeu','72834-520','Rua'),
(1916,'Jataí','14','Setor Colinas','75807-170','Rua'),
(1917,'Valparaíso de Goiás','14','Novo Jardim Oriente','72870-209','Rua'),
(1918,'Jataí','14','Vila Sofia','75801-325','Rua'),
(1919,'Valparaíso de Goiás','14','Parque São Bernardo','72870-411','Rua'),
(1920,'Valparaíso de Goiás','14','Morada Nobre','72870-375','Rua'),
(1921,'Valparaíso de Goiás','14','Morada Nobre','72870-348','Rua'),
(1922,'Luziânia','14','Setor Mandu','72815-030','Rua'),
(1923,'Valparaíso de Goiás','14','Novo Jardim Oriente','72870-253','Rua'),
(1924,'Luziânia','14','Vila Guará','72835-280','Rua'),
(1925,'Luziânia','14','Cidade Industrial Fragarole','72855-735','Rua'),
(1926,'Luziânia','14','Parque Nova Iguaçu','72851-370','Rua'),
(1927,'Itumbiara','14','Setor Santa Rita','75515-460','Rua'),
(1928,'Itumbiara','14','Setor Novo Horizonte','75532-590','Rua'),
(1929,'Planaltina de Goiás','14','Setor Aeroporto','73751-314','Quadra'),
(1930,'Planaltina de Goiás','14','Jardim Paquetá I','73755-014','Quadra'),
(1931,'Luziânia','14','Jardim Brasília Sul','72823-140','Rua'),
(1932,'Planaltina de Goiás','14','Jardim das Paineiras','73756-014','Quadra'),
(1933,'Itumbiara','14','Setor Santos Dumont','75530-360','Rua'),
(1934,'Luziânia','14','Residencial Copaíbas','72831-770','Rua'),
(1935,'Valparaíso de Goiás','14','Parque Esplanada IV','72876-610','Rua'),
(1936,'Jataí','14','Colméia Park I','75806-605','Rua'),
(1937,'Valparaíso de Goiás','14','Parque Esplanada II','72878-039','Rua'),
(1938,'Planaltina de Goiás','14','Itapuã II','73754-114','Quadra'),
(1939,'Luziânia','14','Setor Leste','72803-590','Rua'),
(1940,'Planaltina de Goiás','14','Setor Norte','73751-140','Quadra'),
(1941,'Valparaíso de Goiás','14','Vila Isabel','72874-560','Rua'),
(1942,'Luziânia','14','Parque Sol Nascente','72855-814','Rua'),
(1943,'Luziânia','14','Parque Alvorada II','72837-150','Rua'),
(1944,'Luziânia','14','Jardim Planalto','72851-685','Rua'),
(1945,'Valparaíso de Goiás','14','Parque Santa Rita de Cássia','72874-369','Rua'),
(1946,'Luziânia','14','Parque Belo Horizonte','72854-070','Rua'),
(1947,'Goiânia','14','Vila Santa Helena','74555-105','Rua'),
(1948,'Luziânia','14','Parque Estrela Dalva VII','72830-240','Rua'),
(1949,'Valparaíso de Goiás','14','Jardim Ipanema','72872-057','Rua'),
(1950,'Luziânia','14','Parque Santa Fé','72834-090','Rua'),
(1951,'Jataí','14','Setor das Mansões','75804-352','Rua'),
(1952,'Anápolis','14','Recanto do Sol','75074-130','Rua'),
(1953,'Anápolis','14','São João','75133-180','Rua'),
(1954,'Anápolis','14','Maracanã','75040-420','Travessa'),
(1955,'Anápolis','14','Lourdes','75095-730','Rua'),
(1956,'Anápolis','14','JK','75114-360','Rua'),
(1957,'Anápolis','14','Maracanã','75040-330','Rua'),
(1958,'Anápolis','14','Setor Industrial Munir Calixto','75133-640','Rua'),
(1959,'Anápolis','14','Village Jardim Anápolis','75063-710','Rua'),
(1960,'Formosa','14','Parque União','73808-505','Rua'),
(1961,'Formosa','14','Jardim das Oliveiras','73805-271','Rua'),
(1962,'Formosa','14','Formosinha','73813-460','Rua'),
(1963,'Aparecida de Goiânia','14','Setor Conde dos Arcos','74969-140','Rua'),
(1964,'Aparecida de Goiânia','14','Vila Brasília','74911-130','Rua'),
(1965,'Aparecida de Goiânia','14','Jardim Bonança','74919-090','Rua'),
(1966,'Aparecida de Goiânia','14','Vale do Sol','74924-140','Rua'),
(1967,'Formosa','14','Setor Sul','73802-439','Via'),
(1968,'Anápolis','14','Parque Residencial das Flores','75085-450','Rua'),
(1969,'Aparecida de Goiânia','14','Loteamento Colinas de Homero','74954-088','Rua'),
(1970,'Aparecida de Goiânia','14','Setor Marista Sul','74971-130','Rua'),
(1971,'Formosa','14','Setor Bosque II','73802-280','Rua'),
(1972,'Aparecida de Goiânia','14','Cardoso','74934-120','Rua'),
(1973,'Aparecida de Goiânia','14','Setor Araguaia','74981-130','Rua'),
(1974,'Aparecida de Goiânia','14','Itapuã','74940-150','Rua'),
(1975,'Aparecida de Goiânia','14','Independência','74967-110','Rua'),
(1976,'Formosa','14','Parque das Laranjeiras','73805-715','Rua'),
(1977,'Catalão','14','Setor Universitário','75706-160','Rua'),
(1978,'Aparecida de Goiânia','14','Jardim Santa Cecília','74919-340','Rua'),
(1979,'Anápolis','14','Jardim das Américas','75070-480','Rua'),
(1980,'Formosa','14','Parque Dom Bosco','73807-586','Rua'),
(1981,'Formosa','14','Parque da Colina II','73808-130','Rua'),
(1982,'Anápolis','14','Jardim Ana Paula','75125-280','Rua'),
(1983,'Formosa','14','Parque Vila Verde','73808-300','Rua'),
(1984,'Formosa','14','Bela Vista','73808-785','Rua'),
(1985,'Anápolis','14','Conjunto Raul Balduino','75123-260','Rua'),
(1986,'Anápolis','14','Boa Vista','75075-410','Rua'),
(1987,'Formosa','14','Setor Primavera','73805-195','Rua'),
(1988,'Anápolis','14','Jardim Arco Verde','75105-400','Rua'),
(1989,'Aparecida de Goiânia','14','Jardim Tiradentes','74961-350','Rua'),
(1990,'Goiânia','14','Jardim Goiás','74810-180','Rua'),
(1991,'Goiânia','14','Santo Antônio','74853-270','Rua'),
(1992,'Goiânia','14','Setor Central','74030-050','Rua'),
(1993,'Goiânia','14','Conjunto Riviera','74730-250','Rua'),
(1994,'Goiânia','14','Setor Santos Dumont','74463-600','Rua'),
(1995,'Goiânia','14','Setor Goiânia 2','74665-815','Trecho'),
(1996,'Goiânia','14','Loteamento Morada do Sol','74475-198','Rua'),
(1997,'Goiânia','14','Vila Concórdia','74770-304','Viela'),
(1998,'Goiânia','14','Água Branca','74723-310','Rua'),
(1999,'Goiânia','14','Aeroviário','74435-220','Rua'),
(2000,'Goiânia','14','Condomínio Anhangüera','74484-620','Rua'),
(2001,'Goiânia','14','Setor Caravelas','74354-610','Rua'),
(2002,'Goiânia','14','Setor Oeste','74120-070','Rua'),
(2003,'Goiânia','14','Setor Nova Vila','74653-180','Avenida'),
(2004,'Goiânia','14','Vila Morais','74620-190','Rua'),
(2005,'Goiânia','14','Vila Aurora','74403-160','Rua'),
(2006,'Goiânia','14','Setor São José','74440-440','Rua'),
(2007,'Goiânia','14','Loteamento Tropical Verde','74483-617','Travessa'),
(2008,'Goiânia','14','Vila Isaura','74553-210','Rua'),
(2009,'Goiânia','14','Setor Morais','74620-195','Rua'),
(2010,'Goiânia','14','Setor das Esmeraldas','74355-411','Rua'),
(2011,'Luziânia','14 A','Parque JK','72815-550','Rua'),
(2012,'Luziânia','14 A','Setor Mandu','72815-025','Rua'),
(2013,'Luziânia','14 B','Setor Mandu','72815-020','Rua'),
(2014,'Goiânia','14 Unidade 201','Parque Atheneu','74890-310','Rua'),
(2015,'Goiânia','14 Unidade 203','Parque Atheneu','74890-320','Rua'),
(2016,'Planaltina de Goiás','140','Jardim Paquetá II','73755-140','Quadra'),
(2017,'Rio Verde','140','Lourdes','75908-240','Rua'),
(2018,'Planaltina de Goiás','140','Setor Aeroporto','73751-440','Quadra'),
(2019,'Anápolis','140','Bandeiras','75065-630','Rua'),
(2020,'Anápolis','140','Vila Formosa','75100-790','Rua'),
(2021,'Aparecida de Goiânia','140','Jardim Miramar Sul','74988-410','Rua'),
(2022,'Aparecida de Goiânia','140','Jardim Tropical','74946-470','Rua'),
(2023,'Anápolis','140','Alto da Bela Vista','75105-730','Rua'),
(2024,'Catalão','140','Mãe de Deus','75702-060','Rua'),
(2025,'Goiânia','140','Setor Marista','74170-060','Rua'),
(2026,'Rio Verde','141','Lourdes','75908-230','Rua'),
(2027,'Planaltina de Goiás','141','Jardim Paquetá II','73755-141','Quadra'),
(2028,'Planaltina de Goiás','141','Setor Aeroporto','73751-441','Quadra'),
(2029,'Anápolis','141','Alto da Bela Vista','75105-740','Rua'),
(2030,'Catalão','141','Loteamento Parque das Mangueiras','75712-140','Rua'),
(2031,'Goiânia','141','Setor Marista','74170-050','Rua'),
(2032,'Planaltina de Goiás','142','Setor Aeroporto','73751-442','Quadra'),
(2033,'Planaltina de Goiás','142','Jardim Paquetá II','73755-142','Quadra'),
(2034,'Catalão','142','Loteamento Parque das Mangueiras','75712-150','Rua'),
(2035,'Aparecida de Goiânia','142','Jardim Miramar Sul','74988-420','Rua'),
(2036,'Goiânia','142','Setor Marista','74170-040','Rua'),
(2037,'Planaltina de Goiás','143','Jardim Paquetá II','73755-143','Quadra'),
(2038,'Planaltina de Goiás','143','Setor Aeroporto','73751-443','Quadra'),
(2039,'Catalão','143','Loteamento Parque das Mangueiras','75712-160','Rua'),
(2040,'Goiânia','143-A','Setor Marista','74170-010','Rua'),
(2041,'Planaltina de Goiás','144','Setor Aeroporto','73751-444','Quadra'),
(2042,'Planaltina de Goiás','144','Jardim Paquetá II','73755-144','Quadra'),
(2043,'Aparecida de Goiânia','144','Jardim Miramar Sul','74988-430','Rua'),
(2044,'Goiânia','144','Setor Marista','74170-030','Rua'),
(2045,'Planaltina de Goiás','145','Setor Aeroporto','73751-445','Quadra'),
(2046,'Planaltina de Goiás','145','Jardim Paquetá II','73755-145','Quadra'),
(2047,'Goiânia','145','Setor Marista','74170-080','Rua'),
(2048,'Planaltina de Goiás','146','Setor Aeroporto','73751-446','Quadra'),
(2049,'Planaltina de Goiás','146','Jardim Paquetá II','73755-146','Quadra'),
(2050,'Aparecida de Goiânia','146','Jardim Miramar Sul','74988-440','Rua'),
(2051,'Goiânia','146','Setor Marista','74170-090','Rua'),
(2052,'Planaltina de Goiás','147','Jardim Paquetá II','73755-147','Quadra'),
(2053,'Planaltina de Goiás','147','Setor Aeroporto','73751-447','Quadra'),
(2054,'Goiânia','147','Setor Marista','74170-100','Rua'),
(2055,'Planaltina de Goiás','148','Setor Aeroporto','73751-448','Quadra'),
(2056,'Planaltina de Goiás','148','Jardim Paquetá II','73755-148','Quadra'),
(2057,'Aparecida de Goiânia','148','Jardim Miramar Sul','74988-450','Rua'),
(2058,'Goiânia','148','Setor Marista','74170-110','Rua'),
(2059,'Planaltina de Goiás','149','Jardim Paquetá II','73755-149','Quadra'),
(2060,'Planaltina de Goiás','149','Setor Aeroporto','73751-449','Quadra'),
(2061,'Formosa','14A','Setor Primavera','73805-115','Rua'),
(2062,'Rio Verde','14-A','Jardim Goiás','75903-200','Rua'),
(2063,'Aparecida de Goiânia','14-A','Setor Garavelo','74932-070','Rua'),
(2064,'Goiânia','14-A','Setor Aeroporto','74070-110','Rua'),
(2065,'Goiânia','14-A','Jardim Goiás','74810-190','Rua'),
(2066,'Goiânia','14-A','Conjunto Riviera','74730-260','Rua'),
(2067,'Goiânia','14B','Setor Garavelo','74354-150','Rua'),
(2068,'Rio Verde','14-C','Jardim Goiás','75903-411','Rua'),
(2069,'Aparecida de Goiânia','14-C','Setor Garavelo','74930-260','Rua'),
(2070,'Aparecida de Goiânia','14-D','Setor Garavelo','74930-270','Rua'),
(2071,'Aparecida de Goiânia','14e','Setor Garavelo','74932-330','Rua'),
(2072,'Rio Verde','14-O','César Bastos','75905-210','Rua'),
(2073,'Luziânia','15','Residencial Copaíbas','72831-740','Rua'),
(2074,'Valparaíso de Goiás','15','Parque Esplanada II','72878-042','Rua'),
(2075,'Valparaíso de Goiás','15','Jardim Ipanema','72872-045','Rua'),
(2076,'Luziânia','15','Setor Mandu II','72814-610','Rua'),
(2077,'Luziânia','15','Vila Guará','72835-270','Rua'),
(2078,'Valparaíso de Goiás','15','Parque Esplanada IV','72876-605','Rua'),
(2079,'Planaltina de Goiás','15','Itapuã II','73754-115','Quadra'),
(2080,'Valparaíso de Goiás','15','Cruzeiro do Sul','72870-633','Rua'),
(2081,'Luziânia','15','Parque Três Poderes','72835-620','Rua'),
(2082,'Luziânia','15','Cidade Industrial Fragarole','72855-740','Rua'),
(2083,'Luziânia','15','Setor Mandu','72815-035','Rua'),
(2084,'Jataí','15','Vila Sofia','75801-330','Rua'),
(2085,'Luziânia','15','Parque Alvorada I','72836-270','Rua'),
(2086,'Luziânia','15','Parque Estrela Dalva VII','72830-250','Rua'),
(2087,'Jataí','15','Setor Epaminondas I','75805-235','Rua'),
(2088,'Luziânia','15','Parque Santa Fé','72834-080','Rua'),
(2089,'Luziânia','15','Parque Sol Nascente','72855-815','Rua'),
(2090,'Luziânia','15','Parque Nova Iguaçu','72851-360','Rua'),
(2091,'Planaltina de Goiás','15','Jardim das Paineiras','73756-015','Quadra'),
(2092,'Valparaíso de Goiás','15','Novo Jardim Oriente','72870-255','Rua'),
(2093,'Valparaíso de Goiás','15','Jardim Céu Azul','72871-015','Rua'),
(2094,'Valparaíso de Goiás','15','Parque São Bernardo','72870-412','Rua'),
(2095,'Luziânia','15','Jardim Planalto','72851-675','Rua'),
(2096,'Rio Verde','15','Vila Promissão','75907-015','Rua'),
(2097,'Luziânia','15','Jardim Europa','72855-865','Rua'),
(2098,'Luziânia','15','Jardim Brasília Sul','72823-150','Rua'),
(2099,'Luziânia','15','Parque JK','72815-520','Rua'),
(2100,'Luziânia','15','Setor Leste','72803-530','Rua'),
(2101,'Planaltina de Goiás','15','Setor Norte','73751-150','Quadra'),
(2102,'Planaltina de Goiás','15','Jardim Paquetá I','73755-015','Quadra'),
(2103,'Planaltina de Goiás','15','Setor Aeroporto','73751-315','Quadra'),
(2104,'Luziânia','15','Parque Alvorada II','72837-080','Avenida'),
(2105,'Valparaíso de Goiás','15','Novo Jardim Oriente','72870-211','Rua'),
(2106,'Rio Verde','15','Jardim América','75902-610','Rua'),
(2107,'Rio Verde','15','Jardim Goiás','75903-420','Rua'),
(2108,'Jataí','15','Colméia Park I','75806-606','Rua'),
(2109,'Itumbiara','15','Setor Santa Rita','75515-470','Rua'),
(2110,'Rio Verde','15','Parque dos Buritis','75907-430','Rua'),
(2111,'Luziânia','15','Vila Juracy','72814-220','Rua'),
(2112,'Luziânia','15','Parque Belo Horizonte','72854-075','Rua'),
(2113,'Aparecida de Goiânia','15','Jardim Bonança','74919-100','Rua'),
(2114,'Formosa','15','Vila Pantanal','73813-770','Via'),
(2115,'Formosa','15','Setor Bosque II','73802-285','Rua'),
(2116,'Formosa','15','Parque União','73808-515','Rua'),
(2117,'Formosa','15','Jardim das Oliveiras','73805-216','Rua'),
(2118,'Formosa','15','Parque da Colina II','73808-140','Rua'),
(2119,'Aparecida de Goiânia','15','Residencial Solar Sul','74990-553','Rua'),
(2120,'Formosa','15','Setor Nordeste','73807-265','Rua'),
(2121,'Aparecida de Goiânia','15','Itapuã','74940-160','Rua'),
(2122,'Catalão','15','Setor Universitário','75706-170','Rua'),
(2123,'Formosa','15','Setor Sul','73802-421','Via'),
(2124,'Aparecida de Goiânia','15','Setor Marista Sul','74971-140','Rua'),
(2125,'Aparecida de Goiânia','15','Vale do Sol','74924-150','Rua'),
(2126,'Aparecida de Goiânia','15','Vila Brasília','74911-140','Rua'),
(2127,'Formosa','15','Formosinha','73813-220','Rua'),
(2128,'Aparecida de Goiânia','15','Jardim Tiradentes','74961-140','Rua'),
(2129,'Anápolis','15','Recanto do Sol','75074-140','Rua'),
(2130,'Formosa','15','Parque das Laranjeiras','73805-725','Rua'),
(2131,'Anápolis','15','Boa Vista','75075-420','Rua'),
(2132,'Anápolis','15','Conjunto Raul Balduino','75123-270','Rua'),
(2133,'Anápolis','15','Conjunto Villa Verde','75123-610','Rua'),
(2134,'Anápolis','15','Jardim das Américas','75070-490','Rua'),
(2135,'Anápolis','15','Village Jardim Anápolis','75063-720','Rua'),
(2136,'Anápolis','15','JK','75114-370','Rua'),
(2137,'Anápolis','15','Parque São João','75133-190','Rua'),
(2138,'Anápolis','15','São João','75133-200','Rua'),
(2139,'Anápolis','15','Jardim Ana Paula','75125-290','Rua'),
(2140,'Anápolis','15','Cidade Universitária','75074-680','Rua'),
(2141,'Anápolis','15','Maracanã','75040-430','Travessa'),
(2142,'Anápolis','15','Parque Residencial das Flores','75085-460','Rua'),
(2143,'Formosa','15','Bela Vista','73808-845','Rua'),
(2144,'Anápolis','15','Lourdes','75095-740','Rua'),
(2145,'Goiânia','15','Vila Santa Helena','74555-270','Rua'),
(2146,'Goiânia','15','Setor Oeste','74140-035','Rua'),
(2147,'Goiânia','15','Loteamento Tropical Verde','74483-613','Travessa'),
(2148,'Goiânia','15','Condomínio Anhangüera','74484-638','Rua'),
(2149,'Goiânia','15','Setor das Esmeraldas','74355-416','Rua'),
(2150,'Goiânia','15','Vila Isaura','74553-220','Rua'),
(2151,'Goiânia','15','Vila Morais','74620-400','Rua'),
(2152,'Goiânia','15','Setor Morais','74620-405','Rua'),
(2153,'Goiânia','15','Setor Caravelas','74354-608','Rua'),
(2154,'Goiânia','15','Conjunto Riviera','74730-270','Rua'),
(2155,'Goiânia','15','Setor Marista','74150-020','Rua'),
(2156,'Goiânia','15','Vila Concórdia','74770-378','Rua'),
(2157,'Goiânia','15','Setor Marechal Rondon','74560-420','Rua'),
(2158,'Goiânia','15','Aeroviário','74435-230','Rua'),
(2159,'Goiânia','15','Setor Santos Dumont','74463-610','Rua'),
(2160,'Goiânia','15','Setor Central','74030-030','Rua'),
(2161,'Goiânia','15','Jardim Goiás','74810-080','Rua'),
(2162,'Goiânia','15','Jardim Nova Esperança','74465-110','Rua'),
(2163,'Goiânia','15','Água Branca','74723-320','Rua'),
(2164,'Goiânia','15','Vila Jaraguá','74655-060','Rua'),
(2165,'Goiânia','15','Vila Santa Tereza','74405-180','Rua'),
(2166,'Goiânia','15','Setor Goiânia 2','74665-825','Trecho'),
(2167,'Goiânia','15','Santo Antônio','74853-280','Rua'),
(2168,'Luziânia','15 A','Jardim Brasília Sul','72823-155','Rua'),
(2169,'Luziânia','15 A','Setor Mandu II','72814-760','Rua'),
(2170,'Goiânia','15 A','Vila Santa Helena','74555-485','Viela'),
(2171,'Luziânia','15 A','Vila Juracy','72814-300','Rua'),
(2172,'Luziânia','15 de Julho','Rosário','72812-210','Rua'),
(2173,'Luziânia','15 de Novembro','Setor Norte','72815-770','Rua'),
(2174,'Luziânia','15 de Novembro','Residencial Alto das Caraíbas','72813-300','Rua'),
(2175,'Valparaíso de Goiás','15 de Novembro','Parque Santa Rita de Cássia','72874-309','Rua'),
(2176,'Valparaíso de Goiás','15 de Novembro','Parque do Ipê','72874-470','Rua'),
(2177,'Formosa','15 de Novembro','Vista Alegre','73805-815','Rua'),
(2178,'Aparecida de Goiânia','15 E','Setor Garavelo','74932-340','Rua'),
(2179,'Goiânia','15 Unidade 201','Parque Atheneu','74890-330','Rua'),
(2180,'Goiânia','15 Unidade 203','Parque Atheneu','74890-340','Rua'),
(2181,'Goiânia','15 Unidade 207','Parque Atheneu','74893-460','Rua'),
(2182,'Planaltina de Goiás','150','Setor Aeroporto','73751-450','Quadra'),
(2183,'Planaltina de Goiás','150','Jardim Paquetá II','73755-150','Quadra'),
(2184,'Anápolis','150','Bandeiras','75065-640','Rua'),
(2185,'Planaltina de Goiás','151','Jardim Paquetá II','73755-151','Quadra'),
(2186,'Planaltina de Goiás','151','Setor Aeroporto','73751-451','Quadra'),
(2187,'Planaltina de Goiás','152','Setor Aeroporto','73751-452','Quadra'),
(2188,'Planaltina de Goiás','152','Jardim Paquetá II','73755-152','Quadra'),
(2189,'Planaltina de Goiás','153','Setor Aeroporto','73751-453','Quadra'),
(2190,'Planaltina de Goiás','153','Jardim Paquetá II','73755-153','Quadra'),
(2191,'Planaltina de Goiás','154','Jardim Paquetá II','73755-154','Quadra'),
(2192,'Planaltina de Goiás','154','Setor Aeroporto','73751-454','Quadra'),
(2193,'Planaltina de Goiás','155','Setor Aeroporto','73751-455','Quadra'),
(2194,'Planaltina de Goiás','155','Jardim Paquetá II','73755-155','Quadra'),
(2195,'Goiânia','155','Chácaras Recreio São Joaquim','74470-330','Estrada'),
(2196,'Planaltina de Goiás','156','Jardim Paquetá II','73755-156','Quadra'),
(2197,'Planaltina de Goiás','156','Setor Aeroporto','73751-456','Quadra'),
(2198,'Planaltina de Goiás','157','Setor Aeroporto','73751-457','Quadra'),
(2199,'Planaltina de Goiás','157','Jardim Paquetá II','73755-157','Quadra'),
(2200,'Planaltina de Goiás','158','Setor Aeroporto','73751-458','Quadra'),
(2201,'Planaltina de Goiás','158','Jardim Paquetá II','73755-158','Quadra'),
(2202,'Planaltina de Goiás','159','Jardim Paquetá II','73755-159','Quadra'),
(2203,'Planaltina de Goiás','159','Setor Aeroporto','73751-459','Quadra'),
(2204,'Rio Verde','15-A','Jardim Goiás','75903-410','Rua'),
(2205,'Rio Verde','15-A','Popular','75903-435','Rua'),
(2206,'Anápolis','15-A','Vila Formosa','75100-490','Rua'),
(2207,'Aparecida de Goiânia','15-A','Setor Garavelo','74932-080','Rua'),
(2208,'Aparecida de Goiânia','15-A','Itapuã','74940-170','Rua'),
(2209,'Goiânia','15-A','Setor Aeroporto','74070-080','Rua'),
(2210,'Goiânia','15B','Setor Garavelo','74354-140','Rua'),
(2211,'Rio Verde','15-B','Vila Gomes','75903-160','Rua'),
(2212,'Rio Verde','15-B','Jardim Goiás','75903-400','Rua'),
(2213,'Aparecida de Goiânia','15-C','Setor Garavelo','74930-280','Rua'),
(2214,'Aparecida de Goiânia','15-D','Setor Garavelo','74930-290','Rua'),
(2215,'Rio Verde','16','Vila Promissão','75907-060','Rua'),
(2216,'Jataí','16','Setor Epaminondas I','75805-240','Rua'),
(2217,'Jataí','16','Colméia Park I','75806-607','Rua'),
(2218,'Valparaíso de Goiás','16','Parque Esplanada II','72878-045','Rua'),
(2219,'Jataí','16','Setor das Mansões','75804-353','Rua'),
(2220,'Rio Verde','16','Parque Bandeirante','75905-750','Rua'),
(2221,'Luziânia','16','Cidade Industrial Fragarole','72855-745','Rua'),
(2222,'Valparaíso de Goiás','16','Novo Jardim Oriente','72870-213','Rua'),
(2223,'Planaltina de Goiás','16','Jardim Paquetá I','73755-016','Quadra'),
(2224,'Luziânia','16','Jardim Brasília Sul','72823-160','Rua'),
(2225,'Valparaíso de Goiás','16','Novo Jardim Oriente','72870-257','Rua'),
(2226,'Valparaíso de Goiás','16','Jardim Céu Azul','72871-016','Rua'),
(2227,'Luziânia','16','Jardim Planalto','72851-660','Rua'),
(2228,'Luziânia','16','Vila Guará','72835-260','Rua'),
(2229,'Luziânia','16','Parque Estrela Dalva VII','72830-260','Rua'),
(2230,'Luziânia','16','Setor Mandu II','72814-600','Rua'),
(2231,'Luziânia','16','Vila Juracy','72814-160','Rua'),
(2232,'Luziânia','16','Parque JK','72815-510','Rua'),
(2233,'Luziânia','16','Parque Belo Horizonte','72854-080','Rua'),
(2234,'Planaltina de Goiás','16','Jardim das Paineiras','73756-016','Quadra'),
(2235,'Planaltina de Goiás','16','Setor Aeroporto','73751-316','Quadra'),
(2236,'Rio Verde','16','Vila Amália','75906-190','Rua'),
(2237,'Luziânia','16','Parque Alvorada II','72837-170','Rua'),
(2238,'Luziânia','16','Jardim Europa','72855-866','Rua'),
(2239,'Luziânia','16','Parque Nova Iguaçu','72851-355','Rua'),
(2240,'Valparaíso de Goiás','16','Jardim Ipanema','72872-039','Rua'),
(2241,'Valparaíso de Goiás','16','Jardim Ipanema','72872-042','Rua'),
(2242,'Luziânia','16','Residencial Copaíbas','72831-820','Avenida'),
(2243,'Luziânia','16','Parque Alvorada I','72836-280','Rua'),
(2244,'Luziânia','16','Parque Alvorada III','72818-010','Rua'),
(2245,'Rio Verde','16','Conjunto Morada do Sol','75909-250','Rua'),
(2246,'Planaltina de Goiás','16','Itapuã II','73754-116','Quadra'),
(2247,'Luziânia','16','Setor Mandu','72815-040','Rua'),
(2248,'Itumbiara','16','Setor Novo Horizonte','75532-580','Rua'),
(2249,'Jataí','16','Setor Colinas','75807-165','Rua'),
(2250,'Valparaíso de Goiás','16','Cruzeiro do Sul','72870-636','Rua'),
(2251,'Planaltina de Goiás','16','Setor Norte','73751-160','Quadra'),
(2252,'Jataí','16','Vila Sofia','75801-335','Rua'),
(2253,'Luziânia','16','Parque Santa Fé','72834-070','Rua'),
(2254,'Luziânia','16','Parque Sol Nascente','72855-816','Rua'),
(2255,'Itumbiara','16','Setor Santa Rita','75515-480','Rua'),
(2256,'Valparaíso de Goiás','16','Parque Esplanada IV','72876-680','Rua'),
(2257,'Rio Verde','16','Jardim Goiás','75903-220','Rua'),
(2258,'Valparaíso de Goiás','16','Parque São Bernardo','72870-413','Rua'),
(2259,'Itumbiara','16','Setor Santos Dumont','75530-350','Rua'),
(2260,'Aparecida de Goiânia','16','Independência','74967-120','Rua'),
(2261,'Aparecida de Goiânia','16','Cardoso','74934-130','Rua'),
(2262,'Anápolis','16','São João','75133-210','Rua'),
(2263,'Aparecida de Goiânia','16','Setor Marista Sul','74971-150','Rua'),
(2264,'Aparecida de Goiânia','16','Vale do Sol','74924-160','Rua'),
(2265,'Anápolis','16','Jardim Ana Paula','75125-300','Rua'),
(2266,'Anápolis','16','Recanto do Sol','75074-150','Rua'),
(2267,'Anápolis','16','Jardim Arco Verde','75105-410','Rua'),
(2268,'Aparecida de Goiânia','16','Vila Brasília','74911-150','Rua'),
(2269,'Anápolis','16','Lourdes','75095-750','Rua'),
(2270,'Anápolis','16','Cidade Universitária','75074-690','Rua'),
(2271,'Anápolis','16','Jardim das Américas','75070-500','Rua'),
(2272,'Aparecida de Goiânia','16','Jardim Bonança','74919-110','Rua'),
(2273,'Formosa','16','Setor Sul','73802-436','Via'),
(2274,'Aparecida de Goiânia','16','Setor Conde dos Arcos','74969-150','Rua'),
(2275,'Formosa','16','Parque Vila Verde','73808-370','Rua'),
(2276,'Catalão','16','Setor Universitário','75706-180','Rua'),
(2277,'Aparecida de Goiânia','16','Jardim Tiradentes','74961-520','Rua'),
(2278,'Anápolis','16','JK','75114-380','Rua'),
(2279,'Formosa','16','Formosinha','73813-230','Rua'),
(2280,'Formosa','16','Jardim das Oliveiras','73805-244','Rua'),
(2281,'Formosa','16','Parque da Colina II','73808-150','Rua'),
(2282,'Anápolis','16','Village Jardim Anápolis','75063-730','Rua'),
(2283,'Aparecida de Goiânia','16','Loteamento Colinas de Homero','74954-082','Rua'),
(2284,'Anápolis','16','Parque Residencial das Flores','75085-470','Rua'),
(2285,'Formosa','16','Parque das Laranjeiras','73805-730','Rua'),
(2286,'Formosa','16','Parque União','73808-525','Rua'),
(2287,'Formosa','16','Setor Bosque II','73802-288','Rua'),
(2288,'Formosa','16','Bela Vista','73808-790','Rua'),
(2289,'Anápolis','16','Boa Vista','75075-430','Rua'),
(2290,'Anápolis','16','Conjunto Raul Balduino','75123-280','Rua'),
(2291,'Goiânia','16','Setor Central','74015-020','Rua'),
(2292,'Goiânia','16','Setor das Esmeraldas','74355-413','Rua'),
(2293,'Goiânia','16','Vila Concórdia','74770-305','Viela'),
(2294,'Goiânia','16','Vila Morais','74620-410','Rua'),
(2295,'Goiânia','16','Setor Morais','74620-415','Rua'),
(2296,'Goiânia','16','Setor Caravelas','74354-606','Rua'),
(2297,'Goiânia','16','Santo Antônio','74853-290','Rua'),
(2298,'Goiânia','16','Vila Santa Helena','74555-280','Rua'),
(2299,'Goiânia','16','Setor Centro Oeste','74550-125','Viela'),
(2300,'Goiânia','16','Setor Centro Oeste','74560-562','Viela'),
(2301,'Goiânia','16','Setor Marechal Rondon','74560-430','Viela'),
(2302,'Goiânia','16','Aeroviário','74435-240','Rua'),
(2303,'Goiânia','16','Setor Goiânia 2','74665-820','Trecho'),
(2304,'Goiânia','16','Setor Santos Dumont','74463-620','Rua'),
(2305,'Goiânia','16','Vila Isaura','74553-230','Rua'),
(2306,'Goiânia','16','Conjunto Riviera','74730-280','Rua'),
(2307,'Luziânia','16 A','Setor Mandu II','72814-630','Rua'),
(2308,'Luziânia','16 A','Setor Leste','72803-580','Rua'),
(2309,'Aparecida de Goiânia','16 A','Setor Marista Sul','74971-160','Rua'),
(2310,'Aparecida de Goiânia','16 A','Setor Garavelo','74932-090','Rua'),
(2311,'Aparecida de Goiânia','16 B','Setor Marista Sul','74971-170','Rua'),
(2312,'Aparecida de Goiânia','16 C','Setor Garavelo','74930-300','Rua'),
(2313,'Aparecida de Goiânia','16 E','Setor Garavelo','74932-350','Rua'),
(2314,'Goiânia','16 Unidade 201','Parque Atheneu','74890-350','Rua'),
(2315,'Goiânia','16 Unidade 203','Parque Atheneu','74890-360','Rua'),
(2316,'Planaltina de Goiás','160','Setor Aeroporto','73751-460','Quadra'),
(2317,'Planaltina de Goiás','160','Jardim Paquetá II','73755-160','Quadra'),
(2318,'Anápolis','160','Bandeiras','75065-650','Rua'),
(2319,'Planaltina de Goiás','161','Setor Aeroporto','73751-461','Quadra'),
(2320,'Planaltina de Goiás','161','Jardim Paquetá II','73755-161','Quadra'),
(2321,'Planaltina de Goiás','162','Jardim Paquetá II','73755-162','Quadra'),
(2322,'Planaltina de Goiás','162','Setor Aeroporto','73751-462','Quadra'),
(2323,'Planaltina de Goiás','163','Setor Aeroporto','73751-463','Quadra'),
(2324,'Planaltina de Goiás','163','Jardim Paquetá II','73755-163','Quadra'),
(2325,'Catalão','163','Setor Central','75701-370','Rua'),
(2326,'Planaltina de Goiás','164','Setor Aeroporto','73751-464','Quadra'),
(2327,'Planaltina de Goiás','164','Jardim Paquetá II','73755-164','Quadra'),
(2328,'Planaltina de Goiás','165','Setor Aeroporto','73751-465','Quadra'),
(2329,'Planaltina de Goiás','165','Jardim Paquetá II','73755-165','Quadra'),
(2330,'Planaltina de Goiás','166','Setor Aeroporto','73751-466','Quadra'),
(2331,'Planaltina de Goiás','166','Jardim Paquetá II','73755-166','Quadra'),
(2332,'Planaltina de Goiás','167','Setor Aeroporto','73751-467','Quadra'),
(2333,'Planaltina de Goiás','167','Jardim Paquetá II','73755-167','Quadra'),
(2334,'Planaltina de Goiás','168','Setor Aeroporto','73751-468','Quadra'),
(2335,'Planaltina de Goiás','168','Jardim Paquetá II','73755-168','Quadra'),
(2336,'Planaltina de Goiás','169','Jardim Paquetá II','73755-169','Quadra'),
(2337,'Planaltina de Goiás','169','Setor Aeroporto','73751-469','Quadra'),
(2338,'Anápolis','16-A','Boa Vista','75075-440','Rua'),
(2339,'Goiânia','16-A','Setor Aeroporto','74075-150','Rua'),
(2340,'Goiânia','16-A','Vila Morais','74620-210','Rua'),
(2341,'Goiânia','16B','Setor Aeroporto','74075-455','Avenida'),
(2342,'Goiânia','16B','Setor Garavelo','74354-130','Rua'),
(2343,'Aparecida de Goiânia','16-D','Setor Garavelo','74930-305','Rua'),
(2344,'Valparaíso de Goiás','17','Novo Jardim Oriente','72870-215','Rua'),
(2345,'Valparaíso de Goiás','17','Parque Esplanada II','72878-048','Rua'),
(2346,'Jataí','17','Colméia Park I','75806-608','Rua'),
(2347,'Luziânia','17','Jardim Brasília Sul','72823-170','Rua'),
(2348,'Luziânia','17','Vila Juracy','72814-170','Rua'),
(2349,'Luziânia','17','Parque Sol Nascente','72855-817','Rua'),
(2350,'Luziânia','17','Jardim Europa','72855-867','Rua'),
(2351,'Planaltina de Goiás','17','Itapuã II','73754-117','Quadra'),
(2352,'Rio Verde','17','Jardim Goiás','75903-360','Rua'),
(2353,'Luziânia','17','Parque Três Poderes','72835-610','Rua'),
(2354,'Luziânia','17','Jardim Planalto','72851-650','Rua'),
(2355,'Luziânia','17','Vila Guará','72835-250','Rua'),
(2356,'Itumbiara','17','Setor Novo Horizonte','75532-570','Rua'),
(2357,'Luziânia','17','Parque Alvorada I','72836-290','Rua'),
(2358,'Luziânia','17','Setor Mandu II','72814-640','Rua'),
(2359,'Luziânia','17','Parque Estrela Dalva VII','72830-270','Rua'),
(2360,'Rio Verde','17','Parque dos Buritis','75907-290','Rua'),
(2361,'Itumbiara','17','Setor Santa Rita','75515-500','Rua'),
(2362,'Valparaíso de Goiás','17','Parque Esplanada IV','72876-690','Rua'),
(2363,'Rio Verde','17','Popular','75903-461','Rua'),
(2364,'Luziânia','17','Parque Nova Iguaçu','72851-350','Rua'),
(2365,'Jataí','17','Setor Epaminondas I','75805-245','Rua'),
(2366,'Valparaíso de Goiás','17','Novo Jardim Oriente','72870-259','Rua'),
(2367,'Planaltina de Goiás','17','Setor Norte','73751-170','Quadra'),
(2368,'Planaltina de Goiás','17','Jardim das Paineiras','73756-017','Quadra'),
(2369,'Planaltina de Goiás','17','Setor Aeroporto','73751-317','Quadra'),
(2370,'Planaltina de Goiás','17','Jardim Paquetá I','73755-017','Quadra'),
(2371,'Valparaíso de Goiás','17','Jardim Céu Azul','72871-017','Rua'),
(2372,'Valparaíso de Goiás','17','Cruzeiro do Sul','72870-639','Rua'),
(2373,'Rio Verde','17','Vila Promissão','75907-012','Rua'),
(2374,'Jataí','17','Vila Sofia','75801-340','Rua'),
(2375,'Valparaíso de Goiás','17','Jardim Ipanema','72872-036','Rua'),
(2376,'Luziânia','17','Setor Mandu','72815-045','Rua'),
(2377,'Valparaíso de Goiás','17','Parque São Bernardo','72870-414','Rua'),
(2378,'Luziânia','17','Parque JK','72815-500','Rua'),
(2379,'Aparecida de Goiânia','17','Vale do Sol','74924-170','Rua'),
(2380,'Aparecida de Goiânia','17','Residencial Solar Sul','74990-564','Rua'),
(2381,'Anápolis','17','Parque Residencial das Flores','75085-480','Rua'),
(2382,'Formosa','17','Parque União','73808-535','Rua'),
(2383,'Catalão','17','Setor Universitário','75706-190','Rua'),
(2384,'Formosa','17','Parque da Colina II','73808-160','Rua'),
(2385,'Aparecida de Goiânia','17','Vila Brasília','74911-160','Rua'),
(2386,'Formosa','17','Jardim das Oliveiras','73805-219','Rua'),
(2387,'Aparecida de Goiânia','17','Setor Marista Sul','74971-180','Rua'),
(2388,'Aparecida de Goiânia','17','Jardim Bonança','74919-120','Avenida'),
(2389,'Aparecida de Goiânia','17','Jardim Tiradentes','74961-150','Rua'),
(2390,'Formosa','17','Setor Bosque II','73802-290','Rua'),
(2391,'Anápolis','17','Boa Vista','75075-450','Rua'),
(2392,'Formosa','17','Formosinha','73813-240','Rua'),
(2393,'Anápolis','17','Village Jardim Anápolis','75063-740','Rua'),
(2394,'Anápolis','17','Vila Formosa','75100-500','Rua'),
(2395,'Anápolis','17','São João','75133-220','Rua'),
(2396,'Formosa','17','Setor Sul','73802-424','Rua'),
(2397,'Formosa','17','Parque Vila Verde','73808-375','Rua'),
(2398,'Anápolis','17','Recanto do Sol','75074-160','Rua'),
(2399,'Anápolis','17','Conjunto Raul Balduino','75123-290','Rua'),
(2400,'Formosa','17','Setor Nordeste','73807-280','Rua'),
(2401,'Formosa','17','Parque das Laranjeiras','73805-735','Rua'),
(2402,'Anápolis','17','Conjunto Villa Verde','75123-620','Rua'),
(2403,'Anápolis','17','Jardim Ana Paula','75125-310','Rua'),
(2404,'Formosa','17','Bela Vista','73808-701','Rua'),
(2405,'Anápolis','17','Lourdes','75095-760','Rua'),
(2406,'Goiânia','17','Jardim Petrópolis','74460-450','Rua'),
(2407,'Goiânia','17','Setor Morais','74620-225','Rua'),
(2408,'Goiânia','17','Setor das Esmeraldas','74355-418','Rua'),
(2409,'Goiânia','17','Vila Concórdia','74770-306','Viela'),
(2410,'Goiânia','17','Jardim Goiás','74805-165','Rua'),
(2411,'Goiânia','17','Setor Caravelas','74354-604','Rua'),
(2412,'Goiânia','17','Conjunto Riviera','74730-290','Rua'),
(2413,'Goiânia','17','Vila Jaraguá','74655-070','Rua'),
(2414,'Goiânia','17','Setor Santos Dumont','74463-630','Rua'),
(2415,'Goiânia','17','Setor Oeste','74140-050','Rua'),
(2416,'Goiânia','17','Setor Marechal Rondon','74560-440','Rua'),
(2417,'Goiânia','17','Setor Central','74023-040','Rua'),
(2418,'Goiânia','17','Santo Antônio','74853-300','Rua'),
(2419,'Goiânia','17','Aeroviário','74435-250','Rua'),
(2420,'Goiânia','17','Vila Morais','74620-220','Rua'),
(2421,'Goiânia','17','Vila Santa Helena','74555-290','Rua'),
(2422,'Goiânia','17','Vila Ofugi','74555-510','Rua'),
(2423,'Goiânia','17','Vila Santa Tereza','74405-190','Rua'),
(2424,'Aparecida de Goiânia','17 E','Setor Garavelo','74932-360','Rua'),
(2425,'Goiânia','17 Unidade 201','Parque Atheneu','74890-370','Rua'),
(2426,'Goiânia','17 Unidade 203','Parque Atheneu','74890-380','Rua'),
(2427,'Goiânia','17 Unidade 207','Parque Atheneu','74893-470','Rua'),
(2428,'Planaltina de Goiás','170','Setor Aeroporto','73751-470','Quadra'),
(2429,'Planaltina de Goiás','170','Jardim Paquetá II','73755-170','Quadra'),
(2430,'Anápolis','170','Bandeiras','75065-660','Rua'),
(2431,'Planaltina de Goiás','171','Jardim Paquetá II','73755-171','Quadra'),
(2432,'Planaltina de Goiás','171','Setor Aeroporto','73751-471','Quadra'),
(2433,'Planaltina de Goiás','172','Setor Aeroporto','73751-472','Quadra'),
(2434,'Planaltina de Goiás','172','Jardim Paquetá II','73755-172','Quadra'),
(2435,'Planaltina de Goiás','173','Jardim Paquetá II','73755-173','Quadra'),
(2436,'Planaltina de Goiás','173','Setor Aeroporto','73751-473','Quadra'),
(2437,'Planaltina de Goiás','174','Jardim Paquetá II','73755-174','Quadra'),
(2438,'Planaltina de Goiás','174','Setor Aeroporto','73751-474','Quadra'),
(2439,'Planaltina de Goiás','175','Setor Aeroporto','73751-475','Quadra'),
(2440,'Planaltina de Goiás','175','Jardim Paquetá II','73755-175','Quadra'),
(2441,'Planaltina de Goiás','176','Jardim Paquetá II','73755-176','Quadra'),
(2442,'Planaltina de Goiás','176','Setor Aeroporto','73751-476','Quadra'),
(2443,'Planaltina de Goiás','177','Setor Aeroporto','73751-477','Quadra'),
(2444,'Planaltina de Goiás','177','Jardim Paquetá II','73755-177','Quadra'),
(2445,'Planaltina de Goiás','178','Jardim Paquetá II','73755-178','Quadra'),
(2446,'Planaltina de Goiás','178','Setor Aeroporto','73751-478','Quadra'),
(2447,'Planaltina de Goiás','179','Jardim Paquetá II','73755-179','Quadra'),
(2448,'Planaltina de Goiás','179','Setor Aeroporto','73751-479','Quadra'),
(2449,'Rio Verde','17-A','Popular','75903-462','Rua'),
(2450,'Anápolis','17-A','Vila Formosa','75100-510','Rua'),
(2451,'Anápolis','17-A','Alto da Bela Vista','75105-630','Rua'),
(2452,'Anápolis','17-A','JK','75114-390','Rua'),
(2453,'Aparecida de Goiânia','17-A','Setor Garavelo','74930-310','Rua'),
(2454,'Goiânia','17-A','Setor Aeroporto','74070-100','Rua'),
(2455,'Goiânia','17-A','Setor Aeroporto','74075-160','Rua'),
(2456,'Goiânia','17-A','Sítio de Recreio Estrela D''Alva','74475-329','Rua'),
(2457,'Rio Verde','17-B','Jardim Goiás','75903-426','Rua'),
(2458,'Goiânia','17-B','Setor Garavelo','74354-090','Rua'),
(2459,'Goiânia','17-B','Setor Aeroporto','74063-175','Rua'),
(2460,'Aparecida de Goiânia','17-C','Setor Garavelo','74930-320','Rua'),
(2461,'Aparecida de Goiânia','17-D','Setor Garavelo','74930-330','Rua'),
(2462,'Planaltina de Goiás','18','Setor Norte','73751-180','Quadra'),
(2463,'Jataí','18','Santa Terezinha','75806-095','Rua'),
(2464,'Jataí','18','Colméia Park I','75806-609','Rua'),
(2465,'Jataí','18','Setor Colinas','75807-160','Rua'),
(2466,'Planaltina de Goiás','18','Setor Aeroporto','73751-318','Quadra'),
(2467,'Planaltina de Goiás','18','Jardim das Paineiras','73756-018','Quadra'),
(2468,'Luziânia','18','Jardim Europa','72855-868','Rua'),
(2469,'Luziânia','18','Parque Estrela Dalva VII','72830-280','Rua'),
(2470,'Valparaíso de Goiás','18','Parque Esplanada II','72878-051','Rua'),
(2471,'Luziânia','18','Setor Norte','72815-710','Rua'),
(2472,'Rio Verde','18','Parque dos Buritis','75907-310','Rua'),
(2473,'Luziânia','18','Parque JK','72815-590','Rua'),
(2474,'Planaltina de Goiás','18','Jardim Paquetá I','73755-018','Quadra'),
(2475,'Luziânia','18','Jardim Luzília','72816-180','Rua'),
(2476,'Valparaíso de Goiás','18','Cruzeiro do Sul','72870-642','Rua'),
(2477,'Planaltina de Goiás','18','Itapuã II','73754-118','Quadra'),
(2478,'Luziânia','18','Parque Sol Nascente','72855-818','Rua'),
(2479,'Luziânia','18','Jardim Zuleika','72850-600','Rua'),
(2480,'Luziânia','18','Jardim Brasília Sul','72823-180','Rua'),
(2481,'Rio Verde','18','Setor Alvorada','75905-730','Rua'),
(2482,'Luziânia','18','Vila Guará','72835-240','Rua'),
(2483,'Valparaíso de Goiás','18','Parque Esplanada IV','72876-685','Rua'),
(2484,'Valparaíso de Goiás','18','Novo Jardim Oriente','72870-261','Rua'),
(2485,'Luziânia','18','Setor Mandu II','72814-650','Rua'),
(2486,'Jataí','18','Setor das Mansões','75804-354','Rua'),
(2487,'Rio Verde','18','Vila Promissão','75907-065','Rua'),
(2488,'Valparaíso de Goiás','18','Vila Isabel','72874-510','Rua'),
(2489,'Luziânia','18','Parque Três Poderes','72835-600','Rua'),
(2490,'Luziânia','18','Parque Alvorada I','72836-300','Rua'),
(2491,'Itumbiara','18','Setor Novo Horizonte','75532-600','Rua'),
(2492,'Valparaíso de Goiás','18','Parque São Bernardo','72870-415','Rua'),
(2493,'Jataí','18','Vila Sofia','75801-345','Rua'),
(2494,'Rio Verde','18','Vila Amália','75906-200','Rua'),
(2495,'Valparaíso de Goiás','18','Jardim Ipanema','72872-033','Rua'),
(2496,'Luziânia','18','Vila Juracy','72814-200','Rua'),
(2497,'Rio Verde','18','Conjunto Morada do Sol','75909-260','Rua'),
(2498,'Luziânia','18','Parque Nova Iguaçu','72851-345','Rua'),
(2499,'Rio Verde','18','Setor Universitário','75909-370','Rua'),
(2500,'Rio Verde','18','Jardim Goiás','75903-340','Rua'),
(2501,'Valparaíso de Goiás','18','Jardim Céu Azul','72871-018','Rua'),
(2502,'Rio Verde','18','Parque Bandeirante','75905-830','Rua'),
(2503,'Luziânia','18','Setor Leste','72803-490','Rua'),
(2504,'Itumbiara','18','Setor Santa Rita','75515-520','Rua'),
(2505,'Valparaíso de Goiás','18','Novo Jardim Oriente','72870-217','Rua'),
(2506,'Jataí','18','Setor Epaminondas I','75805-250','Rua'),
(2507,'Rio Verde','18','Vila Maria','75905-400','Rua'),
(2508,'Aparecida de Goiânia','18','Independência','74967-130','Rua'),
(2509,'Aparecida de Goiânia','18','Setor Marista Sul','74971-190','Rua'),
(2510,'Formosa','18','Bela Vista','73808-710','Rua'),
(2511,'Formosa','18','Parque das Laranjeiras','73805-760','Rua'),
(2512,'Formosa','18','Setor Sul','73802-433','Via'),
(2513,'Anápolis','18','Boa Vista','75075-460','Rua'),
(2514,'Formosa','18','Formosinha','73813-280','Rua'),
(2515,'Catalão','18','Setor Universitário','75706-290','Rua'),
(2516,'Aparecida de Goiânia','18','Cardoso','74934-140','Rua'),
(2517,'Formosa','18','Parque da Colina II','73808-170','Rua'),
(2518,'Formosa','18','Jardim das Oliveiras','73805-241','Rua'),
(2519,'Anápolis','18','Parque Residencial das Flores','75085-490','Rua'),
(2520,'Anápolis','18','Jardim Arco Verde','75105-420','Rua'),
(2521,'Aparecida de Goiânia','18','Vila Brasília','74911-170','Rua'),
(2522,'Anápolis','18','Jardim Ana Paula','75125-320','Rua'),
(2523,'Anápolis','18','Recanto do Sol','75074-170','Rua'),
(2524,'Anápolis','18','São João','75133-230','Rua'),
(2525,'Aparecida de Goiânia','18','Jardim Tiradentes','74961-490','Rua'),
(2526,'Anápolis','18','Lourdes','75095-770','Rua'),
(2527,'Anápolis','18','Loteamento Novo Jundiaí','75095-010','Rua'),
(2528,'Anápolis','18','Conjunto Mirage','75063-360','Rua'),
(2529,'Aparecida de Goiânia','18','Jardim Bonança','74919-130','Rua'),
(2530,'Formosa','18','Parque Vila Verde','73808-380','Rua'),
(2531,'Aparecida de Goiânia','18','Vale do Sol','74924-180','Rua'),
(2532,'Goiânia','18','Setor Centro Oeste','74550-145','Viela'),
(2533,'Goiânia','18','Setor Morais','74620-335','Rua'),
(2534,'Goiânia','18','Vila Morais','74620-330','Rua'),
(2535,'Goiânia','18','Setor Centro Oeste','74560-594','Viela'),
(2536,'Goiânia','18','Santo Antônio','74853-310','Rua'),
(2537,'Goiânia','18','Setor Central','74030-040','Rua'),
(2538,'Goiânia','18','Setor Oeste','74120-080','Rua'),
(2539,'Goiânia','18','Setor Santos Dumont','74463-640','Rua'),
(2540,'Goiânia','18','Vila Santa Helena','74555-300','Rua'),
(2541,'Goiânia','18','Setor das Esmeraldas','74355-415','Rua'),
(2542,'Goiânia','18','Vila Isaura','74553-240','Rua'),
(2543,'Goiânia','18','Setor Caravelas','74354-600','Rua'),
(2544,'Goiânia','18','Vila Concórdia','74770-307','Viela'),
(2545,'Goiânia','18','Setor Marechal Rondon','74560-450','Viela'),
(2546,'Goiânia','18','Conjunto Riviera','74730-300','Rua'),
(2547,'Luziânia','18 A','Parque JK','72815-440','Rua'),
(2548,'Goiânia','18 de Julho','Residencial Della Penna','74390-402','Rua'),
(2549,'Aparecida de Goiânia','18 E','Setor Garavelo','74932-370','Rua'),
(2550,'Goiânia','18 Unidade 201','Parque Atheneu','74890-390','Rua'),
(2551,'Goiânia','18 Unidade 203','Parque Atheneu','74890-400','Rua'),
(2552,'Planaltina de Goiás','180','Jardim Paquetá II','73755-180','Quadra'),
(2553,'Planaltina de Goiás','180','Setor Aeroporto','73751-480','Quadra'),
(2554,'Anápolis','180','Bandeiras','75065-670','Rua'),
(2555,'Planaltina de Goiás','181','Jardim Paquetá II','73755-181','Quadra'),
(2556,'Planaltina de Goiás','181','Setor Aeroporto','73751-481','Quadra'),
(2557,'Planaltina de Goiás','182','Setor Aeroporto','73751-482','Quadra'),
(2558,'Planaltina de Goiás','182','Jardim Paquetá II','73755-182','Quadra'),
(2559,'Planaltina de Goiás','183','Setor Aeroporto','73751-483','Quadra'),
(2560,'Planaltina de Goiás','183','Jardim Paquetá II','73755-183','Quadra'),
(2561,'Planaltina de Goiás','184','Jardim Paquetá II','73755-184','Quadra'),
(2562,'Planaltina de Goiás','184','Setor Aeroporto','73751-484','Quadra'),
(2563,'Planaltina de Goiás','185','Setor Aeroporto','73751-485','Quadra'),
(2564,'Planaltina de Goiás','185','Jardim Paquetá II','73755-185','Quadra'),
(2565,'Planaltina de Goiás','186','Setor Aeroporto','73751-486','Quadra'),
(2566,'Planaltina de Goiás','186','Jardim Paquetá II','73755-186','Quadra'),
(2567,'Planaltina de Goiás','187','Jardim Paquetá II','73755-187','Quadra'),
(2568,'Planaltina de Goiás','187','Setor Aeroporto','73751-487','Quadra'),
(2569,'Planaltina de Goiás','188','Setor Aeroporto','73751-488','Quadra'),
(2570,'Planaltina de Goiás','188','Jardim Paquetá II','73755-188','Quadra'),
(2571,'Planaltina de Goiás','189','Setor Aeroporto','73751-489','Quadra'),
(2572,'Planaltina de Goiás','189','Jardim Paquetá II','73755-189','Quadra'),
(2573,'Aparecida de Goiânia','18-A','Setor Garavelo','74930-340','Rua'),
(2574,'Goiânia','18-A','Aeroviário','74435-260','Rua'),
(2575,'Goiânia','18-A','Sítio de Recreio Estrela D''Alva','74475-328','Rua'),
(2576,'Goiânia','18-B','Aeroviário','74435-270','Rua'),
(2577,'Goiânia','18-B','Setor Garavelo','74354-080','Rua'),
(2578,'Aparecida de Goiânia','18-C','Setor Garavelo','74930-350','Rua'),
(2579,'Aparecida de Goiânia','18-D','Setor Garavelo','74930-360','Rua'),
(2580,'Jataí','19','Colméia Park I','75806-610','Rua'),
(2581,'Rio Verde','19','Setor Alvorada','75905-710','Rua'),
(2582,'Luziânia','19','Parque Alvorada I','72836-310','Rua'),
(2583,'Planaltina de Goiás','19','Itapuã II','73754-119','Quadra'),
(2584,'Luziânia','19','Parque Nova Iguaçu','72851-340','Rua'),
(2585,'Luziânia','19','Parque Sol Nascente','72855-819','Rua'),
(2586,'Planaltina de Goiás','19','Setor Norte','73751-190','Quadra'),
(2587,'Luziânia','19','Parque JK','72815-610','Rua'),
(2588,'Luziânia','19','Setor Leste','72803-500','Rua'),
(2589,'Luziânia','19','Parque Três Poderes','72835-590','Rua'),
(2590,'Jataí','19','Vila Sofia','75801-350','Rua'),
(2591,'Valparaíso de Goiás','19','Vila Isabel','72874-515','Rua'),
(2592,'Valparaíso de Goiás','19','Jardim Céu Azul','72871-019','Rua'),
(2593,'Itumbiara','19','Setor Santa Rita','75515-530','Rua'),
(2594,'Luziânia','19','Setor Mandu II','72814-660','Rua'),
(2595,'Luziânia','19','Jardim Brasília Sul','72823-190','Rua'),
(2596,'Planaltina de Goiás','19','Jardim das Paineiras','73756-019','Quadra'),
(2597,'Planaltina de Goiás','19','Setor Aeroporto','73751-319','Quadra'),
(2598,'Luziânia','19','Vila Juracy','72814-190','Rua'),
(2599,'Valparaíso de Goiás','19','Pacaembu','72872-301','Rua'),
(2600,'Rio Verde','19','Jardim Goiás','75903-330','Rua'),
(2601,'Luziânia','19','Vila Roriz','72813-050','Rua'),
(2602,'Rio Verde','19','São Felipe','75903-563','Rua'),
(2603,'Valparaíso de Goiás','19','Novo Jardim Oriente','72870-263','Rua'),
(2604,'Valparaíso de Goiás','19','Cruzeiro do Sul','72870-645','Rua'),
(2605,'Luziânia','19','Parque Alvorada III','72818-050','Rua'),
(2606,'Jataí','19','Cohacol II','75805-501','Rua'),
(2607,'Luziânia','19','Vila Guará','72835-230','Rua'),
(2608,'Luziânia','19','Jardim Zuleika','72850-605','Rua'),
(2609,'Luziânia','19','Jardim Luzília','72816-190','Rua'),
(2610,'Planaltina de Goiás','19','Jardim Paquetá I','73755-019','Quadra'),
(2611,'Valparaíso de Goiás','19','Parque Esplanada V','72874-156','Rua'),
(2612,'Rio Verde','19','Parque dos Buritis','75907-330','Rua'),
(2613,'Luziânia','19','Jardim Europa','72855-869','Rua'),
(2614,'Luziânia','19','Setor Norte','72815-720','Rua'),
(2615,'Rio Verde','19','Vila Promissão','75907-010','Rua'),
(2616,'Jataí','19','Setor Epaminondas I','75805-255','Rua'),
(2617,'Valparaíso de Goiás','19','Parque Esplanada II','72878-054','Rua'),
(2618,'Valparaíso de Goiás','19','Novo Jardim Oriente','72870-219','Rua'),
(2619,'Formosa','19','Bela Vista','73808-805','Rua'),
(2620,'Anápolis','19','Boa Vista','75075-470','Rua'),
(2621,'Anápolis','19','Parque Residencial das Flores','75085-500','Rua'),
(2622,'Anápolis','19','Cidade Universitária','75083-510','Rua'),
(2623,'Formosa','19','Setor Nordeste','73807-290','Rua'),
(2624,'Anápolis','19','Recanto do Sol','75074-180','Rua'),
(2625,'Anápolis','19','Lourdes','75095-780','Rua'),
(2626,'Aparecida de Goiânia','19','Jardim Tiradentes','74961-160','Rua'),
(2627,'Aparecida de Goiânia','19','Setor Marista Sul','74971-200','Rua'),
(2628,'Aparecida de Goiânia','19','Vila Brasília','74911-180','Rua'),
(2629,'Anápolis','19','JK','75114-400','Rua'),
(2630,'Anápolis','19','Loteamento Novo Jundiaí','75095-020','Rua'),
(2631,'Formosa','19','Setor Sul','73802-474','Rua'),
(2632,'Formosa','19','Parque Vila Verde','73808-385','Rua'),
(2633,'Formosa','19','Parque das Laranjeiras','73805-765','Rua'),
(2634,'Aparecida de Goiânia','19','Residencial Solar Sul','74990-551','Rua'),
(2635,'Formosa','19','Formosinha','73813-290','Rua'),
(2636,'Anápolis','19','Conjunto Mirage','75063-370','Rua'),
(2637,'Catalão','19','Setor Universitário','75706-300','Rua'),
(2638,'Formosa','19','Parque da Colina II','73808-180','Rua'),
(2639,'Anápolis','19','Jardim Arco Verde','75105-430','Rua'),
(2640,'Formosa','19','Jardim das Oliveiras','73805-221','Rua'),
(2641,'Formosa','19','São Vicente','73802-165','Rua'),
(2642,'Anápolis','19','Jardim das Américas','75070-510','Rua'),
(2643,'Goiânia','19','Setor Caravelas','74354-602','Rua'),
(2644,'Goiânia','19','Conjunto Riviera','74730-310','Rua'),
(2645,'Goiânia','19','Vila Jaraguá','74655-080','Rua'),
(2646,'Goiânia','19','Vila Isaura','74553-250','Rua'),
(2647,'Goiânia','19','Vila Santa Tereza','74405-200','Rua'),
(2648,'Goiânia','19','Vila Ofugi','74555-520','Rua'),
(2649,'Goiânia','19','Setor Santos Dumont','74463-650','Rua'),
(2650,'Goiânia','19','Setor Marechal Rondon','74560-460','Rua'),
(2651,'Goiânia','19','Vila Concórdia','74770-309','Viela'),
(2652,'Goiânia','19','Setor Central','74030-090','Rua'),
(2653,'Goiânia','19','Jardim Goiás','74805-220','Rua'),
(2654,'Goiânia','19','Setor Oeste','74120-100','Rua'),
(2655,'Goiânia','19','Santo Antônio','74853-320','Rua'),
(2656,'Goiânia','19','Setor das Esmeraldas','74355-421','Rua'),
(2657,'Aparecida de Goiânia','19 E','Setor Garavelo','74932-380','Rua'),
(2658,'Goiânia','19 Unidade 201','Parque Atheneu','74890-410','Rua'),
(2659,'Goiânia','19 Unidade 203','Parque Atheneu','74890-420','Rua'),
(2660,'Goiânia','19 Unidade 207','Parque Atheneu','74893-490','Rua'),
(2661,'Planaltina de Goiás','190','Jardim Paquetá II','73755-190','Quadra'),
(2662,'Planaltina de Goiás','190','Setor Aeroporto','73751-490','Quadra'),
(2663,'Anápolis','190','Bandeiras','75065-680','Rua'),
(2664,'Planaltina de Goiás','191','Setor Aeroporto','73751-491','Quadra'),
(2665,'Planaltina de Goiás','191','Jardim Paquetá II','73755-191','Quadra'),
(2666,'Planaltina de Goiás','192','Setor Aeroporto','73751-492','Quadra'),
(2667,'Planaltina de Goiás','192','Jardim Paquetá II','73755-192','Quadra'),
(2668,'Planaltina de Goiás','193','Jardim Paquetá II','73755-193','Quadra'),
(2669,'Planaltina de Goiás','194','Jardim Paquetá II','73755-194','Quadra'),
(2670,'Planaltina de Goiás','195','Jardim Paquetá II','73755-195','Quadra'),
(2671,'Planaltina de Goiás','196','Jardim Paquetá II','73755-196','Quadra'),
(2672,'Planaltina de Goiás','197','Jardim Paquetá II','73755-197','Quadra'),
(2673,'Planaltina de Goiás','198','Jardim Paquetá II','73755-198','Quadra'),
(2674,'Planaltina de Goiás','199','Jardim Paquetá II','73755-199','Quadra'),
(2675,'Rio Verde','19-A','Vila Maria','75905-720','Rua'),
(2676,'Goiânia','19-A','Setor Caravelas','74354-601','Rua'),
(2677,'Goiânia','19-A','Sítio de Recreio Estrela D''Alva','74475-327','Rua'),
(2678,'Goiânia','19-A','Setor Aeroporto','74070-130','Rua'),
(2679,'Goiânia','19B','Setor Garavelo','74354-115','Rua'),
(2680,'Aparecida de Goiânia','19-C','Setor Garavelo','74930-370','Rua'),
(2681,'Aparecida de Goiânia','19-D','Setor Garavelo','74930-380','Rua'),
(2682,'Rio Verde','1-A','César Bastos','75905-180','Rua'),
(2683,'Aparecida de Goiânia','1-A','Setor Garavelo','74932-130','Rua'),
(2684,'Anápolis','1-A','Vila Formosa','75100-140','Rua'),
(2685,'Goiânia','1-A','Jardim Balneário Meia Ponte','74593-055','Rua'),
(2686,'Goiânia','1-A','Setor Aeroporto','74075-070','Rua'),
(2687,'Goiânia','1-A','Jardim Brasil','74740-610','Rua'),
(2688,'Goiânia','1-A','Água Branca','74723-150','Rua'),
(2689,'Goiânia','1-A','Solange Park I','74484-374','Rua'),
(2690,'Goiânia','1-A','Conjunto Fabiana','74870-270','Rua'),
(2691,'Goiânia','1-A','Chácaras de Recreio Samambaia','74691-340','Rua'),
(2692,'Goiânia','1-A','Parque Tremendão','74475-016','Rua'),
(2693,'Goiânia','1-A','Setor Leste Universitário','74603-068','Rua'),
(2694,'Goiânia','1-A','Setor Aeroporto','74075-055','Viela'),
(2695,'Formosa','1ª','Parque Laguna II','73814-070','Rua'),
(2696,'Goiânia','1-B','Setor Garavelo','74354-290','Rua'),
(2697,'Goiânia','1-B','Chácaras de Recreio Samambaia','74691-350','Rua'),
(2698,'Aparecida de Goiânia','1-C','Setor Garavelo','74930-010','Rua'),
(2699,'Goiânia','1-C','Chácaras de Recreio Samambaia','74691-357','Rua'),
(2700,'Aparecida de Goiânia','1D','Setor Garavelo','74930-030','Rua'),
(2701,'Aparecida de Goiânia','1-E','Setor Garavelo','74932-140','Rua'),
(2702,'Planaltina de Goiás','2','Setor Aeroporto','73751-302','Quadra'),
(2703,'Valparaíso de Goiás','2','Parque São Bernardo','72870-417','Rua'),
(2704,'Planaltina de Goiás','2','Setor Sul','73753-020','Quadra'),
(2705,'Planaltina de Goiás','2','Setor Oeste','73750-020','Quadra'),
(2706,'Jataí','2','Setor Geda','75801-201','Rua'),
(2707,'Jataí','2','Setor das Mansões','75804-355','Rua'),
(2708,'Jataí','2','Conjunto Dorival de Carvalho','75806-405','Rua'),
(2709,'Valparaíso de Goiás','2','Parque São Bernardo','72870-402','Rua'),
(2710,'Jataí','2','Samuel Grahan','75804-051','Rua'),
(2711,'Planaltina de Goiás','2','Setor Norte','73751-020','Quadra'),
(2712,'Valparaíso de Goiás','2','Parque Santa Rita de Cássia','72874-321','Rua'),
(2713,'Planaltina de Goiás','2','Setor Leste','73752-020','Quadra'),
(2714,'Planaltina de Goiás','2','Jardim das Paineiras','73756-002','Quadra'),
(2715,'Rio Verde','2','Setor Industrial','75905-020','Rua'),
(2716,'Planaltina de Goiás','2','Jardim Paquetá I','73755-002','Quadra'),
(2717,'Valparaíso de Goiás','2','Jardim Ipanema','72872-023','Avenida'),
(2718,'Itumbiara','2','Jardim Nova Itumbiara','75534-570','Rua'),
(2719,'Goiânia','2','Setor Maysa Extensão','74485-698','Rua'),
(2720,'Itumbiara','2','Jardim Morumbi','75524-620','Rua'),
(2721,'Planaltina de Goiás','2','Itapuã II','73754-102','Quadra'),
(2722,'Valparaíso de Goiás','2','Jardim Céu Azul','72871-002','Rua'),
(2723,'Valparaíso de Goiás','2','Cruzeiro do Sul','72870-669','Avenida'),
(2724,'Jataí','2','Jardim da Liberdade','75807-050','Rua'),
(2725,'Rio Verde','2','Setor Dona Gercina','75904-490','Rua'),
(2726,'Valparaíso de Goiás','2','Jardim Céu Azul','72871-145','Avenida'),
(2727,'Itumbiara','2','Vila Vitória','75533-330','Rua'),
(2728,'Valparaíso de Goiás','2','Cruzeiro do Sul','72870-654','Avenida'),
(2729,'Valparaíso de Goiás','2','Jardim Céu Azul','72871-155','Avenida'),
(2730,'Valparaíso de Goiás','2','Parque Esplanada IV','72876-670','Rua'),
(2731,'Valparaíso de Goiás','2','Cruzeiro do Sul','72870-615','Rua'),
(2732,'Rio Verde','2','Jardim das Margaridas','75905-595','Avenida'),
(2733,'Valparaíso de Goiás','2','Jardim Ipanema','72872-009','Rua'),
(2734,'Jataí','2','Sebastião Herculano','75801-701','Rua'),
(2735,'Jataí','2','Conjunto Filostro Machado','75806-510','Rua'),
(2736,'Rio Verde','2','Santo Antônio de Lisboa','75904-640','Travessa'),
(2737,'Valparaíso de Goiás','2','Parque São Bernardo','72870-429','Avenida'),
(2738,'Itumbiara','2','Village Imperial','75524-090','Rua'),
(2739,'Itumbiara','2','Setor Santa Inês','75526-090','Travessa'),
(2740,'Rio Verde','2','Vila Mutirão','75905-617','Rua'),
(2741,'Rio Verde','2','Parque Solar do Agreste','75907-257','Rua'),
(2742,'Rio Verde','2','Vila Meneses','75902-014','Rua'),
(2743,'Rio Verde','2','Jardim América','75902-430','Rua'),
(2744,'Jataí','2','Colméia Park I','75806-611','Rua'),
(2745,'Jataí','2','Dom Benedito','75807-600','Rua'),
(2746,'Itumbiara','2','Setor Santa Rita','75515-340','Rua'),
(2747,'Rio Verde','2','Conjunto Morada do Sol','75909-180','Rua'),
(2748,'Rio Verde','2','Solar Campestre','75907-520','Rua'),
(2749,'Rio Verde','2','Parque dos Buritis','75907-390','Rua'),
(2750,'Rio Verde','2','Vila Promissão','75907-035','Rua'),
(2751,'Rio Verde','2','Jardim Brasília','75906-290','Rua'),
(2752,'Rio Verde','2','Vila Amália','75906-210','Rua'),
(2753,'Rio Verde','2','Vila Renovação','75906-130','Rua'),
(2754,'Valparaíso de Goiás','2','Parque São Bernardo','72870-428','Avenida'),
(2755,'Rio Verde','2','Martins','75903-610','Rua'),
(2756,'Jataí','2','José Estevam','75801-175','Rua'),
(2757,'Valparaíso de Goiás','2','Parque Rio Branco','72870-046','Rua'),
(2758,'Jataí','2','Vila Jardim América','75802-170','Avenida'),
(2759,'Jataí','2','Vila Jardim América','75802-160','Rua'),
(2760,'Valparaíso de Goiás','2','Parque Rio Branco','72870-049','Rua'),
(2761,'Valparaíso de Goiás','2','Novo Jardim Oriente','72870-225','Rua'),
(2762,'Rio Verde','2','Vila Morais','75901-480','Rua'),
(2763,'Jataí','2','Serra Azul','75802-320','Rua'),
(2764,'Jataí','2','Vila das Palmeiras','75807-120','Rua'),
(2765,'Jataí','2','Setor Epaminondas I','75805-170','Rua'),
(2766,'Jataí','2','Vila Sofia','75801-255','Rua'),
(2767,'Jataí','2','Conjunto Rio Claro I','75804-160','Rua'),
(2768,'Jataí','2','Setor Brasília','75807-510','Rua'),
(2769,'Rio Verde','2','Parque dos Buritis','75907-420','Avenida'),
(2770,'Valparaíso de Goiás','2','Morada Nobre','72870-306','Rua'),
(2771,'Valparaíso de Goiás','2','Novo Jardim Oriente','72870-203','Rua'),
(2772,'Valparaíso de Goiás','2','Parque Rio Branco','72870-052','Rua'),
(2773,'Jataí','2','Santo Antônio','75806-050','Rua'),
(2774,'Jataí','2','Setor Colinas','75807-200','Rua'),
(2775,'Aparecida de Goiânia','2','Vila Brasília','74911-030','Rua'),
(2776,'Formosa','2','São Benedito','73813-605','Rua'),
(2777,'Aparecida de Goiânia','2','Setor Santa Luzia','74973-700','Rua'),
(2778,'Aparecida de Goiânia','2','Setor Serra Dourada','74973-020','Rua'),
(2779,'Aparecida de Goiânia','2','Vale do Sol','74924-020','Rua'),
(2780,'Aparecida de Goiânia','2','Vila Maria','74919-364','Rua'),
(2781,'Aparecida de Goiânia','2','Vila São Joaquim','74910-450','Rua'),
(2782,'Formosa','2','Parque Lago','73813-820','Rua'),
(2783,'Aparecida de Goiânia','2','Parque Industrial Santo Antônio','74987-420','Rua'),
(2784,'Formosa','2','Setor Nordeste','73807-125','Rua'),
(2785,'Aparecida de Goiânia','2','Setor Conde dos Arcos','74969-040','Rua'),
(2786,'Aparecida de Goiânia','2','Jardim Santo Antônio','74905-112','Rua'),
(2787,'Aparecida de Goiânia','2','Sítios Santa Luzia','74922-380','Rua'),
(2788,'Formosa','2','Setor Nordeste','73807-115','Rua'),
(2789,'Aparecida de Goiânia','2','Setor Rio Vermelho','74971-350','Rua'),
(2790,'Anápolis','2','Anexo Itamaraty','75050-310','Rua'),
(2791,'Anápolis','2','Vila Fabril','75144-570','Rua'),
(2792,'Aparecida de Goiânia','2','Independência','74967-010','Rua'),
(2793,'Aparecida de Goiânia','2','Residencial Solar Sul','74990-563','Rua'),
(2794,'Aparecida de Goiânia','2','Jardim Santo Antônio','74905-119','Rua'),
(2795,'Formosa','2','Setor Nordeste','73807-150','Rua'),
(2796,'Aparecida de Goiânia','2','Cidade Livre','74970-010','Rua'),
(2797,'Formosa','2','Vila Carolina','73803-225','Rua'),
(2798,'Formosa','2','Vila Carolina','73803-230','Rua'),
(2799,'Formosa','2','Vila Carolina','73803-235','Rua'),
(2800,'Aparecida de Goiânia','2','Conjunto Célia Maria','74987-822','Rua'),
(2801,'Formosa','2','Parque Dom Bosco','73807-553','Rua'),
(2802,'Aparecida de Goiânia','2','Loteamento Real Grandeza','74988-826','Rua'),
(2803,'Catalão','2','Loteamento JK','75709-310','Rua'),
(2804,'Formosa','2','Vila Aurora','73807-513','Rua'),
(2805,'Aparecida de Goiânia','2','Jardim Santa Cecília','74919-325','Rua'),
(2806,'Aparecida de Goiânia','2','Setor Marista Sul','74971-020','Rua'),
(2807,'Aparecida de Goiânia','2','Itapuã','74940-020','Rua'),
(2808,'Aparecida de Goiânia','2','Jardim Tiradentes','74961-515','Viela'),
(2809,'Formosa','2','Bela Vista','73808-720','Rua'),
(2810,'Aparecida de Goiânia','2','Jardim Copacabana','74984-020','Rua'),
(2811,'Aparecida de Goiânia','2','Setor Araguaia','74981-020','Rua'),
(2812,'Aparecida de Goiânia','2','Chácara São Pedro','74923-020','Rua'),
(2813,'Aparecida de Goiânia','2','Jardim Monte Cristo','74968-210','Rua'),
(2814,'Formosa','2','Setor Nordeste','73807-230','Rua'),
(2815,'Aparecida de Goiânia','2','Jardim Monte Sinai','74971-470','Travessa'),
(2816,'Aparecida de Goiânia','2','Cardoso','74934-010','Rua'),
(2817,'Aparecida de Goiânia','2','Recanto dos Emboabas','74910-200','Rua'),
(2818,'Aparecida de Goiânia','2','Jardim Tiradentes','74961-020','Rua'),
(2819,'Anápolis','2','Sítio de Recreio Mansões do Planalto','75073-160','Rua'),
(2820,'Anápolis','2','Bandeiras','75065-430','Rua'),
(2821,'Anápolis','2','Vila Santa Isabel','75083-390','Travessa'),
(2822,'Anápolis','2','Setor Industrial Munir Calixto','75133-660','Rua'),
(2823,'Anápolis','2','Vila João Luiz de Oliveira','75125-740','Rua'),
(2824,'Formosa','2','Parque das Laranjeiras','73805-690','Avenida'),
(2825,'Anápolis','2','Jardim Nações Unidas','75143-220','Rua'),
(2826,'Anápolis','2','Conjunto Villa Verde','75123-590','Rua'),
(2827,'Anápolis','2','Jardim Alexandrina','75060-510','Rua'),
(2828,'Anápolis','2','Antônio Fernandes','75060-560','Rua'),
(2829,'Formosa','2','Parque Esmeralda','73807-010','Rua'),
(2830,'Anápolis','2','Jardim São Jorge','75133-750','Rua'),
(2831,'Anápolis','2','Vila Santa Maria','75044-490','Travessa'),
(2832,'Anápolis','2','Itamaraty II','75050-150','Rua'),
(2833,'Anápolis','2','Jundiaí','75113-203','Rua'),
(2834,'Formosa','2','Parque das Laranjeiras','73805-630','Rua'),
(2835,'Formosa','2','Vila Santos','73805-560','Rua'),
(2836,'Formosa','2','Vila Imperatriz','73805-415','Rua'),
(2837,'Formosa','2','Setor Primavera','73805-145','Rua'),
(2838,'Catalão','2','Setor Universitário','75706-070','Rua'),
(2839,'Catalão','2','Vila Liberdade','75711-270','Rua'),
(2840,'Catalão','2','São Francisco','75707-290','Rua'),
(2841,'Anápolis','2','Parque Residencial das Flores','75085-330','Rua'),
(2842,'Anápolis','2','Jardim Planalto','75104-100','Rua'),
(2843,'Aparecida de Goiânia','2','Vila Real','74913-530','Rua'),
(2844,'Anápolis','2','Antônio Fernandes','75060-570','Avenida'),
(2845,'Anápolis','2','Cidade Jardim','75080-700','Rua'),
(2846,'Anápolis','2','Chácaras Colorado','75073-450','Rua'),
(2847,'Anápolis','2','Sítios de Recreio Americano do Brasil','75073-050','Rua'),
(2848,'Anápolis','2','Conjunto Raul Balduino','75123-190','Rua'),
(2849,'Anápolis','2','Jardim Arco Verde','75105-290','Rua'),
(2850,'Anápolis','2','Jardim América','75115-670','Rua'),
(2851,'Anápolis','2','Jardim das Américas','75070-350','Rua'),
(2852,'Anápolis','2','Vila Santa Isabel','75083-400','Rua'),
(2853,'Anápolis','2','Jardim Petrópolis','75144-120','Rua'),
(2854,'Anápolis','2','Frei Eustáquio','75044-060','Rua'),
(2855,'Anápolis','2','Jardim Planalto','75104-110','Travessa'),
(2856,'Anápolis','2','JK','75114-240','Rua'),
(2857,'Anápolis','2','Lourdes','75095-340','Rua'),
(2858,'Anápolis','2','Recanto do Sol','75074-020','Rua'),
(2859,'Anápolis','2','São Carlos','75084-490','Rua'),
(2860,'Anápolis','2','São João','75133-380','Rua'),
(2861,'Anápolis','2','Santo André','75125-410','Rua'),
(2862,'Anápolis','2','Vila São José','75115-580','Rua'),
(2863,'Anápolis','2','Vila Santa Helena','75045-320','Rua'),
(2864,'Formosa','2','Vila Lorena','73805-890','Rua'),
(2865,'Anápolis','2','Eldorado','75115-420','Rua'),
(2866,'Anápolis','2','Conjunto Mirage','75063-250','Rua'),
(2867,'Formosa','2','Setor Bosque II','73802-270','Rua'),
(2868,'Formosa','2','Jardim Triângulo','73808-208','Rua'),
(2869,'Formosa','2','Setor Sul','73802-466','Via'),
(2870,'Formosa','2','São Vicente','73802-105','Rua'),
(2871,'Formosa','2','Formosinha','73813-301','Rua'),
(2872,'Formosa','2','Parque da Colina I','73808-004','Rua'),
(2873,'Formosa','2','Formosinha','73813-430','Avenida'),
(2874,'Formosa','2','Vila Iara','73803-090','Rua'),
(2875,'Anápolis','2','Vila São Joaquim','75145-270','Rua'),
(2876,'Anápolis','2','Vila Góis','75120-372','Rua'),
(2877,'Anápolis','2','Boa Vista','75075-290','Rua'),
(2878,'Anápolis','2','Vila Brasil','75140-110','Rua'),
(2879,'Formosa','2','Setor Industrial II','73803-140','Rua'),
(2880,'Goiânia','2','Jardim Brasil','74740-520','Rua'),
(2881,'Goiânia','2','Vila Santa Tereza','74405-080','Rua'),
(2882,'Goiânia','2','Vila Paraíso','74553-435','Rua'),
(2883,'Goiânia','2','Setor Campinas','74523-060','Rua'),
(2884,'Goiânia','2','Vila Divino Pai Eterno','74835-650','Rua'),
(2885,'Goiânia','2','Jardim Atlântico','74343-620','Travessa'),
(2886,'Goiânia','2','Jardim Goiás','74805-180','Rua'),
(2887,'Goiânia','2','Santo Antônio','74853-140','Rua'),
(2888,'Goiânia','2','Setor Central','74013-020','Rua'),
(2889,'Goiânia','2','Setor Norte Ferroviário','74063-060','Rua'),
(2890,'Goiânia','2','Conjunto Fabiana','74870-280','Rua'),
(2891,'Goiânia','2','Água Branca','74723-190','Rua'),
(2892,'Goiânia','2','Chácaras Retiro','74665-834','Rua'),
(2893,'Goiânia','2','Vila Lucy','74320-260','Rua'),
(2894,'Goiânia','2','Vila Matilde','74780-610','Rua'),
(2895,'Goiânia','2','Vila Nossa Senhora Aparecida','74565-150','Rua'),
(2896,'Goiânia','2','Vila Pedroso','74770-140','Rua'),
(2897,'Goiânia','2','Setor Goiânia 2','74663-710','Acesso'),
(2898,'Goiânia','2','Setor Goiânia 2','74663-720','Trecho'),
(2899,'Goiânia','2','Setor Oeste','74110-130','Rua'),
(2900,'Goiânia','2','Loteamento Morada do Sol','74475-233','Viela'),
(2901,'Goiânia','2','Chácaras Alto da Glória','74815-620','Rua'),
(2902,'Goiânia','2','Vila Santana','74523-490','Rua'),
(2903,'Goiânia','2','Setor Marechal Rondon','74560-300','Rua'),
(2904,'Goiânia','2','Residencial Cidade Verde','74455-560','Rua'),
(2905,'Goiânia','2','Sítio de Recreio Estrela D''Alva','74475-294','Rua'),
(2906,'Goiânia','2','Parque Santa Rita','74370-480','Rua'),
(2907,'Goiânia','2','Conjunto Riviera','74730-100','Rua'),
(2908,'Goiânia','2','Loteamento Morada do Sol','74475-225','Rua'),
(2909,'Goiânia','2','Loteamento Santa Terezinha','74425-590','Rua'),
(2910,'Goiânia','2','Conjunto Castelo Branco','74413-381','Travessa'),
(2911,'Goiânia','2','Vila São Francisco','74553-020','Rua'),
(2912,'Goiânia','2','Parque Industrial de Goiânia','74630-080','Rua'),
(2913,'Goiânia','2','Vila Morais','74620-320','Rua'),
(2914,'Goiânia','2','Vila Isaura','74553-040','Rua'),
(2915,'Goiânia','2','Aeroviário','74435-120','Rua'),
(2916,'Goiânia','2','Setor Santa Rita VII','74370-487','Rua'),
(2917,'Goiânia','2','Setor Leste Universitário','74615-060','Rua'),
(2918,'Goiânia','2','Solange Park I','74484-372','Rua'),
(2919,'Goiânia','2','Vila Colemar Natal e Silva','74633-375','Travessa'),
(2920,'Goiânia','2','Setor Nova Vila','74653-060','Rua'),
(2921,'Goiânia','2','Loteamento Goiânia Viva','74484-429','Travessa'),
(2922,'Goiânia','2','Vila São Paulo','74440-340','Rua'),
(2923,'Goiânia','2','Conjunto dos Eucaliptos','74683-755','Rua'),
(2924,'Goiânia','2','Jardim Florença','74351-023','Viela'),
(2925,'Goiânia','2','Setor Centro Oeste','74560-477','Rua'),
(2926,'Goiânia','2','Jardim  das Oliveiras','74484-609','Rua'),
(2927,'Goiânia','2','Condomínio Anhangüera','74484-628','Rua'),
(2928,'Goiânia','2','Nossa Morada','74690-826','Rua'),
(2929,'Goiânia','2','Chácaras de Recreio Samambaia','74691-361','Rua'),
(2930,'Goiânia','2','Setor Santos Dumont','74463-440','Rua'),
(2931,'Goiânia','2','Residencial Recanto das Garças','74485-768','Rua'),
(2932,'Goiânia','2','Privê Residencial Elza Fronza','74692-012','Rua'),
(2933,'Goiânia','2','Jardim Guanabara IV','74683-705','Rua'),
(2934,'Goiânia','2','Vila Nossa Senhora da Guia','74394-020','Rua'),
(2935,'Goiânia','2','Vila Santa Helena','74555-375','Rua'),
(2936,'Goiânia','2','Setor Caravelas','74354-634','Rua'),
(2937,'Goiânia','2','Chácaras de Recreio Samambaia','74691-320','Rua'),
(2938,'Goiânia','2','Condomínio Fortaleza','74476-020','Rua'),
(2939,'Goiânia','2','Vila Concórdia','74770-412','Viela'),
(2940,'Goiânia','2','Chácaras Califórnia','74690-803','Rua'),
(2941,'Goiânia','2','Chácaras Hellou','74470-380','Rua'),
(2942,'Goiânia','2','Solange Park I','74484-175','Travessa'),
(2943,'Goiânia','2','Vila Abajá','74550-450','Rua'),
(2944,'Goiânia','2','Loteamento Tropical Verde','74483-601','Travessa'),
(2945,'Goiânia','2 A','Residencial Cidade Verde','74455-563','Rua'),
(2946,'Goiânia','2 B','Residencial Cidade Verde','74455-562','Rua'),
(2947,'Goiânia','2 C','Residencial Cidade Verde','74455-561','Rua'),
(2948,'Goiânia','2 Unidade 101','Parque Atheneu','74893-080','Rua'),
(2949,'Goiânia','2 Unidade 103','Parque Atheneu','74893-090','Rua'),
(2950,'Goiânia','2 Unidade 201','Parque Atheneu','74890-060','Rua'),
(2951,'Goiânia','2 Unidade 203','Parque Atheneu','74890-070','Rua'),
(2952,'Goiânia','2 Unidade 205','Parque Atheneu','74893-760','Rua'),
(2953,'Goiânia','2 Unidade 301','Parque Atheneu','74890-080','Rua'),
(2954,'Goiânia','2 Unidade 303','Parque Atheneu','74890-090','Rua'),
(2955,'Goiânia','2 Unidade 305','Parque Atheneu','74893-110','Rua'),
(2956,'Luziânia','20','Jardim Brasília Sul','72823-200','Rua'),
(2957,'Luziânia','20','Parque JK','72815-620','Rua'),
(2958,'Luziânia','20','Jardim Europa','72855-870','Rua'),
(2959,'Valparaíso de Goiás','20','Jardim Céu Azul','72871-020','Rua'),
(2960,'Valparaíso de Goiás','20','Novo Jardim Oriente','72870-221','Rua'),
(2961,'Luziânia','20','Parque Nova Iguaçu','72851-335','Rua'),
(2962,'Luziânia','20','Jardim Luzília','72816-200','Rua'),
(2963,'Luziânia','20','Parque Alvorada I','72836-320','Rua'),
(2964,'Planaltina de Goiás','20','Jardim das Paineiras','73756-020','Quadra'),
(2965,'Planaltina de Goiás','20','Setor Norte','73751-200','Quadra'),
(2966,'Luziânia','20','Setor Norte','72815-730','Rua'),
(2967,'Planaltina de Goiás','20','Itapuã II','73754-120','Quadra'),
(2968,'Valparaíso de Goiás','20','Parque Esplanada II','72878-021','Rua'),
(2969,'Luziânia','20','Jardim Zuleika','72850-610','Rua'),
(2970,'Valparaíso de Goiás','20','Parque Esplanada V','72874-154','Rua'),
(2971,'Jataí','20','Santa Terezinha','75806-090','Rua'),
(2972,'Jataí','20','Setor Colinas','75807-155','Rua'),
(2973,'Luziânia','20','Vila Juracy','72814-150','Rua'),
(2974,'Rio Verde','20','Parque dos Buritis','75907-350','Rua'),
(2975,'Luziânia','20','Setor Leste','72803-470','Rua'),
(2976,'Jataí','20','Vila Sofia','75801-355','Rua'),
(2977,'Rio Verde','20','Conjunto Morada do Sol','75909-270','Rua'),
(2978,'Luziânia','20','Parque Três Poderes','72835-580','Rua'),
(2979,'Itumbiara','20','Setor Paranaíba','75526-270','Rua'),
(2980,'Luziânia','20','Setor Mandu II','72814-670','Rua'),
(2981,'Luziânia','20','Jardim Planalto','72851-665','Rua'),
(2982,'Valparaíso de Goiás','20','Cruzeiro do Sul','72870-648','Rua'),
(2983,'Luziânia','20','Parque Sol Nascente','72855-820','Rua'),
(2984,'Valparaíso de Goiás','20','Pacaembu','72872-302','Rua'),
(2985,'Rio Verde','20','Jardim Goiás','75903-320','Rua'),
(2986,'Valparaíso de Goiás','20','Parque Esplanada II','72878-006','Rua'),
(2987,'Itumbiara','20','Setor Santa Rita','75515-540','Rua'),
(2988,'Jataí','20','Colméia Park I','75806-612','Rua'),
(2989,'Planaltina de Goiás','20','Setor Aeroporto','73751-320','Quadra'),
(2990,'Valparaíso de Goiás','20','Novo Jardim Oriente','72870-265','Rua'),
(2991,'Valparaíso de Goiás','20','Vila Isabel','72874-520','Rua'),
(2992,'Luziânia','20','Vila Guará','72835-220','Rua'),
(2993,'Planaltina de Goiás','20','Jardim Paquetá I','73755-020','Quadra'),
(2994,'Rio Verde','20','São Felipe','75903-561','Rua'),
(2995,'Rio Verde','20','Vila Promissão','75907-068','Rua'),
(2996,'Aparecida de Goiânia','20','Vila Brasília','74911-190','Rua'),
(2997,'Anápolis','20','Jardim Arco Verde','75105-440','Rua'),
(2998,'Anápolis','20','Boa Vista','75075-480','Rua'),
(2999,'Aparecida de Goiânia','20','Jardim Bonança','74919-140','Rua'),
(3000,'Formosa','20','Setor Sul','73802-430','Via'),
(3001,'Formosa','20','Jardim das Oliveiras','73805-238','Rua'),
(3002,'Anápolis','20','Jardim das Américas','75070-520','Rua'),
(3003,'Formosa','20','Formosinha','73813-310','Rua'),
(3004,'Formosa','20','Parque Vila Verde','73808-390','Rua'),
(3005,'Aparecida de Goiânia','20','Cardoso','74934-150','Rua'),
(3006,'Anápolis','20','JK','75114-410','Rua'),
(3007,'Aparecida de Goiânia','20','Setor Marista Sul','74971-210','Rua'),
(3008,'Aparecida de Goiânia','20','Jardim Tiradentes','74961-480','Rua'),
(3009,'Formosa','20','Bela Vista','73808-800','Rua'),
(3010,'Aparecida de Goiânia','20','Independência','74967-140','Rua'),
(3011,'Catalão','20','Setor Universitário','75706-280','Rua'),
(3012,'Anápolis','20','Bandeiras','75065-450','Rua'),
(3013,'Formosa','20','Parque das Laranjeiras','73805-770','Rua'),
(3014,'Anápolis','20','Lourdes','75095-790','Rua'),
(3015,'Anápolis','20','Parque Residencial das Flores','75085-510','Rua'),
(3016,'Anápolis','20','Cidade Universitária','75083-520','Rua'),
(3017,'Anápolis','20','Loteamento Novo Jundiaí','75095-030','Rua'),
(3018,'Anápolis','20','Recanto do Sol','75074-190','Rua'),
(3019,'Anápolis','20','Vila São João','75045-300','Travessa'),
(3020,'Goiânia','20','Vila Concórdia','74770-308','Viela'),
(3021,'Goiânia','20','Setor das Esmeraldas','74355-417','Rua'),
(3022,'Goiânia','20','Vila Santa Helena','74555-325','Rua'),
(3023,'Goiânia','20','Jardim Goiás','74805-230','Rua'),
(3024,'Goiânia','20','Santo Antônio','74853-330','Rua'),
(3025,'Goiânia','20','Setor Centro Oeste','74560-595','Viela'),
(3026,'Goiânia','20','Setor Santos Dumont','74463-660','Rua'),
(3027,'Goiânia','20','Vila Morais','74620-230','Rua'),
(3028,'Goiânia','20','Setor Nova Vila','74653-190','Rua'),
(3029,'Goiânia','20','Setor Central','74020-170','Rua'),
(3030,'Goiânia','20','Setor Caravelas','74354-643','Rua'),
(3031,'Luziânia','20 A','Vila Juracy','72814-210','Rua'),
(3032,'Aparecida de Goiânia','20 E','Setor Garavelo','74932-390','Rua'),
(3033,'Goiânia','20 Unidade 201','Parque Atheneu','74890-430','Rua'),
(3034,'Goiânia','20 Unidade 203','Parque Atheneu','74890-440','Rua'),
(3035,'Itumbiara','200','Setor Nossa Senhora da Saúde','75520-280','Rua'),
(3036,'Planaltina de Goiás','200','Jardim Paquetá II','73755-200','Quadra'),
(3037,'Aparecida de Goiânia','200','Setor Aeroporto Sul','74947-100','Rua'),
(3038,'Anápolis','200','Bandeiras','75065-690','Rua'),
(3039,'Goiânia','200','Setor Leste Vila Nova','74643-060','Avenida'),
(3040,'Goiânia','200','Setor Leste Vila Nova','74645-230','Avenida'),
(3041,'Goiânia','200 Unidade 201','Parque Atheneu','74890-600','Rua'),
(3042,'Goiânia','200-A','Setor Leste Vila Nova','74645-110','Rua'),
(3043,'Goiânia','200-B','Setor Leste Vila Nova','74645-090','Rua'),
(3044,'Goiânia','200-C','Setor Leste Vila Nova','74645-100','Rua'),
(3045,'Planaltina de Goiás','201','Jardim Paquetá II','73755-201','Quadra'),
(3046,'Aparecida de Goiânia','201','Setor Aeroporto Sul','74947-110','Rua'),
(3047,'Goiânia','201','Setor Leste Vila Nova','74643-050','Rua'),
(3048,'Goiânia','201 Unidade 201','Parque Atheneu','74890-610','Rua'),
(3049,'Goiânia','2011 Unidade 201','Parque Atheneu','74890-660','Rua'),
(3050,'Goiânia','2012 Unidade 201','Parque Atheneu','74890-670','Rua'),
(3051,'Goiânia','2013 Unidade 201','Parque Atheneu','74890-680','Rua'),
(3052,'Goiânia','2014 Unidade 201','Parque Atheneu','74890-690','Rua'),
(3053,'Itumbiara','202','Setor Nossa Senhora da Saúde','75520-290','Rua'),
(3054,'Planaltina de Goiás','202','Jardim Paquetá II','73755-202','Quadra'),
(3055,'Aparecida de Goiânia','202','Setor Aeroporto Sul','74947-120','Rua'),
(3056,'Goiânia','202','Setor Leste Vila Nova','74643-090','Rua'),
(3057,'Goiânia','202 Unidade 201','Parque Atheneu','74890-620','Rua'),
(3058,'Goiânia','202 Unidade 203','Parque Atheneu','74890-630','Rua'),
(3059,'Goiânia','2024 Unidade 203 A','Parque Atheneu','74893-025','Rua'),
(3060,'Itumbiara','203','Setor Nossa Senhora da Saúde','75520-340','Rua'),
(3061,'Planaltina de Goiás','203','Jardim Paquetá II','73755-203','Quadra'),
(3062,'Aparecida de Goiânia','203','Setor Aeroporto Sul','74947-130','Rua'),
(3063,'Goiânia','203','Setor Leste Vila Nova','74640-070','Rua'),
(3064,'Goiânia','203','Setor Leste Universitário','74603-060','Rua'),
(3065,'Goiânia','203','Setor Coimbra','74535-310','Rua'),
(3066,'Goiânia','203 Unidade 203','Parque Atheneu','74890-640','Rua'),
(3067,'Goiânia','2031 Unidade 203','Parque Atheneu','74890-700','Rua'),
(3068,'Goiânia','2032 Unidade 203','Parque Atheneu','74890-710','Rua'),
(3069,'Goiânia','203-A','Setor Leste Universitário','74603-070','Rua'),
(3070,'Goiânia','203-B','Setor Leste Universitário','74603-080','Rua'),
(3071,'Itumbiara','204','Setor Nossa Senhora da Saúde','75520-300','Rua'),
(3072,'Planaltina de Goiás','204','Jardim Paquetá II','73755-204','Quadra'),
(3073,'Aparecida de Goiânia','204','Setor Aeroporto Sul','74947-140','Rua'),
(3074,'Goiânia','204','Setor Leste Vila Nova','74640-080','Rua'),
(3075,'Goiânia','204 Unidade 203','Parque Atheneu','74890-650','Rua'),
(3076,'Goiânia','204 Unidade 205','Parque Atheneu','74890-115','Rua'),
(3077,'Itumbiara','205','Setor Nossa Senhora da Saúde','75520-350','Rua'),
(3078,'Planaltina de Goiás','205','Jardim Paquetá II','73755-205','Quadra'),
(3079,'Aparecida de Goiânia','205','Setor Aeroporto Sul','74947-150','Rua'),
(3080,'Goiânia','205','Setor Coimbra','74530-030','Rua'),
(3081,'Goiânia','205','Setor Leste Vila Nova','74640-090','Rua'),
(3082,'Goiânia','205 A Unidade 205 A','Parque Atheneu','74893-580','Rua'),
(3083,'Goiânia','205 Unidade 205','Parque Atheneu','74893-780','Rua'),
(3084,'Goiânia','2051 Unidade 205','Parque Atheneu','74893-710','Rua'),
(3085,'Goiânia','2052 Unidade 205','Parque Atheneu','74893-720','Rua'),
(3086,'Goiânia','2053 Unidade 205 A','Parque Atheneu','74893-026','Rua'),
(3087,'Goiânia','2054 Unidade 205 A','Parque Atheneu','74893-027','Rua'),
(3088,'Planaltina de Goiás','206','Jardim Paquetá II','73755-206','Quadra'),
(3089,'Itumbiara','206','Setor Nossa Senhora da Saúde','75520-310','Rua'),
(3090,'Aparecida de Goiânia','206','Setor Aeroporto Sul','74947-160','Rua'),
(3091,'Goiânia','206','Setor Leste Vila Nova','74640-100','Rua'),
(3092,'Goiânia','206-A','Vila Viana','74635-140','Rua'),
(3093,'Planaltina de Goiás','207','Jardim Paquetá II','73755-207','Quadra'),
(3094,'Itumbiara','207','Setor Nossa Senhora da Saúde','75520-360','Rua'),
(3095,'Aparecida de Goiânia','207','Setor Aeroporto Sul','74947-170','Rua'),
(3096,'Goiânia','207','Parque Atheneu','74893-610','Rua'),
(3097,'Goiânia','207','Setor Leste Vila Nova','74640-110','Rua'),
(3098,'Goiânia','207 U-207','Setor Coimbra','74530-050','Rua'),
(3099,'Goiânia','207 Unidade 305','Parque Atheneu','74890-135','Rua'),
(3100,'Goiânia','2071 Unidade 207','Parque Atheneu','74893-750','Rua'),
(3101,'Itumbiara','208','Setor Nossa Senhora da Saúde','75520-320','Rua'),
(3102,'Planaltina de Goiás','208','Jardim Paquetá II','73755-208','Quadra'),
(3103,'Aparecida de Goiânia','208','Setor Aeroporto Sul','74947-180','Rua'),
(3104,'Goiânia','208','Setor Leste Vila Nova','74635-055','Rua'),
(3105,'Goiânia','208','Setor Coimbra','74530-060','Rua'),
(3106,'Goiânia','208 Unidade 207','Parque Atheneu','74893-620','Rua'),
(3107,'Goiânia','208-A','Setor Leste Vila Nova','74635-050','Rua'),
(3108,'Goiânia','208-B','Setor Leste Vila Nova','74635-060','Rua'),
(3109,'Planaltina de Goiás','209','Jardim Paquetá II','73755-209','Quadra'),
(3110,'Aparecida de Goiânia','209','Setor Aeroporto Sul','74947-190','Rua'),
(3111,'Goiânia','209','Setor Coimbra','74530-070','Rua'),
(3112,'Goiânia','209','Setor Leste Vila Nova','74640-130','Rua'),
(3113,'Goiânia','209-A','Setor Leste Vila Nova','74640-135','Rua'),
(3114,'Anápolis','20-A','Bandeiras','75065-460','Rua'),
(3115,'Goiânia','20-A','Sítio de Recreio Estrela D''Alva','74475-326','Rua'),
(3116,'Goiânia','20-A','Setor Central','74020-090','Rua'),
(3117,'Goiânia','20-A','Vila Morais','74620-240','Rua'),
(3118,'Goiânia','20-B','Setor Garavelo','74354-120','Rua'),
(3119,'Aparecida de Goiânia','20-C','Setor Garavelo','74930-390','Rua'),
(3120,'Luziânia','21','Parque Nova Iguaçu','72851-330','Rua'),
(3121,'Luziânia','21','Parque Três Poderes','72835-570','Rua'),
(3122,'Luziânia','21','Jardim Europa','72855-871','Rua'),
(3123,'Valparaíso de Goiás','21','Novo Jardim Oriente','72870-277','Rua'),
(3124,'Valparaíso de Goiás','21','Novo Jardim Oriente','72870-231','Rua'),
(3125,'Rio Verde','21','Parque dos Buritis','75907-370','Rua'),
(3126,'Valparaíso de Goiás','21','Parque Esplanada II','72878-066','Rua'),
(3127,'Planaltina de Goiás','21','Itapuã II','73754-121','Quadra'),
(3128,'Rio Verde','21','Vila Promissão','75907-008','Rua'),
(3129,'Luziânia','21','Parque Alvorada I','72836-340','Rua'),
(3130,'Itumbiara','21','Setor Paranaíba','75526-180','Rua'),
(3131,'Valparaíso de Goiás','21','Parque Esplanada II','72878-009','Rua'),
(3132,'Planaltina de Goiás','21','Setor Aeroporto','73751-321','Quadra'),
(3133,'Luziânia','21','Jardim Brasília Sul','72823-210','Rua'),
(3134,'Luziânia','21','Jardim Luzília','72816-210','Rua'),
(3135,'Valparaíso de Goiás','21','Pacaembu','72872-303','Rua'),
(3136,'Luziânia','21','Vila Juracy','72814-140','Rua'),
(3137,'Rio Verde','21','Jardim Goiás','75903-310','Rua'),
(3138,'Luziânia','21','Vila Guará','72835-210','Rua'),
(3139,'Valparaíso de Goiás','21','Vila Isabel','72874-525','Rua'),
(3140,'Valparaíso de Goiás','21','Parque Esplanada V','72874-152','Rua'),
(3141,'Jataí','21','Vila Sofia','75801-360','Rua'),
(3142,'Valparaíso de Goiás','21','Jardim Céu Azul','72871-021','Rua'),
(3143,'Planaltina de Goiás','21','Jardim das Paineiras','73756-021','Quadra'),
(3144,'Luziânia','21','Setor Norte','72815-740','Rua'),
(3145,'Planaltina de Goiás','21','Jardim Paquetá I','73755-021','Quadra'),
(3146,'Itumbiara','21','Setor Santa Rita','75515-550','Rua'),
(3147,'Luziânia','21','Setor Mandu II','72814-820','Rua'),
(3148,'Luziânia','21','Setor Leste','72803-400','Rua'),
(3149,'Luziânia','21','Parque Sol Nascente','72855-821','Rua'),
(3150,'Formosa','21','Parque Vila Verde','73808-395','Rua'),
(3151,'Anápolis','21','Parque Residencial das Flores','75085-520','Rua'),
(3152,'Anápolis','21','JK','75114-420','Rua'),
(3153,'Anápolis','21','Jardim Arco Verde','75105-450','Rua'),
(3154,'Anápolis','21','Loteamento Novo Jundiaí','75095-040','Rua'),
(3155,'Anápolis','21','Recanto do Sol','75074-200','Rua'),
(3156,'Anápolis','21','Lourdes','75095-800','Rua'),
(3157,'Formosa','21','Formosinha','73813-320','Rua'),
(3158,'Aparecida de Goiânia','21','Setor Marista Sul','74971-220','Rua'),
(3159,'Formosa','21','Jardim das Oliveiras','73805-223','Rua'),
(3160,'Anápolis','21','Boa Vista','75075-490','Rua'),
(3161,'Aparecida de Goiânia','21','Vila Brasília','74911-200','Rua'),
(3162,'Aparecida de Goiânia','21','Jardim Bonança','74919-150','Rua'),
(3163,'Formosa','21','Parque da Colina I','73808-084','Rua'),
(3164,'Catalão','21','Setor Universitário','75706-310','Rua'),
(3165,'Formosa','21','Parque das Laranjeiras','73805-775','Rua'),
(3166,'Aparecida de Goiânia','21','Cardoso','74934-160','Rua'),
(3167,'Formosa','21','Setor Nordeste','73807-350','Rua'),
(3168,'Aparecida de Goiânia','21','Jardim Tiradentes','74961-170','Rua'),
(3169,'Goiânia','21','Vila Santa Helena','74555-335','Rua'),
(3170,'Goiânia','21','Vila Pedroso','74770-215','Praça'),
(3171,'Goiânia','21','Loteamento Morada do Sol','74473-796','Rua'),
(3172,'Goiânia','21','Vila Morais','74620-250','Rua'),
(3173,'Goiânia','21','Vila Jaraguá','74655-090','Rua'),
(3174,'Goiânia','21','Setor das Esmeraldas','74355-432','Rua'),
(3175,'Goiânia','21','Vila Jacaré','74553-625','Rua'),
(3176,'Goiânia','21','Setor Oeste','74120-120','Rua'),
(3177,'Goiânia','21','Setor Central','74030-070','Rua'),
(3178,'Goiânia','21','Santo Antônio','74853-340','Rua'),
(3179,'Goiânia','21','Setor Marechal Rondon','74560-210','Rua'),
(3180,'Goiânia','21','Setor Caravelas','74354-644','Rua'),
(3181,'Goiânia','21','Jardim Goiás','74805-240','Rua'),
(3182,'Luziânia','21 de Abril','Jardim do Ingá','72850-080','Rua'),
(3183,'Luziânia','21 de Abril','Setor Norte','72815-760','Rua'),
(3184,'Luziânia','21 de Abril','Residencial Alto das Caraíbas','72813-290','Rua'),
(3185,'Formosa','21 de Abril','Abreu','73803-025','Praça'),
(3186,'Aparecida de Goiânia','21 E','Setor Garavelo','74932-400','Rua'),
(3187,'Goiânia','21 Unidade 201','Parque Atheneu','74890-450','Rua'),
(3188,'Goiânia','21 Unidade 203','Parque Atheneu','74890-460','Rua'),
(3189,'Goiânia','21 Unidade 207','Parque Atheneu','74893-500','Rua'),
(3190,'Planaltina de Goiás','210','Jardim Paquetá II','73755-210','Quadra'),
(3191,'Itumbiara','210','Setor Nossa Senhora da Saúde','75520-330','Rua'),
(3192,'Anápolis','210','Bandeiras','75065-700','Rua'),
(3193,'Aparecida de Goiânia','210','Setor Aeroporto Sul','74947-200','Rua'),
(3194,'Goiânia','210','Setor Leste Vila Nova','74640-140','Rua'),
(3195,'Goiânia','210-A','Setor Leste Vila Nova','74640-150','Rua'),
(3196,'Planaltina de Goiás','211','Jardim Paquetá II','73755-211','Quadra'),
(3197,'Goiânia','211','Setor Leste Vila Nova','74640-160','Rua'),
(3198,'Goiânia','211','Setor Coimbra','74530-080','Rua'),
(3199,'Planaltina de Goiás','212','Jardim Paquetá II','73755-212','Quadra'),
(3200,'Aparecida de Goiânia','212','Setor Aeroporto Sul','74947-210','Rua'),
(3201,'Goiânia','212','Setor Coimbra','74530-090','Rua'),
(3202,'Planaltina de Goiás','213','Jardim Paquetá II','73755-213','Quadra'),
(3203,'Aparecida de Goiânia','213','Setor Aeroporto Sul','74947-220','Rua'),
(3204,'Goiânia','213','Setor Coimbra','74530-100','Rua'),
(3205,'Goiânia','213','Setor Leste Vila Nova','74645-135','Rua'),
(3206,'Planaltina de Goiás','214','Jardim Paquetá II','73755-214','Quadra'),
(3207,'Aparecida de Goiânia','214','Setor Aeroporto Sul','74947-230','Rua'),
(3208,'Goiânia','214','Setor Leste Vila Nova','74645-130','Rua'),
(3209,'Goiânia','214','Setor Coimbra','74530-110','Rua'),
(3210,'Goiânia','214-A','Setor Bueno','74210-115','Rua'),
(3211,'Planaltina de Goiás','215','Jardim Paquetá II','73755-215','Quadra'),
(3212,'Goiânia','215','Setor Leste Vila Nova','74645-140','Rua'),
(3213,'Goiânia','215','Setor Coimbra','74530-130','Rua'),
(3214,'Planaltina de Goiás','216','Jardim Paquetá II','73755-216','Quadra'),
(3215,'Goiânia','216','Setor Coimbra','74535-560','Rua'),
(3216,'Goiânia','216','Setor Leste Vila Nova','74640-170','Rua'),
(3217,'Planaltina de Goiás','217','Jardim Paquetá II','73755-217','Quadra'),
(3218,'Goiânia','217','Setor Leste Vila Nova','74645-150','Rua'),
(3219,'Goiânia','217','Setor Coimbra','74535-320','Rua'),
(3220,'Goiânia','217','Setor Leste Universitário','74603-090','Rua'),
(3221,'Goiânia','217-A','Setor Leste Universitário','74603-100','Rua'),
(3222,'Planaltina de Goiás','218','Jardim Paquetá II','73755-218','Quadra'),
(3223,'Aparecida de Goiânia','218','Setor Aeroporto Sul','74947-240','Rua'),
(3224,'Goiânia','218','Setor Leste Universitário','74603-110','Rua'),
(3225,'Goiânia','218','Setor Leste Vila Nova','74640-180','Rua'),
(3226,'Goiânia','218','Setor Coimbra','74530-140','Rua'),
(3227,'Goiânia','218-A','Setor Leste Universitário','74603-112','Viela'),
(3228,'Planaltina de Goiás','219','Jardim Paquetá II','73755-219','Quadra'),
(3229,'Goiânia','219','Setor Coimbra','74535-330','Rua'),
(3230,'Goiânia','219','Setor Leste Universitário','74603-120','Rua'),
(3231,'Goiânia','219','Setor Leste Vila Nova','74645-160','Rua'),
(3232,'Goiânia','219-A','Setor Leste Universitário','74603-130','Rua'),
(3233,'Jataí','21-A','Vila Sofia','75801-251','Rua'),
(3234,'Goiânia','21-A','Vila Morais','74620-260','Rua'),
(3235,'Goiânia','21B','Setor Garavelo','74354-110','Rua'),
(3236,'Aparecida de Goiânia','21-C','Setor Garavelo','74930-400','Rua'),
(3237,'Luziânia','22','Parque Sol Nascente','72855-822','Rua'),
(3238,'Luziânia','22','Vila Guará','72835-200','Rua'),
(3239,'Jataí','22','Setor Central','75800-060','Rua'),
(3240,'Planaltina de Goiás','22','Setor Aeroporto','73751-322','Quadra'),
(3241,'Planaltina de Goiás','22','Jardim das Paineiras','73756-022','Quadra'),
(3242,'Luziânia','22','Setor Mandu II','72814-830','Rua'),
(3243,'Jataí','22','Setor Colinas','75807-150','Rua'),
(3244,'Luziânia','22','Parque Nova Iguaçu','72851-325','Rua'),
(3245,'Luziânia','22','Jardim Luzília','72816-220','Rua'),
(3246,'Luziânia','22','Setor Norte','72815-750','Rua'),
(3247,'Luziânia','22','Setor Leste','72803-420','Rua'),
(3248,'Planaltina de Goiás','22','Jardim Paquetá I','73755-022','Quadra'),
(3249,'Valparaíso de Goiás','22','Novo Jardim Oriente','72870-233','Rua'),
(3250,'Luziânia','22','Parque Alvorada I','72836-350','Rua'),
(3251,'Luziânia','22','Parque Três Poderes','72835-560','Rua'),
(3252,'Luziânia','22','Jardim Brasília Sul','72823-220','Rua'),
(3253,'Valparaíso de Goiás','22','Jardim Céu Azul','72871-022','Rua'),
(3254,'Valparaíso de Goiás','22','Parque Esplanada II','72878-015','Rua'),
(3255,'Itumbiara','22','Setor Santa Rita','75515-560','Rua'),
(3256,'Planaltina de Goiás','22','Itapuã II','73754-122','Quadra'),
(3257,'Valparaíso de Goiás','22','Parque Esplanada II','72878-069','Rua'),
(3258,'Luziânia','22','Vila Juracy','72814-180','Rua'),
(3259,'Valparaíso de Goiás','22','Novo Jardim Oriente','72870-279','Rua'),
(3260,'Jataí','22','Colméia Park I','75806-614','Rua'),
(3261,'Valparaíso de Goiás','22','Parque Esplanada V','72874-150','Rua'),
(3262,'Rio Verde','22','Vila Promissão','75907-070','Rua'),
(3263,'Rio Verde','22','Parque dos Buritis','75907-380','Rua'),
(3264,'Valparaíso de Goiás','22','Vila Isabel','72874-530','Rua'),
(3265,'Rio Verde','22','Popular','75903-520','Rua'),
(3266,'Itumbiara','22','Setor Paranaíba','75526-280','Rua'),
(3267,'Valparaíso de Goiás','22','Pacaembu','72872-304','Rua'),
(3268,'Anápolis','22','Loteamento Novo Jundiaí','75095-050','Rua'),
(3269,'Formosa','22','Jardim das Oliveiras','73805-229','Rua'),
(3270,'Anápolis','22','Vila Formosa','75100-520','Rua'),
(3271,'Aparecida de Goiânia','22','Cardoso','74934-170','Rua'),
(3272,'Anápolis','22','Conjunto Raul Balduino','75123-300','Rua'),
(3273,'Aparecida de Goiânia','22','Jardim Tiradentes','74961-470','Rua'),
(3274,'Aparecida de Goiânia','22','Independência','74967-150','Rua'),
(3275,'Aparecida de Goiânia','22','Setor Marista Sul','74971-230','Rua'),
(3276,'Anápolis','22','Recanto do Sol','75074-210','Rua'),
(3277,'Aparecida de Goiânia','22','Jardim Bonança','74919-160','Avenida'),
(3278,'Catalão','22','Setor Universitário','75706-320','Rua'),
(3279,'Aparecida de Goiânia','22','Vila Brasília','74911-210','Rua'),
(3280,'Formosa','22','Formosinha','73813-340','Rua'),
(3281,'Anápolis','22','Boa Vista','75075-500','Rua'),
(3282,'Formosa','22','São Vicente','73802-170','Rua'),
(3283,'Formosa','22','Setor Sul','73802-427','Via'),
(3284,'Anápolis','22','JK','75114-430','Rua'),
(3285,'Anápolis','22','Parque Residencial das Flores','75085-530','Rua'),
(3286,'Aparecida de Goiânia','22','Cidade Livre','74970-011','Rua'),
(3287,'Anápolis','22','Jardim Arco Verde','75105-460','Rua'),
(3288,'Formosa','22','Parque das Laranjeiras','73805-780','Rua'),
(3289,'Goiânia','22','Vila Santa Helena','74555-340','Rua'),
(3290,'Goiânia','22','Santo Antônio','74853-350','Rua'),
(3291,'Goiânia','22','Setor Central','74030-080','Rua'),
(3292,'Goiânia','22','Setor das Esmeraldas','74355-420','Rua'),
(3293,'Goiânia','22','Setor Santos Dumont','74463-670','Rua'),
(3294,'Goiânia','22','Jardim Goiás','74805-250','Rua'),
(3295,'Goiânia','22','Setor Oeste','74120-130','Rua'),
(3296,'Goiânia','22','Setor Caravelas','74354-646','Rua'),
(3297,'Goiânia','22','Vila Morais','74620-270','Rua'),
(3298,'Goiânia','22','Setor Centro Oeste','74560-600','Viela'),
(3299,'Luziânia','22 A','Vila Juracy','72814-130','Rua'),
(3300,'Formosa','22 A','Parque Vila Verde','73808-425','Rua'),
(3301,'Goiânia','22 Unidade 201','Parque Atheneu','74890-480','Rua'),
(3302,'Goiânia','22 Unidade 203','Parque Atheneu','74890-490','Rua'),
(3303,'Planaltina de Goiás','220','Jardim Paquetá II','73755-220','Quadra'),
(3304,'Anápolis','220','Bandeiras','75065-710','Rua'),
(3305,'Aparecida de Goiânia','220','Setor Aeroporto Sul','74947-250','Rua'),
(3306,'Goiânia','220','Setor Coimbra','74535-090','Avenida'),
(3307,'Goiânia','220','Setor Leste Vila Nova','74643-100','Rua'),
(3308,'Goiânia','220','Setor Leste Universitário','74603-140','Rua'),
(3309,'Planaltina de Goiás','221','Jardim Paquetá II','73755-221','Quadra'),
(3310,'Goiânia','221','Setor Leste Universitário','74603-150','Rua'),
(3311,'Goiânia','221','Setor Coimbra','74535-100','Rua'),
(3312,'Goiânia','221','Setor Leste Vila Nova','74643-110','Rua'),
(3313,'Planaltina de Goiás','222','Jardim Paquetá II','73755-222','Quadra'),
(3314,'Goiânia','222','Setor Leste Vila Nova','74643-120','Rua'),
(3315,'Goiânia','222','Setor Leste Universitário','74603-160','Rua'),
(3316,'Goiânia','222','Setor Coimbra','74530-150','Rua'),
(3317,'Planaltina de Goiás','223','Jardim Paquetá II','73755-223','Quadra'),
(3318,'Goiânia','223','Setor Coimbra','74535-020','Rua'),
(3319,'Goiânia','223','Setor Leste Vila Nova','74643-130','Rua'),
(3320,'Planaltina de Goiás','224','Jardim Paquetá II','73755-224','Quadra'),
(3321,'Goiânia','224','Setor Leste Universitário','74603-170','Rua'),
(3322,'Goiânia','224','Setor Leste Vila Nova','74643-140','Rua'),
(3323,'Goiânia','224','Setor Coimbra','74530-160','Rua'),
(3324,'Planaltina de Goiás','225','Jardim Paquetá II','73755-225','Quadra'),
(3325,'Goiânia','225','Setor Leste Universitário','74610-090','Rua'),
(3326,'Goiânia','225','Setor Leste Vila Nova','74645-170','Rua'),
(3327,'Goiânia','225','Setor Coimbra','74535-120','Rua'),
(3328,'Goiânia','225-A','Setor Leste Universitário','74610-110','Rua'),
(3329,'Goiânia','225-B','Setor Leste Universitário','74610-120','Rua'),
(3330,'Planaltina de Goiás','226','Jardim Paquetá II','73755-226','Quadra'),
(3331,'Goiânia','226','Setor Leste Vila Nova','74645-180','Rua'),
(3332,'Goiânia','226','Setor Leste Universitário','74610-130','Rua'),
(3333,'Planaltina de Goiás','227','Jardim Paquetá II','73755-227','Quadra'),
(3334,'Goiânia','227','Setor Leste Universitário','74605-080','Rua'),
(3335,'Goiânia','227','Setor Leste Vila Nova','74645-190','Rua'),
(3336,'Goiânia','227','Setor Coimbra','74535-110','Rua'),
(3337,'Goiânia','227-A','Setor Leste Universitário','74610-155','Rua'),
(3338,'Planaltina de Goiás','228','Jardim Paquetá II','73755-228','Quadra'),
(3339,'Goiânia','228','Setor Coimbra','74530-170','Rua'),
(3340,'Goiânia','228','Setor Leste Vila Nova','74645-200','Rua'),
(3341,'Goiânia','228','Setor Leste Universitário','74610-140','Rua'),
(3342,'Goiânia','228-A','Setor Leste Universitário','74610-141','Rua'),
(3343,'Goiânia','228-B','Setor Leste Universitário','74610-142','Rua'),
(3344,'Goiânia','228-C','Setor Leste Universitário','74610-143','Rua'),
(3345,'Planaltina de Goiás','229','Jardim Paquetá II','73755-229','Quadra'),
(3346,'Goiânia','229','Setor Leste Universitário','74605-090','Rua'),
(3347,'Goiânia','229','Setor Coimbra','74535-250','Rua'),
(3348,'Goiânia','229','Setor Leste Vila Nova','74643-150','Rua'),
(3349,'Goiânia','229-A','Setor Leste Universitário','74605-100','Rua'),
(3350,'Goiânia','229-A','Setor Coimbra','74535-240','Rua'),
(3351,'Goiânia','22B','Setor Garavelo','74354-100','Rua'),
(3352,'Aparecida de Goiânia','22-C','Setor Garavelo','74930-410','Rua'),
(3353,'Aparecida de Goiânia','22e','Setor Garavelo','74932-410','Rua'),
(3354,'Valparaíso de Goiás','23','Jardim Céu Azul','72871-023','Rua'),
(3355,'Planaltina de Goiás','23','Setor Aeroporto','73751-323','Quadra'),
(3356,'Valparaíso de Goiás','23','Parque Esplanada II','72878-072','Rua'),
(3357,'Valparaíso de Goiás','23','Novo Jardim Oriente','72870-235','Rua'),
(3358,'Luziânia','23','Jardim Brasília Sul','72823-230','Rua'),
(3359,'Rio Verde','23','Vila Promissão','75907-005','Rua'),
(3360,'Valparaíso de Goiás','23','Pacaembu','72872-305','Rua'),
(3361,'Rio Verde','23','Parque dos Buritis','75907-400','Rua'),
(3362,'Planaltina de Goiás','23','Itapuã II','73754-123','Quadra'),
(3363,'Rio Verde','23','Popular','75903-530','Rua'),
(3364,'Planaltina de Goiás','23','Jardim Paquetá I','73755-023','Quadra'),
(3365,'Luziânia','23','Vila Juracy','72814-120','Rua'),
(3366,'Valparaíso de Goiás','23','Novo Jardim Oriente','72870-281','Rua'),
(3367,'Itumbiara','23','Setor Paranaíba','75526-200','Rua'),
(3368,'Luziânia','23','Parque Nova Iguaçu','72851-320','Rua'),
(3369,'Luziânia','23','Parque Sol Nascente','72855-823','Rua'),
(3370,'Luziânia','23','Setor Mandu II','72814-840','Rua'),
(3371,'Itumbiara','23','Setor Santa Rita','75515-570','Rua'),
(3372,'Itumbiara','23','Setor Anhangüera','75530-170','Rua'),
(3373,'Luziânia','23','Parque Alvorada I','72836-360','Rua'),
(3374,'Valparaíso de Goiás','23','Vila Isabel','72874-535','Rua'),
(3375,'Luziânia','23','Vila Guará','72835-190','Rua'),
(3376,'Planaltina de Goiás','23','Jardim das Paineiras','73756-023','Quadra'),
(3377,'Valparaíso de Goiás','23','Parque Esplanada V','72874-148','Rua'),
(3378,'Jataí','23','Colméia Park I','75806-615','Rua'),
(3379,'Luziânia','23','Jardim Luzília','72816-230','Rua'),
(3380,'Luziânia','23','Parque Três Poderes','72835-550','Rua'),
(3381,'Catalão','23','Setor Universitário','75706-330','Rua'),
(3382,'Aparecida de Goiânia','23','Jardim Bonança','74919-170','Rua'),
(3383,'Formosa','23','Parque Vila Verde','73808-440','Rua'),
(3384,'Formosa','23','Formosinha','73813-350','Rua'),
(3385,'Aparecida de Goiânia','23','Setor Marista Sul','74971-240','Rua'),
(3386,'Aparecida de Goiânia','23','Cardoso','74934-180','Rua'),
(3387,'Formosa','23','Setor Nordeste','73807-370','Rua'),
(3388,'Anápolis','23','Parque Residencial das Flores','75085-540','Rua'),
(3389,'Aparecida de Goiânia','23','Jardim Tiradentes','74961-180','Rua'),
(3390,'Anápolis','23','Loteamento Novo Jundiaí','75095-060','Rua'),
(3391,'Aparecida de Goiânia','23','Vila Brasília','74911-220','Rua'),
(3392,'Anápolis','23','Jardim Arco Verde','75105-470','Rua'),
(3393,'Anápolis','23','Boa Vista','75075-510','Rua'),
(3394,'Anápolis','23','Recanto do Sol','75074-220','Rua'),
(3395,'Anápolis','23','JK','75114-440','Rua'),
(3396,'Anápolis','23','Chácaras Americanas','75103-210','Rua'),
(3397,'Goiânia','23','Setor Caravelas','74354-666','Rua'),
(3398,'Goiânia','23','Vila Ofugi','74555-540','Rua'),
(3399,'Goiânia','23','Santo Antônio','74853-360','Rua'),
(3400,'Goiânia','23','Setor Marechal Rondon','74560-075','Rua'),
(3401,'Goiânia','23','Jardim Goiás','74805-260','Rua'),
(3402,'Goiânia','23','Setor das Esmeraldas','74355-433','Rua'),
(3403,'Goiânia','23','Setor Oeste','74120-140','Rua'),
(3404,'Goiânia','23','Vila Santa Helena','74555-355','Rua'),
(3405,'Goiânia','23','Vila Jaraguá','74655-100','Rua'),
(3406,'Goiânia','23','Setor Centro Oeste','74560-605','Rua'),
(3407,'Goiânia','23','Setor Central','74015-120','Rua'),
(3408,'Goiânia','23 B','Setor Oeste','74120-150','Rua'),
(3409,'Goiânia','23 Unidade 201','Parque Atheneu','74890-500','Rua'),
(3410,'Goiânia','23 Unidade 203','Parque Atheneu','74890-510','Rua'),
(3411,'Planaltina de Goiás','230','Jardim Paquetá II','73755-230','Quadra'),
(3412,'Anápolis','230','Bandeiras','75065-720','Rua'),
(3413,'Goiânia','230','Loteamento Mansões Pereira','74655-325','Rua'),
(3414,'Goiânia','230','Vila Jaraguá','74655-130','Rua'),
(3415,'Goiânia','230','Setor Leste Universitário','74605-110','Rua'),
(3416,'Goiânia','230','Setor Leste Vila Nova','74640-210','Rua'),
(3417,'Planaltina de Goiás','231','Jardim Paquetá II','73755-231','Quadra'),
(3418,'Goiânia','231','Setor Leste Universitário','74605-130','Rua'),
(3419,'Goiânia','231','Setor Leste Vila Nova','74640-220','Rua'),
(3420,'Goiânia','231','Loteamento Mansões Pereira','74655-330','Rua'),
(3421,'Goiânia','231','Setor Coimbra','74535-220','Rua'),
(3422,'Planaltina de Goiás','232','Jardim Paquetá II','73755-232','Quadra'),
(3423,'Goiânia','232','Vila Monticelli','74655-340','Rua'),
(3424,'Goiânia','232','Setor Leste Universitário','74605-140','Rua'),
(3425,'Planaltina de Goiás','233','Jardim Paquetá II','73755-233','Quadra'),
(3426,'Goiânia','233','Setor Leste Universitário','74605-120','Rua'),
(3427,'Goiânia','233','Vila Monticelli','74655-350','Rua'),
(3428,'Goiânia','233','Setor Coimbra','74535-340','Rua'),
(3429,'Planaltina de Goiás','234','Jardim Paquetá II','73755-234','Quadra'),
(3430,'Goiânia','234','Setor Coimbra','74535-040','Rua'),
(3431,'Goiânia','234','Setor Leste Universitário','74605-150','Rua'),
(3432,'Planaltina de Goiás','235','Jardim Paquetá II','73755-235','Quadra'),
(3433,'Goiânia','235','Setor Leste Universitário','74605-050','Rua'),
(3434,'Goiânia','235','Setor Coimbra','74535-260','Rua'),
(3435,'Planaltina de Goiás','236','Jardim Paquetá II','73755-236','Quadra'),
(3436,'Goiânia','236','Setor Coimbra','74535-030','Rua'),
(3437,'Planaltina de Goiás','237','Jardim Paquetá II','73755-237','Quadra'),
(3438,'Goiânia','237','Setor Leste Universitário','74605-160','Rua'),
(3439,'Goiânia','237','Setor Coimbra','74535-270','Rua'),
(3440,'Planaltina de Goiás','238','Jardim Paquetá II','73755-238','Quadra'),
(3441,'Goiânia','238','Setor Coimbra','74535-050','Rua'),
(3442,'Goiânia','238','Setor Leste Universitário','74603-180','Rua'),
(3443,'Goiânia','238','Vila Monticelli','74655-160','Rua'),
(3444,'Planaltina de Goiás','239','Jardim Paquetá II','73755-239','Quadra'),
(3445,'Goiânia','239','Setor Coimbra','74535-370','Rua'),
(3446,'Goiânia','239','Setor Leste Universitário','74605-070','Rua'),
(3447,'Goiânia','239','Vila Monticelli','74655-170','Rua'),
(3448,'Goiânia','23-A','Setor Aeroporto','74075-330','Rua'),
(3449,'Goiânia','23-A','Setor Central','74015-130','Rua'),
(3450,'Goiânia','23-A','Setor Caravelas','74354-664','Rua'),
(3451,'Goiânia','23-A','Setor Marista','74150-110','Rua'),
(3452,'Goiânia','23-B','Setor Central','74015-140','Rua'),
(3453,'Aparecida de Goiânia','23-C','Setor Garavelo','74930-420','Rua'),
(3454,'Aparecida de Goiânia','23-E','Setor Garavelo','74930-620','Rua'),
(3455,'Luziânia','24','Vila Guará','72835-180','Rua'),
(3456,'Luziânia','24','Setor Mandu II','72814-850','Rua'),
(3457,'Jataí','24','Colméia Park I','75806-616','Rua'),
(3458,'Valparaíso de Goiás','24','Vila Isabel','72874-540','Rua'),
(3459,'Valparaíso de Goiás','24','Pacaembu','72872-306','Rua'),
(3460,'Luziânia','24','Vila Juracy','72814-100','Rua'),
(3461,'Planaltina de Goiás','24','Jardim das Paineiras','73756-024','Quadra'),
(3462,'Luziânia','24','Jardim Brasília Sul','72823-240','Rua'),
(3463,'Valparaíso de Goiás','24','Jardim Céu Azul','72871-024','Rua'),
(3464,'Luziânia','24','Parque Três Poderes','72835-540','Rua'),
(3465,'Planaltina de Goiás','24','Itapuã II','73754-124','Quadra'),
(3466,'Luziânia','24','Parque JK','72815-430','Rua'),
(3467,'Valparaíso de Goiás','24','Novo Jardim Oriente','72870-283','Rua'),
(3468,'Rio Verde','24','Vila Santa Cruz','75907-080','Rua'),
(3469,'Rio Verde','24','Popular','75903-540','Rua'),
(3470,'Luziânia','24','Setor Leste','72803-350','Rua'),
(3471,'Itumbiara','24','Setor Paranaíba','75526-410','Rua'),
(3472,'Valparaíso de Goiás','24','Novo Jardim Oriente','72870-237','Rua'),
(3473,'Itumbiara','24','Setor Santa Rita','75515-580','Rua'),
(3474,'Planaltina de Goiás','24','Jardim Paquetá I','73755-024','Quadra'),
(3475,'Planaltina de Goiás','24','Setor Aeroporto','73751-324','Quadra'),
(3476,'Rio Verde','24','Parque dos Buritis','75907-454','Rua'),
(3477,'Valparaíso de Goiás','24','Parque Esplanada V','72874-146','Rua'),
(3478,'Luziânia','24','Parque Nova Iguaçu','72851-315','Rua'),
(3479,'Valparaíso de Goiás','24','Parque Esplanada II','72878-078','Rua'),
(3480,'Valparaíso de Goiás','24','Parque Esplanada II','72878-090','Rua'),
(3481,'Luziânia','24','Jardim Luzília','72816-240','Rua'),
(3482,'Anápolis','24','Loteamento Novo Jundiaí','75095-070','Rua'),
(3483,'Aparecida de Goiânia','24','Cardoso','74934-190','Rua'),
(3484,'Anápolis','24','Boa Vista','75075-520','Rua'),
(3485,'Formosa','24','Parque Vila Verde','73808-445','Rua'),
(3486,'Anápolis','24','Jardim Petrópolis','75144-220','Rua'),
(3487,'Aparecida de Goiânia','24','Jardim Bonança','74919-180','Rua'),
(3488,'Anápolis','24','Recanto do Sol','75074-230','Rua'),
(3489,'Aparecida de Goiânia','24','Vila Brasília','74911-230','Rua'),
(3490,'Formosa','24','Formosinha','73813-360','Rua'),
(3491,'Aparecida de Goiânia','24','Setor Marista Sul','74971-250','Rua'),
(3492,'Anápolis','24','Parque Residencial das Flores','75085-550','Rua'),
(3493,'Anápolis','24','Jardim Arco Verde','75105-480','Rua'),
(3494,'Anápolis','24','Vila Sul','75103-300','Rua'),
(3495,'Catalão','24','Setor Universitário','75706-340','Rua'),
(3496,'Aparecida de Goiânia','24','Vila Santa Cecília','74912-490','Rua'),
(3497,'Anápolis','24','Chácaras Americanas','75103-220','Rua'),
(3498,'Aparecida de Goiânia','24','Jardim Tiradentes','74961-420','Rua'),
(3499,'Anápolis','24','Vila Formosa','75100-530','Rua'),
(3500,'Formosa','24','Setor Sul','73802-416','Via'),
(3501,'Goiânia','24','Jardim Goiás','74805-270','Rua'),
(3502,'Goiânia','24','Setor Centro Oeste','74550-155','Viela'),
(3503,'Goiânia','24','Setor das Esmeraldas','74355-422','Rua'),
(3504,'Goiânia','24','Setor Santos Dumont','74463-680','Rua'),
(3505,'Goiânia','24','Setor Marista','74150-070','Rua'),
(3506,'Goiânia','24','Setor Centro Oeste','74560-510','Rua'),
(3507,'Goiânia','24','Setor Central','74030-060','Rua'),
(3508,'Goiânia','24','Santo Antônio','74853-370','Rua'),
(3509,'Goiânia','24','Setor Caravelas','74354-668','Rua'),
(3510,'Goiânia','24 Unidade 201','Parque Atheneu','74890-520','Rua'),
(3511,'Goiânia','24 Unidade 203','Parque Atheneu','74890-530','Rua'),
(3512,'Planaltina de Goiás','240','Jardim Paquetá II','73755-240','Quadra'),
(3513,'Anápolis','240','Bandeiras','75065-730','Rua'),
(3514,'Goiânia','240','Setor Bueno','74210-109','Rua'),
(3515,'Goiânia','240','Vila Monticelli','74655-180','Rua'),
(3516,'Goiânia','240','Setor Leste Universitário','74605-170','Rua'),
(3517,'Goiânia','240-A','Setor Bueno','74210-113','Rua'),
(3518,'Goiânia','240-B','Setor Bueno','74210-114','Rua'),
(3519,'Planaltina de Goiás','241','Jardim Paquetá II','73755-241','Quadra'),
(3520,'Goiânia','241','Vila Monticelli','74655-360','Rua'),
(3521,'Goiânia','241','Setor Coimbra','74535-380','Rua'),
(3522,'Goiânia','241','Setor Leste Universitário','74605-180','Rua'),
(3523,'Planaltina de Goiás','242','Jardim Paquetá II','73755-242','Quadra'),
(3524,'Goiânia','242','Vila Monticelli','74655-370','Rua'),
(3525,'Goiânia','242','Setor Coimbra','74535-060','Rua'),
(3526,'Goiânia','242','Setor Leste Universitário','74603-190','Rua'),
(3527,'Goiânia','242-A','Setor Leste Universitário','74603-195','Rua'),
(3528,'Planaltina de Goiás','243','Jardim Paquetá II','73755-243','Quadra'),
(3529,'Goiânia','243','Setor Coimbra','74535-390','Rua'),
(3530,'Goiânia','243','Setor Leste Universitário','74603-200','Avenida'),
(3531,'Goiânia','243','Vila Monticelli','74655-380','Rua'),
(3532,'Planaltina de Goiás','244','Jardim Paquetá II','73755-244','Quadra'),
(3533,'Goiânia','244','Setor Leste Universitário','74603-210','Rua'),
(3534,'Goiânia','244','Setor Coimbra','74535-070','Rua'),
(3535,'Planaltina de Goiás','245','Jardim Paquetá II','73755-245','Quadra'),
(3536,'Goiânia','245','Setor Leste Universitário','74603-220','Rua'),
(3537,'Goiânia','245','Setor Coimbra','74535-400','Rua'),
(3538,'Planaltina de Goiás','246','Jardim Paquetá II','73755-246','Quadra'),
(3539,'Goiânia','246','Setor Leste Universitário','74603-230','Rua'),
(3540,'Goiânia','246','Setor Coimbra','74535-170','Rua'),
(3541,'Planaltina de Goiás','247','Jardim Paquetá II','73755-247','Quadra'),
(3542,'Goiânia','247','Setor Coimbra','74535-530','Rua'),
(3543,'Goiânia','248','Setor Coimbra','74535-180','Rua'),
(3544,'Goiânia','248-A','Setor Coimbra','74535-190','Rua'),
(3545,'Goiânia','248-B','Setor Coimbra','74535-200','Rua'),
(3546,'Goiânia','248-C','Setor Coimbra','74535-210','Rua'),
(3547,'Goiânia','249','Setor Coimbra','74535-360','Rua'),
(3548,'Formosa','24A','Setor Sul','73802-413','Via'),
(3549,'Anápolis','24-A','JK','75115-800','Rua'),
(3550,'Goiânia','24-A','Setor Central','74020-050','Rua'),
(3551,'Goiânia','24B','Setor Garavelo','74354-040','Rua'),
(3552,'Anápolis','24-B','JK','75115-810','Rua'),
(3553,'Aparecida de Goiânia','24-C','Setor Garavelo','74932-100','Rua'),
(3554,'Aparecida de Goiânia','24-D','Setor Garavelo','74932-105','Rua'),
(3555,'Aparecida de Goiânia','24-E','Setor Garavelo','74930-630','Rua'),
(3556,'Rio Verde','25','Vila Santo Antônio','75906-380','Rua'),
(3557,'Valparaíso de Goiás','25','Jardim Céu Azul','72871-025','Rua'),
(3558,'Luziânia','25','Setor Mandu','72815-190','Rua'),
(3559,'Luziânia','25','Parque JK','72815-420','Rua'),
(3560,'Valparaíso de Goiás','25','Parque Esplanada II','72878-075','Rua'),
(3561,'Planaltina de Goiás','25','Itapuã II','73754-125','Quadra'),
(3562,'Valparaíso de Goiás','25','Novo Jardim Oriente','72870-239','Rua'),
(3563,'Itumbiara','25','Setor Paranaíba','75526-210','Rua'),
(3564,'Valparaíso de Goiás','25','Parque Esplanada II','72878-093','Rua'),
(3565,'Rio Verde','25','Parque dos Buritis','75907-410','Rua'),
(3566,'Itumbiara','25','Setor Anhangüera','75530-180','Rua'),
(3567,'Valparaíso de Goiás','25','Pacaembu','72872-307','Rua'),
(3568,'Luziânia','25','Parque Nova Iguaçu','72851-310','Rua'),
(3569,'Luziânia','25','Vila Guará','72835-170','Rua'),
(3570,'Valparaíso de Goiás','25','Novo Jardim Oriente','72870-285','Rua'),
(3571,'Luziânia','25','Vila Juracy','72814-110','Rua'),
(3572,'Luziânia','25','Setor Mandu II','72814-860','Rua'),
(3573,'Luziânia','25','Parque Alvorada I','72836-400','Rua'),
(3574,'Jataí','25','Colméia Park I','75806-617','Rua'),
(3575,'Valparaíso de Goiás','25','Vila Isabel','72874-545','Rua'),
(3576,'Valparaíso de Goiás','25','Parque Esplanada V','72874-144','Rua'),
(3577,'Rio Verde','25','Vila Baylão','75906-450','Rua'),
(3578,'Rio Verde','25','Vila Dinara','75906-460','Rua'),
(3579,'Itumbiara','25','Setor Santa Rita','75515-590','Rua'),
(3580,'Luziânia','25','Parque Três Poderes','72835-530','Rua'),
(3581,'Rio Verde','25','Jardim Adriana','75906-531','Rua'),
(3582,'Planaltina de Goiás','25','Setor Aeroporto','73751-325','Quadra'),
(3583,'Rio Verde','25','Popular','75903-550','Rua'),
(3584,'Planaltina de Goiás','25','Jardim Paquetá I','73755-025','Quadra'),
(3585,'Planaltina de Goiás','25','Jardim das Paineiras','73756-025','Quadra'),
(3586,'Anápolis','25','Jardim Arco Verde','75105-490','Rua'),
(3587,'Anápolis','25','Chácaras Americanas','75103-230','Rua'),
(3588,'Anápolis','25','Recanto do Sol','75074-240','Rua'),
(3589,'Anápolis','25','Loteamento Novo Jundiaí','75095-080','Rua'),
(3590,'Catalão','25','Vila Margon','75711-030','Rua'),
(3591,'Anápolis','25','Parque Residencial das Flores','75085-560','Rua'),
(3592,'Aparecida de Goiânia','25','Jardim Bela Vista','74912-010','Rua'),
(3593,'Formosa','25','Setor Nordeste','73807-375','Rua'),
(3594,'Formosa','25','Formosinha','73813-380','Rua'),
(3595,'Anápolis','25','Boa Vista','75075-530','Rua'),
(3596,'Catalão','25','Setor Universitário','75706-350','Rua'),
(3597,'Anápolis','25','Vila Sul','75103-310','Rua'),
(3598,'Aparecida de Goiânia','25','Vila Brasília','74911-240','Rua'),
(3599,'Aparecida de Goiânia','25','Jardim Tiradentes','74961-190','Rua'),
(3600,'Aparecida de Goiânia','25','Jardim Bonança','74919-190','Rua'),
(3601,'Formosa','25','Parque Vila Verde','73808-465','Rua'),
(3602,'Anápolis','25','Vila Formosa','75100-540','Rua'),
(3603,'Goiânia','25','Setor Caravelas','74354-667','Rua'),
(3604,'Goiânia','25','Setor Centro Oeste','74560-470','Rua'),
(3605,'Goiânia','25','Setor Central','74015-100','Rua'),
(3606,'Goiânia','25','Santo Antônio','74853-380','Rua'),
(3607,'Goiânia','25','Vila Jaraguá','74655-110','Rua'),
(3608,'Goiânia','25','Jardim Goiás','74805-280','Rua'),
(3609,'Goiânia','25','Residencial Center Ville','74369-045','Rua'),
(3610,'Goiânia','25','Setor das Esmeraldas','74355-434','Rua'),
(3611,'Goiânia','25','Setor Marista','74150-180','Rua'),
(3612,'Luziânia','25 A','Setor Mandu','72815-180','Rua'),
(3613,'Goiânia','25 B','Setor Oeste','74120-160','Rua'),
(3614,'Luziânia','25 de Dezembro','Centro','72800-640','Rua'),
(3615,'Valparaíso de Goiás','25 de Dezembro','Parque do Ipê','72874-450','Rua'),
(3616,'Goiânia','25 Unidade 203','Parque Atheneu','74890-550','Rua'),
(3617,'Anápolis','250','Bandeiras','75065-740','Rua'),
(3618,'Goiânia','250','Setor Leste Universitário','74610-150','Rua'),
(3619,'Goiânia','250','Setor Coimbra','74533-140','Rua'),
(3620,'Goiânia','250','Setor Nova Vila','74653-200','Rua'),
(3621,'Goiânia','250','Setor Coimbra','74535-350','Rua'),
(3622,'Goiânia','251','Setor Leste Universitário','74610-170','Rua'),
(3623,'Goiânia','251','Setor Coimbra','74535-410','Rua'),
(3624,'Goiânia','251-A','Setor Leste Universitário','74610-171','Rua'),
(3625,'Goiânia','252','Setor Leste Universitário','74603-240','Rua'),
(3626,'Goiânia','252','Setor Nova Vila','74653-210','Rua'),
(3627,'Goiânia','253','Setor Coimbra','74535-430','Rua'),
(3628,'Goiânia','254','Setor Leste Universitário','74610-180','Rua'),
(3629,'Goiânia','254','Setor Coimbra','74535-440','Rua'),
(3630,'Goiânia','255','Setor Leste Universitário','74610-190','Rua'),
(3631,'Goiânia','255','Setor Coimbra','74533-150','Rua'),
(3632,'Goiânia','256','Setor Coimbra','74535-450','Rua'),
(3633,'Goiânia','256','Setor Leste Universitário','74610-200','Rua'),
(3634,'Goiânia','256A','Setor Coimbra','74535-460','Rua'),
(3635,'Goiânia','257','Setor Negrão de Lima','74650-192','Rua'),
(3636,'Goiânia','257','Setor Coimbra','74533-080','Rua'),
(3637,'Goiânia','257','Setor Nova Vila','74653-220','Rua'),
(3638,'Goiânia','257','Setor Leste Universitário','74610-210','Rua'),
(3639,'Goiânia','257','Vila Viana','74635-150','Rua'),
(3640,'Goiânia','258','Setor Coimbra','74535-470','Rua'),
(3641,'Goiânia','258','Setor Leste Universitário','74610-220','Rua'),
(3642,'Goiânia','258','Vila Viana','74635-160','Rua'),
(3643,'Goiânia','259','Setor Coimbra','74533-090','Rua'),
(3644,'Goiânia','259','Setor Leste Universitário','74610-230','Rua'),
(3645,'Aparecida de Goiânia','25A','Jardim Bela Vista','74912-020','Rua'),
(3646,'Formosa','25A','Parque Vila Verde','73808-450','Rua'),
(3647,'Goiânia','25A','Setor Aeroporto','74070-140','Viela'),
(3648,'Goiânia','25A','Setor Marista','74150-190','Rua'),
(3649,'Goiânia','25-A','Setor Aeroporto','74070-150','Rua'),
(3650,'Aparecida de Goiânia','25-C','Setor Garavelo','74932-110','Rua'),
(3651,'Aparecida de Goiânia','25e','Setor Garavelo','74932-420','Rua'),
(3652,'Rio Verde','26','Vila Baylão','75906-475','Rua'),
(3653,'Rio Verde','26','Vila Santo Antônio','75906-395','Rua'),
(3654,'Luziânia','26','Setor Mandu','72815-150','Rua'),
(3655,'Jataí','26','Colméia Park I','75806-618','Rua'),
(3656,'Planaltina de Goiás','26','Jardim das Paineiras','73756-026','Quadra'),
(3657,'Luziânia','26','Vila Guará','72835-160','Rua'),
(3658,'Rio Verde','26','Vila Santa Cruz','75907-090','Rua'),
(3659,'Valparaíso de Goiás','26','Parque Esplanada V','72874-142','Rua'),
(3660,'Luziânia','26','Vila Juracy','72814-260','Rua'),
(3661,'Planaltina de Goiás','26','Setor Aeroporto','73751-326','Quadra'),
(3662,'Rio Verde','26','Jardim Adriana','75906-542','Rua'),
(3663,'Planaltina de Goiás','26','Jardim Paquetá I','73755-026','Quadra'),
(3664,'Valparaíso de Goiás','26','Vila Isabel','72874-550','Rua'),
(3665,'Luziânia','26','Parque Alvorada I','72836-110','Rua'),
(3666,'Valparaíso de Goiás','26','Pacaembu','72872-308','Rua'),
(3667,'Valparaíso de Goiás','26','Jardim Céu Azul','72871-026','Rua'),
(3668,'Luziânia','26','Setor Mandu II','72814-870','Rua'),
(3669,'Luziânia','26','Parque JK','72815-410','Rua'),
(3670,'Itumbiara','26','Setor Paranaíba','75526-420','Rua'),
(3671,'Planaltina de Goiás','26','Itapuã II','73754-126','Quadra'),
(3672,'Aparecida de Goiânia','26','Jardim Bela Vista','74912-030','Rua'),
(3673,'Aparecida de Goiânia','26','Cardoso','74934-200','Rua'),
(3674,'Catalão','26','Vila Margon','75711-040','Rua'),
(3675,'Aparecida de Goiânia','26','Jardim Bonança','74919-200','Rua'),
(3676,'Aparecida de Goiânia','26','Vila Brasília','74911-250','Rua'),
(3677,'Anápolis','26','Vila Sul','75103-320','Rua'),
(3678,'Aparecida de Goiânia','26','Independência','74967-160','Rua'),
(3679,'Aparecida de Goiânia','26','Setor Marista Sul','74971-260','Rua'),
(3680,'Anápolis','26','Parque Residencial das Flores','75085-570','Rua'),
(3681,'Formosa','26','Setor Sul','73802-407','Via'),
(3682,'Anápolis','26','Recanto do Sol','75074-250','Rua'),
(3683,'Aparecida de Goiânia','26','Setor Conde dos Arcos','74969-160','Rua'),
(3684,'Catalão','26','Setor Universitário','75706-360','Rua'),
(3685,'Anápolis','26','JK','75114-450','Rua'),
(3686,'Anápolis','26','Chácaras Americanas','75103-240','Rua'),
(3687,'Aparecida de Goiânia','26','Jardim Tiradentes','74961-410','Rua'),
(3688,'Anápolis','26','Boa Vista','75075-540','Rua'),
(3689,'Goiânia','26','Santo Antônio','74853-070','Rua'),
(3690,'Goiânia','26','Setor das Esmeraldas','74355-423','Rua'),
(3691,'Goiânia','26','Setor Caravelas','74354-675','Rua'),
(3692,'Goiânia','26','Residencial Center Ville','74369-009','Rua'),
(3693,'Goiânia','26','Setor Santos Dumont','74463-690','Rua'),
(3694,'Goiânia','26','Jardim Goiás','74805-290','Rua'),
(3695,'Goiânia','26','Setor Centro Oeste','74560-720','Viela'),
(3696,'Goiânia','26','Setor Marista','74150-080','Rua'),
(3697,'Goiânia','26 Unidade 203','Parque Atheneu','74890-560','Rua'),
(3698,'Goiânia','260','Setor Nova Vila','74653-205','Rua'),
(3699,'Goiânia','260','Setor Leste Universitário','74610-240','Rua'),
(3700,'Goiânia','260','Setor Coimbra','74533-030','Rua'),
(3701,'Goiânia','261','Setor Leste Universitário','74610-250','Rua'),
(3702,'Goiânia','261','Setor Coimbra','74533-050','Rua'),
(3703,'Goiânia','261-A','Setor Leste Universitário','74610-260','Rua'),
(3704,'Goiânia','261-B','Setor Leste Universitário','74610-270','Rua'),
(3705,'Goiânia','262','Setor Leste Universitário','74615-300','Rua'),
(3706,'Goiânia','262','Setor Coimbra','74535-490','Rua'),
(3707,'Goiânia','263','Setor Leste Universitário','74605-200','Rua'),
(3708,'Goiânia','263','Setor Coimbra','74533-130','Rua'),
(3709,'Goiânia','264','Setor Coimbra','74535-500','Rua'),
(3710,'Goiânia','265','Setor Coimbra','74533-170','Rua'),
(3711,'Goiânia','265-A','Setor Leste Universitário','74610-300','Rua'),
(3712,'Goiânia','265-B','Setor Leste Universitário','74610-310','Rua'),
(3713,'Goiânia','266','Setor Coimbra','74533-075','Rua'),
(3714,'Goiânia','267','Setor Coimbra','74533-180','Rua'),
(3715,'Goiânia','268','Setor Coimbra','74533-230','Rua'),
(3716,'Goiânia','269','Setor Coimbra','74533-210','Rua'),
(3717,'Aparecida de Goiânia','26-A','Jardim Bela Vista','74912-032','Rua'),
(3718,'Goiânia','26B','Setor Garavelo','74354-010','Rua'),
(3719,'Aparecida de Goiânia','26-C','Setor Garavelo','74932-120','Rua'),
(3720,'Aparecida de Goiânia','26e','Setor Garavelo','74932-430','Rua'),
(3721,'Luziânia','27','Parque JK','72815-470','Rua'),
(3722,'Valparaíso de Goiás','27','Vila Isabel','72874-555','Rua'),
(3723,'Luziânia','27','Setor Mandu II','72814-810','Rua'),
(3724,'Valparaíso de Goiás','27','Jardim Céu Azul','72871-027','Rua'),
(3725,'Rio Verde','27','Jardim Adriana','75906-541','Rua'),
(3726,'Jataí','27','Colméia Park I','75806-619','Rua'),
(3727,'Luziânia','27','Jardim Luzília','72816-270','Rua'),
(3728,'Planaltina de Goiás','27','Jardim das Paineiras','73756-027','Quadra'),
(3729,'Planaltina de Goiás','27','Itapuã II','73754-127','Quadra'),
(3730,'Luziânia','27','Vila Guará','72835-150','Rua'),
(3731,'Planaltina de Goiás','27','Jardim Paquetá I','73755-027','Quadra'),
(3732,'Luziânia','27','Parque Alvorada I','72836-390','Rua'),
(3733,'Luziânia','27','Vila Juracy','72814-250','Rua'),
(3734,'Valparaíso de Goiás','27','Parque Esplanada V','72874-140','Rua'),
(3735,'Luziânia','27','Residencial Alto das Caraíbas','72813-360','Rua'),
(3736,'Itumbiara','27','Setor Anhangüera','75530-190','Rua'),
(3737,'Luziânia','27','Setor Norte','72815-790','Rua'),
(3738,'Rio Verde','27','Vila Santo Antônio','75906-385','Rua'),
(3739,'Valparaíso de Goiás','27','Pacaembu','72872-312','Rua'),
(3740,'Luziânia','27','Parque Três Poderes','72835-630','Rua'),
(3741,'Itumbiara','27','Setor Paranaíba','75526-220','Rua'),
(3742,'Rio Verde','27','Vila Baylão','75906-465','Rua'),
(3743,'Luziânia','27','Setor Mandu','72815-130','Rua'),
(3744,'Aparecida de Goiânia','27','Jardim Bela Vista','74912-040','Rua'),
(3745,'Anápolis','27','Recanto do Sol','75074-260','Rua'),
(3746,'Aparecida de Goiânia','27','Jardim Tiradentes','74961-220','Rua'),
(3747,'Formosa','27','Formosinha','73813-390','Rua'),
(3748,'Formosa','27','Parque Vila Verde','73808-470','Rua'),
(3749,'Anápolis','27','Boa Vista','75075-550','Rua'),
(3750,'Aparecida de Goiânia','27','Vila Brasília','74911-260','Rua'),
(3751,'Formosa','27','Setor Bosque','73802-030','Rua'),
(3752,'Anápolis','27','Parque Residencial das Flores','75085-580','Rua'),
(3753,'Catalão','27','Vila Margon','75711-050','Rua'),
(3754,'Anápolis','27','JK','75114-460','Rua'),
(3755,'Anápolis','27','Vila Sul','75103-250','Rua'),
(3756,'Aparecida de Goiânia','27','Cardoso','74934-210','Rua'),
(3757,'Aparecida de Goiânia','27','Jardim Bonança','74919-210','Rua'),
(3758,'Goiânia','27','Setor Marista','74150-200','Rua'),
(3759,'Goiânia','27','Setor Centro Oeste','74560-580','Rua'),
(3760,'Goiânia','27','Setor Central','74020-040','Rua'),
(3761,'Goiânia','27','Setor Oeste','74125-115','Rua'),
(3762,'Goiânia','27','Vila Jaraguá','74655-120','Rua'),
(3763,'Goiânia','27','Setor Caravelas','74354-672','Rua'),
(3764,'Goiânia','27','Residencial Center Ville','74369-042','Rua'),
(3765,'Goiânia','27','Setor das Esmeraldas','74355-435','Rua'),
(3766,'Goiânia','27','Santo Antônio','74853-400','Rua'),
(3767,'Goiânia','27','Jardim Goiás','74810-085','Rua'),
(3768,'Goiânia','27 Unidade 203','Parque Atheneu','74890-580','Rua'),
(3769,'Goiânia','270','Setor Coimbra','74533-190','Rua'),
(3770,'Goiânia','270A','Setor Coimbra','74533-200','Rua'),
(3771,'Goiânia','271','Setor Coimbra','74533-220','Rua'),
(3772,'Goiânia','272','Setor Coimbra','74533-160','Rua'),
(3773,'Goiânia','273','Setor Coimbra','74533-240','Rua'),
(3774,'Goiânia','274','Setor Coimbra','74533-120','Rua'),
(3775,'Goiânia','275','Setor Coimbra','74533-040','Rua'),
(3776,'Goiânia','276','Setor Coimbra','74533-110','Rua'),
(3777,'Goiânia','277','Setor Coimbra','74535-510','Rua'),
(3778,'Goiânia','278','Setor Coimbra','74533-070','Rua'),
(3779,'Goiânia','279','Setor Coimbra','74533-370','Rua'),
(3780,'Formosa','27A','Setor Nordeste','73807-380','Rua'),
(3781,'Goiânia','27-A','Jardim Goiás','74805-342','Rua'),
(3782,'Goiânia','27-A','Setor Aeroporto','74075-310','Rua'),
(3783,'Goiânia','27-B','Jardim Goiás','74805-343','Rua'),
(3784,'Goiânia','27-B','Setor Garavelo','74354-020','Rua'),
(3785,'Aparecida de Goiânia','27-C','Setor Garavelo','74930-430','Rua'),
(3786,'Aparecida de Goiânia','27e','Setor Garavelo','74932-440','Rua'),
(3787,'Valparaíso de Goiás','28','Pacaembu','72872-313','Rua'),
(3788,'Planaltina de Goiás','28','Jardim das Paineiras','73756-028','Quadra'),
(3789,'Luziânia','28','Vila Guará','72835-140','Rua'),
(3790,'Luziânia','28','Jardim Luzília','72816-280','Rua'),
(3791,'Jataí','28','Colméia Park I','75806-620','Rua'),
(3792,'Valparaíso de Goiás','28','Jardim Céu Azul','72871-028','Rua'),
(3793,'Rio Verde','28','Vila Santa Cruz','75907-100','Rua'),
(3794,'Luziânia','28','Setor Mandu','72815-055','Rua'),
(3795,'Luziânia','28','Parque JK','72815-460','Rua'),
(3796,'Luziânia','28','Setor Mandu II','72814-800','Rua'),
(3797,'Luziânia','28','Jardim Planalto','72851-640','Rua'),
(3798,'Planaltina de Goiás','28','Jardim Paquetá I','73755-028','Quadra'),
(3799,'Luziânia','28','Parque Alvorada I','72836-090','Rua'),
(3800,'Valparaíso de Goiás','28','Parque Esplanada V','72874-138','Rua'),
(3801,'Planaltina de Goiás','28','Itapuã II','73754-128','Quadra'),
(3802,'Anápolis','28','Parque Residencial das Flores','75085-590','Rua'),
(3803,'Anápolis','28','Jardim América','75115-780','Rua'),
(3804,'Anápolis','28','Recanto do Sol','75074-270','Rua'),
(3805,'Aparecida de Goiânia','28','Cardoso','74934-220','Rua'),
(3806,'Catalão','28','Vila Margon','75711-180','Rua'),
(3807,'Aparecida de Goiânia','28','Jardim Santo Antônio','74905-118','Rua'),
(3808,'Aparecida de Goiânia','28','Setor Marista Sul','74971-270','Rua'),
(3809,'Formosa','28','Vila Pantanal','73813-755','Rua'),
(3810,'Aparecida de Goiânia','28','Vila Brasília','74911-265','Rua'),
(3811,'Formosa','28','Setor Bosque','73802-035','Rua'),
(3812,'Formosa','28','Setor Bosque','73802-060','Travessa'),
(3813,'Aparecida de Goiânia','28','Jardim Bonança','74919-220','Rua'),
(3814,'Aparecida de Goiânia','28','Jardim Bela Vista','74912-050','Rua'),
(3815,'Aparecida de Goiânia','28','Independência','74967-170','Rua'),
(3816,'Goiânia','28','Jardim Goiás','74805-310','Rua'),
(3817,'Goiânia','28','Setor Caravelas','74354-671','Rua'),
(3818,'Goiânia','28','Setor Marista','74150-090','Rua'),
(3819,'Goiânia','28','Setor Central','74020-130','Rua'),
(3820,'Goiânia','28','Setor Centro Oeste','74560-725','Viela'),
(3821,'Goiânia','28','Setor das Esmeraldas','74355-424','Rua'),
(3822,'Goiânia','28','Residencial Center Ville','74369-010','Rua'),
(3823,'Goiânia','28','Setor Santos Dumont','74463-700','Rua'),
(3824,'Goiânia','280','Setor Coimbra','74533-060','Rua'),
(3825,'Goiânia','281','Setor Coimbra','74535-520','Rua'),
(3826,'Goiânia','282','Setor Coimbra','74533-330','Rua'),
(3827,'Goiânia','283','Setor Coimbra','74533-340','Rua'),
(3828,'Goiânia','284','Setor Bueno','74210-095','Rua'),
(3829,'Goiânia','284','Setor Coimbra','74533-350','Rua'),
(3830,'Goiânia','28A','Setor Aeroporto','74075-500','Rua'),
(3831,'Goiânia','28B','Setor Garavelo','74354-025','Rua'),
(3832,'Aparecida de Goiânia','28e','Setor Garavelo','74932-450','Rua'),
(3833,'Valparaíso de Goiás','29','Parque Esplanada V','72874-136','Rua'),
(3834,'Rio Verde','29','Vila Santo Antônio','75906-410','Rua'),
(3835,'Planaltina de Goiás','29','Itapuã II','73754-129','Quadra'),
(3836,'Luziânia','29','Vila Juracy','72814-310','Rua'),
(3837,'Luziânia','29','Vila Guará','72835-130','Rua'),
(3838,'Itumbiara','29','Setor Paranaíba','75526-230','Rua'),
(3839,'Itumbiara','29','Setor Anhangüera','75530-200','Rua'),
(3840,'Rio Verde','29','Jardim Adriana','75906-586','Rua'),
(3841,'Luziânia','29','Jardim Luzília','72816-290','Rua'),
(3842,'Luziânia','29','Setor Mandu','72815-050','Rua'),
(3843,'Luziânia','29','Parque JK','72815-570','Rua'),
(3844,'Planaltina de Goiás','29','Jardim das Paineiras','73756-029','Quadra'),
(3845,'Valparaíso de Goiás','29','Pacaembu','72872-314','Rua'),
(3846,'Luziânia','29','Jardim Planalto','72851-735','Rua'),
(3847,'Jataí','29','Colméia Park I','75806-621','Rua'),
(3848,'Valparaíso de Goiás','29','Jardim Céu Azul','72871-029','Rua'),
(3849,'Planaltina de Goiás','29','Jardim Paquetá I','73755-029','Quadra'),
(3850,'Luziânia','29','Setor Mandu II','72814-690','Rua'),
(3851,'Formosa','29','Setor Bosque','73802-025','Rua'),
(3852,'Anápolis','29','JK','75114-470','Rua'),
(3853,'Formosa','29','Setor Bosque','73802-015','Travessa'),
(3854,'Aparecida de Goiânia','29','Vila Brasília','74911-270','Rua'),
(3855,'Aparecida de Goiânia','29','Jardim Santo Antônio','74905-114','Rua'),
(3856,'Formosa','29','Setor Nordeste','73807-385','Rua'),
(3857,'Anápolis','29','Recanto do Sol','75074-280','Rua'),
(3858,'Catalão','29','Vila Margon','75711-060','Rua'),
(3859,'Aparecida de Goiânia','29','Jardim Bela Vista','74912-060','Rua'),
(3860,'Aparecida de Goiânia','29','Jardim Tiradentes','74961-230','Rua'),
(3861,'Anápolis','29','Parque Residencial das Flores','75085-600','Rua'),
(3862,'Goiânia','29','Setor das Esmeraldas','74355-436','Rua'),
(3863,'Goiânia','29','Setor Oeste','74140-060','Rua'),
(3864,'Goiânia','29','Setor Caravelas','74354-645','Rua'),
(3865,'Goiânia','29','Jardim Goiás','74805-320','Rua'),
(3866,'Goiânia','29','Setor Central','74015-050','Rua'),
(3867,'Formosa','29 de Março','Vista Alegre','73805-801','Rua'),
(3868,'Goiânia','29 Unidade 203','Parque Atheneu','74890-590','Rua'),
(3869,'Goiânia','29-A','Setor Aeroporto','74075-320','Rua'),
(3870,'Goiânia','29-A','Setor Central','74015-060','Rua'),
(3871,'Goiânia','29B','Setor Garavelo','74354-030','Rua'),
(3872,'Aparecida de Goiânia','29C','Setor Garavelo','74932-460','Rua'),
(3873,'Aparecida de Goiânia','29e','Setor Garavelo','74932-470','Rua'),
(3874,'Formosa','2A','Setor Nordeste','73807-340','Rua'),
(3875,'Formosa','2A','Parque Vila Verde','73808-420','Rua'),
(3876,'Formosa','2A','Setor Primavera','73805-150','Rua'),
(3877,'Rio Verde','2-A','Vila Morais','75901-490','Rua'),
(3878,'Aparecida de Goiânia','2-A','Setor Garavelo','74932-150','Rua'),
(3879,'Anápolis','2-A','Vila Formosa','75100-150','Rua'),
(3880,'Goiânia','2-A','Aeroviário','74435-125','Rua'),
(3881,'Goiânia','2-A','Setor Aeroporto','74075-080','Rua'),
(3882,'Goiânia','2-A','Conjunto Fabiana','74870-290','Rua'),
(3883,'Goiânia','2-A','Chácaras de Recreio Samambaia','74691-363','Rua'),
(3884,'Goiânia','2-A','Jardim Brasil','74740-620','Rua'),
(3885,'Goiânia','2-A','Água Branca','74723-330','Rua'),
(3886,'Formosa','2ª','Parque Laguna II','73814-080','Rua'),
(3887,'Formosa','2B','Setor Primavera','73805-155','Rua'),
(3888,'Rio Verde','2-B','César Bastos','75905-170','Rua'),
(3889,'Anápolis','2-B','Vila Formosa','75100-160','Rua'),
(3890,'Goiânia','2-B','Conjunto Fabiana','74870-300','Rua'),
(3891,'Goiânia','2-B','Chácaras de Recreio Samambaia','74691-356','Rua'),
(3892,'Goiânia','2-B','Setor Garavelo','74354-280','Rua'),
(3893,'Aparecida de Goiânia','2-C','Setor Garavelo','74930-040','Rua'),
(3894,'Goiânia','2-C','Conjunto Fabiana','74870-310','Rua'),
(3895,'Aparecida de Goiânia','2-D','Setor Garavelo','74930-050','Rua'),
(3896,'Goiânia','2-D','Conjunto Fabiana','74870-320','Rua'),
(3897,'Aparecida de Goiânia','2-E','Setor Garavelo','74932-160','Rua'),
(3898,'Goiânia','3','Setor Maysa Extensão','74485-699','Rua'),
(3899,'Itumbiara','3','Vila Vitória','75533-340','Rua'),
(3900,'Jataí','3','Conjunto Dorival de Carvalho','75806-410','Rua'),
(3901,'Jataí','3','Colméia Park I','75806-622','Rua'),
(3902,'Itumbiara','3','Setor Santa Rita','75515-350','Rua'),
(3903,'Valparaíso de Goiás','3','Pacaembu','72872-326','Avenida'),
(3904,'Valparaíso de Goiás','3','Novo Jardim Oriente','72870-205','Rua'),
(3905,'Jataí','3','Samuel Grahan','75804-052','Rua'),
(3906,'Itumbiara','3','Setor Bela Vista','75510-350','Travessa'),
(3907,'Valparaíso de Goiás','3','Novo Jardim Oriente','72870-227','Rua'),
(3908,'Jataí','3','Setor Colinas','75807-152','Rua'),
(3909,'Valparaíso de Goiás','3','Jardim Céu Azul','72871-003','Rua'),
(3910,'Jataí','3','Conjunto Rio Claro II','75804-257','Rua'),
(3911,'Itumbiara','3','Village Imperial','75524-030','Rua'),
(3912,'Jataí','3','Setor Epaminondas I','75805-175','Rua'),
(3913,'Itumbiara','3','Jardim Nova Itumbiara','75534-510','Rua'),
(3914,'Planaltina de Goiás','3','Itapuã II','73754-103','Quadra'),
(3915,'Jataí','3','Conjunto Rio Claro I','75804-165','Rua'),
(3916,'Planaltina de Goiás','3','Setor Leste','73752-030','Quadra'),
(3917,'Jataí','3','Vila Sofia','75801-260','Rua'),
(3918,'Itumbiara','3','Setor Central','75503-390','Rua'),
(3919,'Planaltina de Goiás','3','Setor Sul','73753-030','Quadra'),
(3920,'Jataí','3','Vila das Palmeiras','75807-110','Rua'),
(3921,'Jataí','3','Jardim da Liberdade','75807-055','Rua'),
(3922,'Rio Verde','3','Vila Renovação','75906-020','Rua'),
(3923,'Rio Verde','3','Jardim América','75902-440','Rua'),
(3924,'Jataí','3','Setor Brasília','75807-515','Rua'),
(3925,'Jataí','3','Vila Jardim América','75802-175','Avenida'),
(3926,'Jataí','3','Serra Azul','75802-325','Rua'),
(3927,'Jataí','3','Vila Jardim América','75802-165','Rua'),
(3928,'Valparaíso de Goiás','3','Parque São Bernardo','72870-403','Rua'),
(3929,'Valparaíso de Goiás','3','Pacaembu','72872-309','Avenida'),
(3930,'Valparaíso de Goiás','3','Pacaembu','72872-310','Avenida'),
(3931,'Valparaíso de Goiás','3','Parque Santa Rita de Cássia','72874-325','Rua'),
(3932,'Itumbiara','3','Jardim Morumbi','75524-690','Rua'),
(3933,'Rio Verde','3','Parque Solar do Agreste','75907-271','Rua'),
(3934,'Jataí','3','Conjunto Filostro Machado','75806-515','Rua'),
(3935,'Valparaíso de Goiás','3','Jardim Céu Azul','72871-160','Avenida'),
(3936,'Rio Verde','3','Solar Campestre','75907-530','Rua'),
(3937,'Valparaíso de Goiás','3','Morada Nobre','72870-309','Rua'),
(3938,'Rio Verde','3','Vila Morais','75901-500','Rua'),
(3939,'Rio Verde','3','Vila Promissão','75907-030','Rua'),
(3940,'Valparaíso de Goiás','3','Parque Esplanada IV','72876-665','Rua'),
(3941,'Valparaíso de Goiás','3','Parque São Bernardo','72870-418','Rua'),
(3942,'Jataí','3','Santo Antônio','75806-045','Rua'),
(3943,'Rio Verde','3','Vila Meneses','75902-016','Rua'),
(3944,'Rio Verde','3','Vila Modelo','75906-310','Rua'),
(3945,'Rio Verde','3','Martins','75903-620','Rua'),
(3946,'Jataí','3','Sebastião Herculano','75801-702','Rua'),
(3947,'Planaltina de Goiás','3','Jardim Paquetá I','73755-003','Quadra'),
(3948,'Planaltina de Goiás','3','Setor Oeste','73750-030','Quadra'),
(3949,'Planaltina de Goiás','3','Setor Norte','73751-030','Quadra'),
(3950,'Valparaíso de Goiás','3','Jardim Ipanema','72872-012','Rua'),
(3951,'Rio Verde','3','Setor Dona Gercina','75904-470','Rua'),
(3952,'Planaltina de Goiás','3','Setor Aeroporto','73751-303','Quadra'),
(3953,'Planaltina de Goiás','3','Jardim das Paineiras','73756-003','Quadra'),
(3954,'Formosa','3','Vila Carolina','73803-250','Rua'),
(3955,'Formosa','3','Vila Iara','73803-085','Rua'),
(3956,'Formosa','3','São Vicente','73802-110','Rua'),
(3957,'Formosa','3','Setor Sul','73802-469','Via'),
(3958,'Catalão','3','Setor Universitário','75706-080','Rua'),
(3959,'Catalão','3','Vila Liberdade','75711-280','Rua'),
(3960,'Catalão','3','Loteamento JK','75709-320','Rua'),
(3961,'Catalão','3','São Francisco','75707-300','Rua'),
(3962,'Catalão','3','São José','75702-533','Rua'),
(3963,'Formosa','3','Setor Ferroviário','73805-035','Rua'),
(3964,'Formosa','3','Setor Industrial II','73803-125','Rua'),
(3965,'Aparecida de Goiânia','3','Setor Serra Dourada','74973-030','Rua'),
(3966,'Anápolis','3','Conjunto Mirage','75063-260','Rua'),
(3967,'Formosa','3','Bela Vista','73808-725','Rua'),
(3968,'Aparecida de Goiânia','3','Residencial Solar Sul','74990-558','Rua'),
(3969,'Anápolis','3','Vila Góis','75120-373','Rua'),
(3970,'Anápolis','3','Cidade Jardim','75080-710','Rua'),
(3971,'Anápolis','3','Chácaras Colorado','75073-460','Rua'),
(3972,'Anápolis','3','Sítios de Recreio Americano do Brasil','75073-060','Rua'),
(3973,'Formosa','3','Jardim Triângulo','73808-212','Rua'),
(3974,'Anápolis','3','Conjunto Raul Balduino','75123-200','Rua'),
(3975,'Anápolis','3','Jardim Arco Verde','75105-500','Rua'),
(3976,'Anápolis','3','Jardim América','75115-680','Rua'),
(3977,'Anápolis','3','Vila João Luiz de Oliveira','75125-750','Rua'),
(3978,'Anápolis','3','Jardim das Américas','75070-360','Rua'),
(3979,'Aparecida de Goiânia','3','Parque Industrial Santo Antônio','74987-430','Rua'),
(3980,'Anápolis','3','Jardim Planalto','75104-120','Rua'),
(3981,'Anápolis','3','Jardim Planalto','75104-130','Travessa'),
(3982,'Anápolis','3','JK','75114-250','Rua'),
(3983,'Anápolis','3','Lourdes','75095-620','Rua'),
(3984,'Anápolis','3','Privê Lírios dos Campos','75093-610','Rua'),
(3985,'Formosa','3','Vila Aurora','73807-522','Rua'),
(3986,'Anápolis','3','Vila São Jorge','75044-300','Travessa'),
(3987,'Anápolis','3','Vila Industrial','75115-140','Rua'),
(3988,'Anápolis','3','Santo André','75125-420','Rua'),
(3989,'Anápolis','3','Maracanã','75040-380','Rua'),
(3990,'Formosa','3','Parque da Colina I','73808-008','Rua'),
(3991,'Aparecida de Goiânia','3','Jardim Bonança','74919-310','Rua'),
(3992,'Aparecida de Goiânia','3','Vale do Sol','74924-030','Rua'),
(3993,'Aparecida de Goiânia','3','Setor Santa Luzia','74973-710','Rua'),
(3994,'Aparecida de Goiânia','3','Setor Rio Vermelho','74971-360','Rua'),
(3995,'Aparecida de Goiânia','3','Setor Pontal Sul','74955-010','Rua'),
(3996,'Formosa','3','Formosinha','73813-330','Rua'),
(3997,'Aparecida de Goiânia','3','Setor Marista Sul','74971-330','Rua'),
(3998,'Aparecida de Goiânia','3','Setor Conde dos Arcos','74969-050','Rua'),
(3999,'Aparecida de Goiânia','3','Sítios Santa Luzia','74922-390','Rua'),
(4000,'Aparecida de Goiânia','3','Jardim Monte Sinai','74971-480','Travessa'),
(4001,'Aparecida de Goiânia','3','Jardim Monte Cristo','74968-220','Rua'),
(4002,'Formosa','3','São Benedito','73813-610','Rua'),
(4003,'Aparecida de Goiânia','3','Setor Araguaia','74981-030','Rua'),
(4004,'Formosa','3','Parque Vila Verde','73808-360','Rua'),
(4005,'Aparecida de Goiânia','3','Itapuã','74940-030','Rua'),
(4006,'Aparecida de Goiânia','3','Jardim Tiradentes','74961-550','Rua'),
(4007,'Aparecida de Goiânia','3','Loteamento Real Grandeza','74988-815','Rua'),
(4008,'Aparecida de Goiânia','3','Jardim Santa Cecília','74919-348','Rua'),
(4009,'Anápolis','3','Vila Formosa','75100-170','Rua'),
(4010,'Aparecida de Goiânia','3','Conjunto Célia Maria','74987-823','Rua'),
(4011,'Aparecida de Goiânia','3','Vila Brasília','74911-500','Rua'),
(4012,'Aparecida de Goiânia','3','Parque Real','74910-195','Rua'),
(4013,'Aparecida de Goiânia','3','Independência','74967-020','Rua'),
(4014,'Aparecida de Goiânia','3','Vila São Joaquim','74910-460','Rua'),
(4015,'Formosa','3','Parque Lago','73813-824','Rua'),
(4016,'Aparecida de Goiânia','3','Chácara São Pedro','74923-030','Rua'),
(4017,'Formosa','3','Setor Nordeste','73807-130','Rua'),
(4018,'Formosa','3','Vila Aurora','73807-507','Rua'),
(4019,'Formosa','3','Parque Dom Bosco','73807-556','Rua'),
(4020,'Formosa','3','Setor Nordeste','73807-240','Avenida'),
(4021,'Anápolis','3','São João','75133-390','Rua'),
(4022,'Anápolis','3','São Carlos','75084-500','Rua'),
(4023,'Anápolis','3','Eldorado','75115-430','Rua'),
(4024,'Formosa','3','Jardim das Oliveiras','73805-262','Rua'),
(4025,'Anápolis','3','Vila Nossa Senhora D''Abadia','75120-650','Rua'),
(4026,'Formosa','3','Vila Imperatriz','73805-440','Rua'),
(4027,'Formosa','3','Parque Esmeralda','73807-015','Rua'),
(4028,'Formosa','3','Setor Primavera','73805-160','Rua'),
(4029,'Formosa','3','Vila Lorena','73805-885','Rua'),
(4030,'Formosa','3','Parque das Laranjeiras','73805-625','Rua'),
(4031,'Formosa','3','Parque das Laranjeiras','73805-645','Avenida'),
(4032,'Anápolis','3','Frei Eustáquio','75044-070','Rua'),
(4033,'Anápolis','3','Vila Fabril','75144-560','Rua'),
(4034,'Anápolis','3','Setor Industrial Munir Calixto','75133-670','Rua'),
(4035,'Anápolis','3','Jardim Nações Unidas','75143-230','Rua'),
(4036,'Anápolis','3','Vila São Joaquim','75145-280','Rua'),
(4037,'Anápolis','3','Boa Vista','75075-300','Rua'),
(4038,'Anápolis','3','Anexo Itamaraty','75050-320','Rua'),
(4039,'Anápolis','3','Jardim Petrópolis','75144-130','Rua'),
(4040,'Anápolis','3','Antônio Fernandes','75060-580','Rua'),
(4041,'Anápolis','3','Vila Santa Maria','75044-500','Travessa'),
(4042,'Anápolis','3','Vila Santa Isabel','75083-410','Rua'),
(4043,'Anápolis','3','Parque Residencial das Flores','75085-340','Rua'),
(4044,'Anápolis','3','Jardim São Jorge','75133-740','Rua'),
(4045,'Anápolis','3','Sítio de Recreio Mansões do Planalto','75073-170','Rua'),
(4046,'Anápolis','3','Itamaraty II','75050-200','Rua'),
(4047,'Goiânia','3','Setor Goiânia 2','74663-730','Trecho'),
(4048,'Goiânia','3','Setor Central','74023-010','Rua'),
(4049,'Goiânia','3','Setor Goiânia 2','74663-740','Acesso'),
(4050,'Goiânia','3','Residencial Cidade Verde','74455-565','Rua'),
(4051,'Goiânia','3','Vila São João','74815-430','Rua'),
(4052,'Goiânia','3','Loteamento Goiânia Viva','74484-401','Travessa'),
(4053,'Goiânia','3','Parque Industrial de Goiânia','74630-090','Rua'),
(4054,'Goiânia','3','Setor Santa Rita VII','74370-488','Rua'),
(4055,'Goiânia','3','Vila Santa Tereza','74405-090','Rua'),
(4056,'Goiânia','3','Setor Central','74020-020','Rua'),
(4057,'Goiânia','3','Setor Central','74030-065','Rua'),
(4058,'Goiânia','3','Setor Central','74030-071','Rua'),
(4059,'Goiânia','3','Vila São Paulo','74440-350','Rua'),
(4060,'Goiânia','3','Residencial Recanto das Garças','74485-772','Rua'),
(4061,'Goiânia','3','Setor Caravelas','74354-632','Rua'),
(4062,'Goiânia','3','Setor das Esmeraldas','74355-404','Rua'),
(4063,'Goiânia','3','Conjunto dos Eucaliptos','74683-760','Rua'),
(4064,'Goiânia','3','Vila Nossa Senhora da Guia','74394-050','Rua'),
(4065,'Goiânia','3','Jardim Guanabara IV','74683-710','Rua'),
(4066,'Goiânia','3','Jardim Florença','74351-024','Viela'),
(4067,'Goiânia','3','Jardim Brasil','74740-530','Rua'),
(4068,'Goiânia','3','Condomínio Anhangüera','74484-626','Rua'),
(4069,'Goiânia','3','Setor Nova Vila','74653-070','Rua'),
(4070,'Goiânia','3','Parque Santa Rita','74370-475','Rua'),
(4071,'Goiânia','3','Chácaras Hellou','74470-390','Rua'),
(4072,'Goiânia','3','Chácaras de Recreio Samambaia','74691-330','Rua'),
(4073,'Goiânia','3','Condomínio Fortaleza','74476-030','Rua'),
(4074,'Goiânia','3','Conjunto Castelo Branco','74413-382','Travessa'),
(4075,'Goiânia','3','Vila Concórdia','74770-414','Viela'),
(4076,'Goiânia','3','Setor Centro Oeste','74560-478','Rua'),
(4077,'Goiânia','3','Loteamento Santa Terezinha','74425-600','Rua'),
(4078,'Goiânia','3','Loteamento Morada do Sol','74475-224','Rua'),
(4079,'Goiânia','3','Nossa Morada','74690-827','Rua'),
(4080,'Goiânia','3','Vila Matilde','74780-620','Rua'),
(4081,'Goiânia','3','Setor Oeste','74115-050','Rua'),
(4082,'Goiânia','3','Aeroviário','74435-130','Rua'),
(4083,'Goiânia','3','Chácaras Alto da Glória','74815-630','Rua'),
(4084,'Goiânia','3','Sítio de Recreio Estrela D''Alva','74475-296','Rua'),
(4085,'Goiânia','3','Água Branca','74723-200','Rua'),
(4086,'Goiânia','3','Setor Campinas','74523-070','Rua'),
(4087,'Goiânia','3','Chácaras Retiro','74665-836','Rua'),
(4088,'Goiânia','3','Vila Abajá','74550-460','Rua'),
(4089,'Goiânia','3','Vila Fróes','74655-260','Rua'),
(4090,'Goiânia','3','Vila Santana','74523-500','Rua'),
(4091,'Goiânia','3','Vila Isaura','74553-050','Rua'),
(4092,'Goiânia','3','Setor Santos Dumont','74463-450','Rua'),
(4093,'Goiânia','3','Vila Lucy','74320-270','Rua'),
(4094,'Goiânia','3','Vila Santa Helena','74555-376','Rua'),
(4095,'Goiânia','3','Jardim Goiás','74805-190','Rua'),
(4096,'Goiânia','3','Vila Pedroso','74770-150','Rua'),
(4097,'Goiânia','3','Setor Leste Universitário','74615-070','Rua'),
(4098,'Goiânia','3','Santo Antônio','74853-150','Rua'),
(4099,'Goiânia','3','Loteamento Tropical Verde','74483-605','Travessa'),
(4100,'Goiânia','3','Vila Nossa Senhora Aparecida','74565-160','Rua'),
(4101,'Goiânia','3','Setor Norte Ferroviário','74063-070','Rua'),
(4102,'Goiânia','3','Chácaras Califórnia','74690-804','Rua'),
(4103,'Goiânia','3','Setor Morais','74620-385','Rua'),
(4104,'Goiânia','3','Jardim Atlântico','74343-630','Travessa'),
(4105,'Goiânia','3','Conjunto Riviera','74730-110','Rua'),
(4106,'Goiânia','3','Conjunto Fabiana','74870-330','Rua'),
(4107,'Goiânia','3','Setor Marechal Rondon','74560-310','Rua'),
(4108,'Goiânia','3 B','Residencial Cidade Verde','74455-551','Rua'),
(4109,'Formosa','3 de Outubro','Centro','73801-510','Rua'),
(4110,'Formosa','3 de Outubro','Abreu','73803-005','Rua'),
(4111,'Goiânia','3 Unidade 101','Parque Atheneu','74893-120','Rua'),
(4112,'Goiânia','3 Unidade 103','Parque Atheneu','74893-130','Rua'),
(4113,'Goiânia','3 Unidade 105','Parque Atheneu','74893-140','Rua'),
(4114,'Goiânia','3 Unidade 201','Parque Atheneu','74890-100','Rua'),
(4115,'Goiânia','3 Unidade 203','Parque Atheneu','74890-110','Rua'),
(4116,'Goiânia','3 Unidade 205','Parque Atheneu','74893-150','Rua'),
(4117,'Goiânia','3 Unidade 207','Parque Atheneu','74893-160','Rua'),
(4118,'Valparaíso de Goiás','30','Jardim Céu Azul','72871-030','Rua'),
(4119,'Rio Verde','30','Vila Santa Cruz','75907-110','Rua'),
(4120,'Luziânia','30','Parque Alvorada I','72836-080','Rua'),
(4121,'Itumbiara','30','Setor Paranaíba','75526-310','Rua'),
(4122,'Luziânia','30','Setor Mandu II','72814-680','Rua'),
(4123,'Rio Verde','30','Jardim Adriana','75906-585','Rua'),
(4124,'Planaltina de Goiás','30','Jardim Paquetá I','73755-030','Quadra'),
(4125,'Luziânia','30','Residencial Alto das Caraíbas','72813-240','Rua'),
(4126,'Valparaíso de Goiás','30','Parque Esplanada V','72874-134','Rua'),
(4127,'Planaltina de Goiás','30','Jardim das Paineiras','73756-030','Quadra'),
(4128,'Valparaíso de Goiás','30','Pacaembu','72872-315','Rua'),
(4129,'Jataí','30','Colméia Park I','75806-623','Rua'),
(4130,'Luziânia','30','Jardim Luzília','72816-300','Rua'),
(4131,'Luziânia','30','Vila Guará','72835-120','Rua'),
(4132,'Rio Verde','30','Vila Santo Antônio','75906-400','Rua'),
(4133,'Planaltina de Goiás','30','Itapuã II','73754-130','Quadra'),
(4134,'Aparecida de Goiânia','30','Vila Brasília','74911-275','Rua'),
(4135,'Anápolis','30','Recanto do Sol','75074-290','Rua'),
(4136,'Aparecida de Goiânia','30','Jardim Bonança','74919-230','Rua'),
(4137,'Catalão','30','Vila Margon','75711-070','Rua'),
(4138,'Anápolis','30','JK','75114-480','Rua'),
(4139,'Aparecida de Goiânia','30','Jardim Bela Vista','74912-070','Rua'),
(4140,'Anápolis','30','Bandeiras','75065-470','Rua'),
(4141,'Anápolis','30','Parque Residencial das Flores','75085-610','Rua'),
(4142,'Formosa','30','Setor Bosque','73802-040','Rua'),
(4143,'Aparecida de Goiânia','30','Jardim Santo Antônio','74905-117','Rua'),
(4144,'Aparecida de Goiânia','30','Jardim Tiradentes','74961-400','Rua'),
(4145,'Aparecida de Goiânia','30','Setor Marista Sul','74971-280','Rua'),
(4146,'Aparecida de Goiânia','30','Cardoso','74934-230','Rua'),
(4147,'Goiânia','30','Setor Caravelas','74354-647','Rua'),
(4148,'Goiânia','30','Setor Santos Dumont','74463-710','Rua'),
(4149,'Goiânia','30','Setor Central','74015-180','Rua'),
(4150,'Goiânia','30','Setor Marista','74150-100','Rua'),
(4151,'Goiânia','30','Jardim Goiás','74805-330','Rua'),
(4152,'Catalão','300','Loteamento Jardim Catalão','75708-070','Rua'),
(4153,'Goiânia','300','Setor Norte Ferroviário','74063-370','Rua'),
(4154,'Catalão','301','Loteamento Jardim Catalão','75708-080','Rua'),
(4155,'Goiânia','301','Setor Leste Universitário','74615-190','Rua'),
(4156,'Goiânia','301','Setor Norte Ferroviário','74063-380','Rua'),
(4157,'Catalão','302','Loteamento Jardim Catalão','75708-090','Rua'),
(4158,'Goiânia','302','Parque Atheneu','74890-175','Rua'),
(4159,'Goiânia','302','Setor Norte Ferroviário','74063-390','Rua'),
(4160,'Catalão','303','Loteamento Jardim Catalão','75708-100','Rua'),
(4161,'Goiânia','303','Setor Leste Universitário','74615-210','Rua'),
(4162,'Goiânia','303','Setor Norte Ferroviário','74063-400','Rua'),
(4163,'Goiânia','303 Unidade 303','Parque Atheneu','74890-185','Rua'),
(4164,'Catalão','304','Loteamento Jardim Catalão','75708-110','Rua'),
(4165,'Goiânia','304','Setor Norte Ferroviário','74063-410','Rua'),
(4166,'Catalão','305','Loteamento Jardim Catalão','75708-120','Rua'),
(4167,'Goiânia','305','Setor Norte Ferroviário','74063-420','Rua'),
(4168,'Goiânia','305','Setor Leste Universitário','74615-220','Rua'),
(4169,'Goiânia','305 Unidade 305','Parque Atheneu','74893-115','Rua'),
(4170,'Catalão','306','Loteamento Jardim Catalão','75708-130','Rua'),
(4171,'Catalão','307','Loteamento Jardim Catalão','75708-140','Rua'),
(4172,'Goiânia','307','Setor Leste Universitário','74611-012','Rua'),
(4173,'Catalão','308','Loteamento Jardim Catalão','75708-150','Rua'),
(4174,'Catalão','309','Loteamento Jardim Catalão','75708-160','Rua'),
(4175,'Goiânia','30A','Setor Aeroporto','74075-340','Rua'),
(4176,'Goiânia','30A','Vila Vera Cruz','74553-505','Rua'),
(4177,'Anápolis','30-A','Bandeiras','75065-480','Rua'),
(4178,'Aparecida de Goiânia','30-A','Jardim Santo Antônio','74905-115','Rua'),
(4179,'Goiânia','30-A','Vila Fernandes','74554-020','Rua'),
(4180,'Goiânia','30B','Setor Garavelo','74354-045','Rua'),
(4181,'Aparecida de Goiânia','30-C','Setor Garavelo','74930-440','Rua'),
(4182,'Aparecida de Goiânia','30e','Setor Garavelo','74932-480','Rua'),
(4183,'Valparaíso de Goiás','31','Pacaembu','72872-316','Rua'),
(4184,'Luziânia','31','Jardim Luzília','72816-310','Rua'),
(4185,'Valparaíso de Goiás','31','Jardim Céu Azul','72871-031','Rua'),
(4186,'Luziânia','31','Vila Guará','72835-110','Rua'),
(4187,'Planaltina de Goiás','31','Jardim Paquetá I','73755-031','Quadra'),
(4188,'Planaltina de Goiás','31','Itapuã II','73754-131','Quadra'),
(4189,'Planaltina de Goiás','31','Jardim das Paineiras','73756-031','Quadra'),
(4190,'Luziânia','31','Residencial Alto das Caraíbas','72813-260','Rua'),
(4191,'Luziânia','31','Setor Mandu','72815-120','Rua'),
(4192,'Valparaíso de Goiás','31','Parque Esplanada V','72874-132','Rua'),
(4193,'Rio Verde','31','Vila Santo Antônio','75906-390','Rua'),
(4194,'Luziânia','31','Setor Mandu II','72814-790','Rua'),
(4195,'Jataí','31','Colméia Park I','75806-624','Rua'),
(4196,'Aparecida de Goiânia','31','Vila Brasília','74911-300','Rua'),
(4197,'Aparecida de Goiânia','31','Jardim Bela Vista','74912-080','Rua'),
(4198,'Formosa','31','Setor Bosque II','73802-240','Rua'),
(4199,'Catalão','31','Vila Margon','75711-080','Rua'),
(4200,'Aparecida de Goiânia','31','Jardim Tiradentes','74961-240','Rua'),
(4201,'Formosa','31','Setor Nordeste','73807-390','Rua'),
(4202,'Anápolis','31','Recanto do Sol','75074-300','Rua'),
(4203,'Aparecida de Goiânia','31','Jardim Bonança','74919-240','Rua'),
(4204,'Anápolis','31','JK','75114-490','Rua'),
(4205,'Formosa','31','Setor Bosque','73802-045','Rua'),
(4206,'Goiânia','31','Setor Centro Oeste','74560-660','Rua'),
(4207,'Goiânia','31','Setor Central','74015-070','Rua'),
(4208,'Goiânia','31','Setor Oeste','74140-070','Rua'),
(4209,'Goiânia','31','Jardim Goiás','74805-340','Rua'),
(4210,'Goiânia','31','Setor Caravelas','74354-676','Rua'),
(4211,'Goiânia','31','Jardim Fonte das Esmeraldas','74355-438','Rua'),
(4212,'Anápolis','31 de Julho','Setor Central','75020-470','Praça'),
(4213,'Catalão','310','Loteamento Jardim Catalão','75708-170','Rua'),
(4214,'Catalão','311','Loteamento Jardim Catalão','75708-180','Rua'),
(4215,'Catalão','312','Loteamento Jardim Catalão','75708-200','Rua'),
(4216,'Catalão','313','Loteamento Jardim Catalão','75708-210','Rua'),
(4217,'Catalão','314','Loteamento Jardim Catalão','75708-220','Rua'),
(4218,'Catalão','315','Loteamento Jardim Catalão','75708-230','Rua'),
(4219,'Catalão','316','Loteamento Jardim Catalão','75708-240','Rua'),
(4220,'Goiânia','31A','Setor Aeroporto','74075-470','Rua'),
(4221,'Goiânia','31A','Setor Centro Oeste','74560-508','Rua'),
(4222,'Goiânia','31B','Setor Garavelo','74354-050','Rua'),
(4223,'Aparecida de Goiânia','31C','Setor Garavelo','74932-490','Rua'),
(4224,'Aparecida de Goiânia','31e','Setor Garavelo','74932-500','Rua'),
(4225,'Luziânia','32','Vila Guará','72835-100','Rua'),
(4226,'Planaltina de Goiás','32','Itapuã II','73754-132','Quadra'),
(4227,'Jataí','32','Colméia Park I','75806-625','Rua'),
(4228,'Planaltina de Goiás','32','Jardim Paquetá I','73755-032','Quadra'),
(4229,'Luziânia','32','Setor Mandu II','72814-770','Rua'),
(4230,'Luziânia','32','Jardim Luzília','72816-320','Rua'),
(4231,'Valparaíso de Goiás','32','Parque Esplanada V','72874-130','Rua'),
(4232,'Valparaíso de Goiás','32','Pacaembu','72872-317','Rua'),
(4233,'Luziânia','32','Parque Alvorada I','72836-060','Rua'),
(4234,'Itumbiara','32','Setor Paranaíba','75526-320','Rua'),
(4235,'Luziânia','32','Setor Mandu','72815-110','Rua'),
(4236,'Luziânia','32','Residencial Alto das Caraíbas','72813-280','Rua'),
(4237,'Rio Verde','32','Vila Santa Cruz','75907-120','Rua'),
(4238,'Valparaíso de Goiás','32','Jardim Céu Azul','72871-032','Rua'),
(4239,'Planaltina de Goiás','32','Jardim das Paineiras','73756-032','Quadra'),
(4240,'Formosa','32','Setor Bosque','73802-050','Rua'),
(4241,'Aparecida de Goiânia','32','Vila Brasília','74911-590','Rua'),
(4242,'Aparecida de Goiânia','32','Setor Marista Sul','74971-290','Rua'),
(4243,'Aparecida de Goiânia','32','Cardoso','74934-240','Rua'),
(4244,'Aparecida de Goiânia','32','Jardim Tiradentes','74961-390','Rua'),
(4245,'Anápolis','32','Eldorado','75115-490','Rua'),
(4246,'Anápolis','32','JK','75114-500','Rua'),
(4247,'Catalão','32','Vila Margon','75711-090','Rua'),
(4248,'Formosa','32','Setor Bosque II','73802-220','Rua'),
(4249,'Anápolis','32','Recanto do Sol','75074-310','Rua'),
(4250,'Goiânia','32','Setor Centro Oeste','74560-670','Rua'),
(4251,'Goiânia','32','Setor das Esmeraldas','74355-468','Rua'),
(4252,'Goiânia','32','Jardim Goiás','74805-350','Rua'),
(4253,'Goiânia','32','Setor Santos Dumont','74463-720','Rua'),
(4254,'Goiânia','32','Setor Caravelas','74354-677','Rua'),
(4255,'Goiânia','32','Setor Marista','74150-210','Rua'),
(4256,'Goiânia','3275','Vila Aguiar','74530-371','Viela'),
(4257,'Goiânia','32A','Setor Centro Oeste','74560-505','Rua'),
(4258,'Goiânia','32A','Setor Aeroporto','74075-480','Rua'),
(4259,'Goiânia','32-B','Setor Garavelo','74354-035','Rua'),
(4260,'Aparecida de Goiânia','32C','Setor Garavelo','74932-510','Rua'),
(4261,'Aparecida de Goiânia','32e','Setor Garavelo','74932-520','Rua'),
(4262,'Luziânia','33','Vila Guará','72835-090','Rua'),
(4263,'Luziânia','33','Setor Mandu II','72814-780','Rua'),
(4264,'Luziânia','33','Residencial Alto das Caraíbas','72813-310','Rua'),
(4265,'Valparaíso de Goiás','33','Jardim Céu Azul','72871-033','Rua'),
(4266,'Luziânia','33','Jardim Luzília','72816-330','Rua'),
(4267,'Valparaíso de Goiás','33','Pacaembu','72872-318','Rua'),
(4268,'Luziânia','33','Parque Alvorada I','72836-050','Rua'),
(4269,'Valparaíso de Goiás','33','Parque Esplanada V','72874-128','Rua'),
(4270,'Planaltina de Goiás','33','Itapuã II','73754-133','Quadra'),
(4271,'Luziânia','33','Setor Mandu','72815-100','Rua'),
(4272,'Planaltina de Goiás','33','Jardim das Paineiras','73756-033','Quadra'),
(4273,'Planaltina de Goiás','33','Jardim Paquetá I','73755-033','Quadra'),
(4274,'Rio Verde','33','Jardim Bela Vista','75906-500','Rua'),
(4275,'Jataí','33','Colméia Park I','75806-626','Rua'),
(4276,'Catalão','33','Vila Margon','75711-100','Rua'),
(4277,'Aparecida de Goiânia','33','Jardim Tiradentes','74961-250','Rua'),
(4278,'Aparecida de Goiânia','33','Jardim Bonança','74919-250','Rua'),
(4279,'Aparecida de Goiânia','33','Vila Brasília','74911-320','Rua'),
(4280,'Anápolis','33','JK','75114-510','Rua'),
(4281,'Anápolis','33','Recanto do Sol','75074-320','Rua'),
(4282,'Formosa','33','Setor Bosque II','73802-215','Rua'),
(4283,'Formosa','33','Setor Bosque','73802-065','Rua'),
(4284,'Anápolis','33','Vila Formosa','75100-550','Rua'),
(4285,'Goiânia','33','Jardim Fonte das Esmeraldas','74355-439','Rua'),
(4286,'Goiânia','33','Setor Caravelas','74354-678','Rua'),
(4287,'Goiânia','33','Setor Centro Oeste','74560-680','Rua'),
(4288,'Goiânia','33','Jardim Goiás','74805-360','Rua'),
(4289,'Goiânia','33A','Setor Aeroporto','74070-180','Rua'),
(4290,'Goiânia','33A','Setor Centro Oeste','74560-500','Rua'),
(4291,'Goiânia','33-B','Setor Garavelo','74354-070','Rua'),
(4292,'Goiânia','33-B','Setor Centro Oeste','74560-590','Rua'),
(4293,'Aparecida de Goiânia','33C','Setor Garavelo','74932-530','Rua'),
(4294,'Aparecida de Goiânia','33e','Setor Garavelo','74932-540','Rua'),
(4295,'Valparaíso de Goiás','34','Jardim Céu Azul','72871-034','Rua'),
(4296,'Rio Verde','34','Jardim Bela Vista','75906-510','Rua'),
(4297,'Itumbiara','34','Setor Paranaíba','75526-330','Rua'),
(4298,'Luziânia','34','Parque Alvorada I','72836-040','Rua'),
(4299,'Luziânia','34','Residencial Alto das Caraíbas','72813-330','Rua'),
(4300,'Planaltina de Goiás','34','Itapuã II','73754-134','Quadra'),
(4301,'Planaltina de Goiás','34','Jardim Paquetá I','73755-034','Quadra'),
(4302,'Luziânia','34','Vila Guará','72835-080','Rua'),
(4303,'Jataí','34','Colméia Park I','75806-627','Rua'),
(4304,'Luziânia','34','Jardim Luzília','72816-340','Rua'),
(4305,'Planaltina de Goiás','34','Jardim das Paineiras','73756-034','Quadra'),
(4306,'Rio Verde','34','Vila Santa Cruz','75907-130','Rua'),
(4307,'Luziânia','34','Setor Mandu','72815-090','Rua'),
(4308,'Valparaíso de Goiás','34','Parque Esplanada V','72874-126','Rua'),
(4309,'Valparaíso de Goiás','34','Pacaembu','72872-319','Rua'),
(4310,'Aparecida de Goiânia','34','Jardim Tiradentes','74961-380','Rua'),
(4311,'Formosa','34','Setor Bosque','73802-070','Rua'),
(4312,'Anápolis','34','JK','75114-520','Rua'),
(4313,'Anápolis','34','Recanto do Sol','75074-330','Rua'),
(4314,'Aparecida de Goiânia','34','Cardoso','74934-250','Rua'),
(4315,'Aparecida de Goiânia','34','Setor Marista Sul','74971-300','Rua'),
(4316,'Aparecida de Goiânia','34','Vila Brasília','74911-600','Rua'),
(4317,'Formosa','34','Setor Bosque II','73802-205','Rua'),
(4318,'Catalão','34','Vila Margon','75711-110','Rua'),
(4319,'Goiânia','34','Setor das Esmeraldas','74355-425','Rua'),
(4320,'Goiânia','34','Jardim Goiás','74805-370','Rua'),
(4321,'Goiânia','34','Setor Centro Oeste','74560-690','Rua'),
(4322,'Goiânia','34','Setor Caravelas','74354-679','Rua'),
(4323,'Goiânia','34','Setor Marista','74150-220','Rua'),
(4324,'Goiânia','34','Setor Santos Dumont','74463-730','Rua'),
(4325,'Goiânia','3425','Vila Aguiar','74530-372','Viela'),
(4326,'Goiânia','34A','Setor Centro Oeste','74560-495','Rua'),
(4327,'Goiânia','34-A','Setor Marista','74150-230','Rua'),
(4328,'Aparecida de Goiânia','34-C','Setor Garavelo','74930-450','Rua'),
(4329,'Aparecida de Goiânia','34e','Setor Garavelo','74932-550','Rua'),
(4330,'Planaltina de Goiás','35','Itapuã II','73754-135','Quadra'),
(4331,'Valparaíso de Goiás','35','Parque Esplanada V','72874-124','Rua'),
(4332,'Planaltina de Goiás','35','Jardim Paquetá I','73755-035','Quadra'),
(4333,'Rio Verde','35','Vila Baylão','75906-520','Rua'),
(4334,'Luziânia','35','Vila Guará','72835-070','Rua'),
(4335,'Luziânia','35','Setor Mandu II','72814-720','Rua'),
(4336,'Luziânia','35','Jardim Luzília','72816-350','Rua'),
(4337,'Valparaíso de Goiás','35','Jardim Céu Azul','72871-035','Rua'),
(4338,'Valparaíso de Goiás','35','Pacaembu','72872-320','Rua'),
(4339,'Luziânia','35','Residencial Alto das Caraíbas','72813-340','Rua'),
(4340,'Planaltina de Goiás','35','Jardim das Paineiras','73756-035','Quadra'),
(4341,'Jataí','35','Colméia Park II','75806-670','Rua'),
(4342,'Formosa','35','Setor Bosque','73802-075','Rua'),
(4343,'Catalão','35','Vila Margon','75711-120','Rua'),
(4344,'Aparecida de Goiânia','35','Vila Brasília','74911-610','Rua'),
(4345,'Anápolis','35','Recanto do Sol','75074-340','Rua'),
(4346,'Aparecida de Goiânia','35','Jardim Bonança','74919-260','Rua'),
(4347,'Aparecida de Goiânia','35','Independência','74967-180','Rua'),
(4348,'Aparecida de Goiânia','35','Jardim Tiradentes','74961-260','Rua'),
(4349,'Anápolis','35','JK','75114-530','Rua'),
(4350,'Goiânia','35','Jardim Fonte das Esmeraldas','74355-471','Rua'),
(4351,'Goiânia','35','Setor Centro Oeste','74560-700','Rua'),
(4352,'Goiânia','35','Setor Caravelas','74354-680','Rua'),
(4353,'Goiânia','35-A','Setor Centro Oeste','74560-610','Rua'),
(4354,'Aparecida de Goiânia','35e','Setor Garavelo','74932-560','Rua'),
(4355,'Jataí','36','Colméia Park II','75806-671','Rua'),
(4356,'Valparaíso de Goiás','36','Pacaembu','72872-322','Rua'),
(4357,'Valparaíso de Goiás','36','Jardim Céu Azul','72871-036','Rua'),
(4358,'Itumbiara','36','Setor Paranaíba','75526-340','Rua'),
(4359,'Luziânia','36','Vila Guará','72835-060','Rua'),
(4360,'Planaltina de Goiás','36','Jardim Paquetá I','73755-036','Quadra'),
(4361,'Planaltina de Goiás','36','Itapuã II','73754-136','Quadra'),
(4362,'Valparaíso de Goiás','36','Parque Esplanada V','72874-122','Rua'),
(4363,'Luziânia','36','Setor Mandu II','72814-730','Rua'),
(4364,'Planaltina de Goiás','36','Jardim das Paineiras','73756-036','Quadra'),
(4365,'Luziânia','36','Residencial Alto das Caraíbas','72813-380','Rua'),
(4366,'Luziânia','36','Jardim Luzília','72816-360','Rua'),
(4367,'Aparecida de Goiânia','36','Conjunto Liberdade','74911-620','Rua'),
(4368,'Aparecida de Goiânia','36','Cardoso','74934-260','Rua'),
(4369,'Aparecida de Goiânia','36','Independência','74967-190','Rua'),
(4370,'Aparecida de Goiânia','36','Jardim Tiradentes','74961-370','Rua'),
(4371,'Aparecida de Goiânia','36','Jardim Bela Vista','74912-095','Rua'),
(4372,'Anápolis','36','Recanto do Sol','75074-350','Rua'),
(4373,'Catalão','36','Vila Margon','75711-130','Rua'),
(4374,'Anápolis','36','JK','75114-540','Rua'),
(4375,'Goiânia','36','Setor das Esmeraldas','74355-426','Rua'),
(4376,'Goiânia','36','Setor Santos Dumont','74463-740','Rua'),
(4377,'Goiânia','36','Jardim Goiás','74805-380','Rua'),
(4378,'Goiânia','36','Setor Centro Oeste','74560-710','Viela'),
(4379,'Goiânia','36','Setor Marista','74150-240','Rua'),
(4380,'Goiânia','36','Setor Caravelas','74354-665','Rua'),
(4381,'Aparecida de Goiânia','36A','Independência','74967-200','Rua'),
(4382,'Aparecida de Goiânia','36e','Setor Garavelo','74932-570','Rua'),
(4383,'Jataí','37','Colméia Park II','75806-672','Rua'),
(4384,'Luziânia','37','Setor Mandu II','72814-740','Rua'),
(4385,'Planaltina de Goiás','37','Itapuã II','73754-137','Quadra'),
(4386,'Valparaíso de Goiás','37','Jardim Céu Azul','72871-037','Rua'),
(4387,'Planaltina de Goiás','37','Jardim Paquetá I','73755-037','Quadra'),
(4388,'Planaltina de Goiás','37','Jardim das Paineiras','73756-037','Quadra'),
(4389,'Luziânia','37','Setor Mandu','72815-080','Rua'),
(4390,'Luziânia','37','Jardim Luzília','72816-370','Rua'),
(4391,'Valparaíso de Goiás','37','Parque Esplanada V','72874-120','Rua'),
(4392,'Valparaíso de Goiás','37','Pacaembu','72872-323','Rua'),
(4393,'Luziânia','37','Residencial Alto das Caraíbas','72813-350','Rua'),
(4394,'Luziânia','37','Parque Alvorada I','72836-370','Rua'),
(4395,'Aparecida de Goiânia','37','Jardim Bela Vista','74912-090','Rua'),
(4396,'Aparecida de Goiânia','37','Conjunto Liberdade','74911-630','Rua'),
(4397,'Anápolis','37','JK','75114-550','Rua'),
(4398,'Aparecida de Goiânia','37','Jardim Bonança','74919-270','Rua'),
(4399,'Aparecida de Goiânia','37','Jardim Tiradentes','74961-270','Rua'),
(4400,'Anápolis','37','Recanto do Sol','75074-360','Rua'),
(4401,'Aparecida de Goiânia','37','Independência','74967-210','Rua'),
(4402,'Catalão','37','Vila Margon','75711-140','Rua'),
(4403,'Goiânia','37','Jardim Fonte das Esmeraldas','74355-440','Rua'),
(4404,'Goiânia','37','Setor Caravelas','74354-674','Rua'),
(4405,'Goiânia','37','Jardim Goiás','74805-390','Rua'),
(4406,'Aparecida de Goiânia','37e','Setor Garavelo','74932-580','Rua'),
(4407,'Luziânia','38','Setor Mandu','72815-070','Rua'),
(4408,'Valparaíso de Goiás','38','Pacaembu','72872-325','Rua'),
(4409,'Planaltina de Goiás','38','Jardim das Paineiras','73756-038','Quadra'),
(4410,'Valparaíso de Goiás','38','Parque Esplanada V','72874-118','Rua'),
(4411,'Valparaíso de Goiás','38','Jardim Céu Azul','72871-038','Rua'),
(4412,'Planaltina de Goiás','38','Itapuã II','73754-138','Quadra'),
(4413,'Planaltina de Goiás','38','Jardim Paquetá I','73755-038','Quadra'),
(4414,'Itumbiara','38','Setor Paranaíba','75526-350','Rua'),
(4415,'Luziânia','38','Residencial Alto das Caraíbas','72813-370','Rua'),
(4416,'Luziânia','38','Jardim Luzília','72816-380','Rua'),
(4417,'Aparecida de Goiânia','38','Conjunto Liberdade','74911-640','Rua'),
(4418,'Aparecida de Goiânia','38','Jardim Bela Vista','74912-100','Rua'),
(4419,'Aparecida de Goiânia','38','Jardim Tiradentes','74961-535','Rua'),
(4420,'Aparecida de Goiânia','38','Independência','74967-220','Rua'),
(4421,'Anápolis','38','Recanto do Sol','75074-370','Rua'),
(4422,'Anápolis','38','JK','75114-560','Rua'),
(4423,'Catalão','38','Vila Margon','75711-150','Rua'),
(4424,'Aparecida de Goiânia','38','Cardoso','74934-270','Rua'),
(4425,'Goiânia','38','Setor Marista','74150-250','Rua'),
(4426,'Goiânia','38','Setor Santos Dumont','74463-750','Rua'),
(4427,'Goiânia','38','Setor das Esmeraldas','74355-427','Rua'),
(4428,'Goiânia','38','Jardim Goiás','74805-400','Rua'),
(4429,'Goiânia','38','Setor Caravelas','74354-648','Rua'),
(4430,'Aparecida de Goiânia','38A','Independência','74967-230','Rua'),
(4431,'Aparecida de Goiânia','38B','Independência','74967-240','Rua'),
(4432,'Aparecida de Goiânia','38e','Setor Garavelo','74932-590','Rua'),
(4433,'Planaltina de Goiás','39','Itapuã II','73754-139','Quadra'),
(4434,'Luziânia','39','Setor Mandu','72815-060','Rua'),
(4435,'Planaltina de Goiás','39','Jardim das Paineiras','73756-039','Quadra'),
(4436,'Valparaíso de Goiás','39','Pacaembu','72872-324','Rua'),
(4437,'Valparaíso de Goiás','39','Parque Esplanada V','72874-116','Rua'),
(4438,'Valparaíso de Goiás','39','Jardim Céu Azul','72871-039','Rua'),
(4439,'Luziânia','39','Jardim Luzília','72816-390','Rua'),
(4440,'Luziânia','39','Residencial Alto das Caraíbas','72813-210','Rua'),
(4441,'Planaltina de Goiás','39','Jardim Paquetá I','73755-039','Quadra'),
(4442,'Aparecida de Goiânia','39','Conjunto Liberdade','74911-650','Rua'),
(4443,'Catalão','39','Vila Margon','75711-160','Rua'),
(4444,'Anápolis','39','JK','75114-570','Rua'),
(4445,'Anápolis','39','Recanto do Sol','75074-380','Rua'),
(4446,'Anápolis','39','Vila Formosa','75100-560','Rua'),
(4447,'Aparecida de Goiânia','39','Jardim Tiradentes','74961-280','Rua'),
(4448,'Aparecida de Goiânia','39','Independência','74967-250','Rua'),
(4449,'Aparecida de Goiânia','39','Jardim Bela Vista','74912-110','Rua'),
(4450,'Aparecida de Goiânia','39','Jardim Bonança','74919-280','Rua'),
(4451,'Goiânia','39','Jardim Goiás','74805-410','Rua'),
(4452,'Goiânia','39','Jardim Fonte das Esmeraldas','74355-442','Rua'),
(4453,'Aparecida de Goiânia','39A','Jardim Bela Vista','74912-115','Rua'),
(4454,'Aparecida de Goiânia','39-A','Conjunto Liberdade','74911-660','Rua'),
(4455,'Aparecida de Goiânia','39-A','Independência','74967-260','Rua'),
(4456,'Aparecida de Goiânia','39e','Setor Garavelo','74932-600','Rua'),
(4457,'Formosa','3A','Parque Vila Verde','73808-415','Rua'),
(4458,'Aparecida de Goiânia','3-A','Setor Garavelo','74932-170','Rua'),
(4459,'Anápolis','3-A','Vila Formosa','75100-180','Rua'),
(4460,'Goiânia','3-A','Chácaras de Recreio Samambaia','74691-364','Rua'),
(4461,'Goiânia','3-A','Setor Santa Rita VII','74370-493','Rua'),
(4462,'Goiânia','3-A','Residencial Cidade Verde','74455-570','Rua'),
(4463,'Goiânia','3-A','Setor Aeroporto','74075-090','Rua'),
(4464,'Formosa','3ª','Parque Laguna II','73814-090','Rua'),
(4465,'Formosa','3B','Setor Industrial II','73803-110','Rua'),
(4466,'Goiânia','3B','Setor Garavelo','74354-250','Rua'),
(4467,'Anápolis','3-B','Vila Formosa','75100-190','Rua'),
(4468,'Rio Verde','3-C','César Bastos','75905-160','Rua'),
(4469,'Aparecida de Goiânia','3-C','Setor Garavelo','74930-060','Rua'),
(4470,'Aparecida de Goiânia','3-D','Setor Garavelo','74930-070','Rua'),
(4471,'Aparecida de Goiânia','3-E','Setor Garavelo','74932-180','Rua'),
(4472,'Valparaíso de Goiás','4','Morada Nobre','72870-312','Rua'),
(4473,'Valparaíso de Goiás','4','Parque Rio Branco','72870-058','Rua'),
(4474,'Valparaíso de Goiás','4','Jardim Céu Azul','72871-165','Avenida'),
(4475,'Planaltina de Goiás','4','Setor Leste','73752-040','Quadra'),
(4476,'Valparaíso de Goiás','4','Parque Rio Branco','72870-055','Rua'),
(4477,'Rio Verde','4','Vila Meneses','75902-018','Rua'),
(4478,'Planaltina de Goiás','4','Jardim Paquetá I','73755-004','Quadra'),
(4479,'Jataí','4','Conjunto Filostro Machado','75806-520','Rua'),
(4480,'Valparaíso de Goiás','4','Parque Marajó','72874-248','Rua'),
(4481,'Jataí','4','Serra Azul','75802-330','Rua'),
(4482,'Itumbiara','4','Jardim Nova Itumbiara','75534-500','Rua'),
(4483,'Valparaíso de Goiás','4','Parque Santa Rita de Cássia','72874-329','Rua'),
(4484,'Rio Verde','4','Vila Amália','75906-254','Rua'),
(4485,'Itumbiara','4','Jardim Morumbi','75524-630','Rua'),
(4486,'Valparaíso de Goiás','4','Jardim Céu Azul','72871-004','Rua'),
(4487,'Jataí','4','Samuel Grahan','75804-053','Rua'),
(4488,'Jataí','4','Vila Jardim América','75802-180','Avenida'),
(4489,'Jataí','4','Setor Colinas','75807-195','Rua'),
(4490,'Jataí','4','Setor das Mansões','75804-364','Rua'),
(4491,'Jataí','4','Colméia Park I','75806-628','Rua'),
(4492,'Jataí','4','Conjunto Dorival de Carvalho','75806-415','Rua'),
(4493,'Jataí','4','Setor Epaminondas I','75805-180','Rua'),
(4494,'Planaltina de Goiás','4','Setor Aeroporto','73751-304','Quadra'),
(4495,'Jataí','4','Jardim da Liberdade','75807-060','Rua'),
(4496,'Jataí','4','Dom Benedito','75807-605','Rua'),
(4497,'Valparaíso de Goiás','4','Parque Rio Branco','72870-061','Rua'),
(4498,'Valparaíso de Goiás','4','Novo Jardim Oriente','72870-207','Rua'),
(4499,'Itumbiara','4','Setor Santa Rita','75515-360','Rua'),
(4500,'Valparaíso de Goiás','4','Novo Jardim Oriente','72870-229','Rua'),
(4501,'Rio Verde','4','Setor Dona Gercina','75904-480','Rua'),
(4502,'Rio Verde','4','Vila Promissão','75907-038','Rua'),
(4503,'Jataí','4','Sebastião Herculano','75801-703','Rua'),
(4504,'Itumbiara','4','Vila Vitória','75533-370','Rua'),
(4505,'Goiânia','4','Setor Maysa Extensão','74485-701','Rua'),
(4506,'Planaltina de Goiás','4','Itapuã II','73754-104','Quadra'),
(4507,'Rio Verde','4','Vila Morais','75901-510','Rua'),
(4508,'Jataí','4','Conjunto Rio Claro II','75804-258','Rua'),
(4509,'Rio Verde','4','Martins','75903-630','Rua'),
(4510,'Rio Verde','4','Vila Gomes','75903-140','Rua'),
(4511,'Itumbiara','4','Village Imperial','75524-080','Rua'),
(4512,'Rio Verde','4','Parque dos Buritis','75907-451','Rua'),
(4513,'Valparaíso de Goiás','4','Parque São Bernardo','72870-419','Rua'),
(4514,'Rio Verde','4','Jardim América','75902-460','Rua'),
(4515,'Valparaíso de Goiás','4','Parque Marajó','72874-206','Rua'),
(4516,'Rio Verde','4','Vila Morais','75901-512','Travessa'),
(4517,'Rio Verde','4','Presidente Nasser','75907-655','Rua'),
(4518,'Valparaíso de Goiás','4','Pacaembu','72872-311','Avenida'),
(4519,'Valparaíso de Goiás','4','Jardim Ipanema','72872-015','Rua'),
(4520,'Valparaíso de Goiás','4','Parque Esplanada IV','72876-660','Rua'),
(4521,'Rio Verde','4','Conjunto Morada do Sol','75909-190','Rua'),
(4522,'Rio Verde','4','Parque Solar do Agreste','75907-258','Rua'),
(4523,'Planaltina de Goiás','4','Setor Oeste','73750-040','Quadra'),
(4524,'Rio Verde','4','Vila Renovação','75906-010','Rua'),
(4525,'Rio Verde','4','Solar Campestre','75907-540','Rua'),
(4526,'Planaltina de Goiás','4','Jardim das Paineiras','73756-004','Quadra'),
(4527,'Jataí','4','Vila Sofia','75801-265','Rua'),
(4528,'Jataí','4','Conjunto Rio Claro I','75804-170','Rua'),
(4529,'Planaltina de Goiás','4','Setor Sul','73753-040','Quadra'),
(4530,'Jataí','4','Setor Brasília','75807-520','Rua'),
(4531,'Jataí','4','Vila das Palmeiras','75807-125','Rua'),
(4532,'Goiânia','4','Vila Santa Helena','74555-373','Rua'),
(4533,'Planaltina de Goiás','4','Setor Norte','73751-040','Quadra'),
(4534,'Jataí','4','José Estevam','75801-180','Rua'),
(4535,'Aparecida de Goiânia','4','Chácara São Pedro','74923-040','Rua'),
(4536,'Anápolis','4','Eldorado','75115-440','Rua'),
(4537,'Anápolis','4','Conjunto Mirage','75063-270','Rua'),
(4538,'Formosa','4','Parque Lago','73813-828','Rua'),
(4539,'Anápolis','4','Vila São Joaquim','75145-290','Rua'),
(4540,'Aparecida de Goiânia','4','Itapuã','74940-040','Rua'),
(4541,'Anápolis','4','JK','75114-260','Rua'),
(4542,'Aparecida de Goiânia','4','Setor Conde dos Arcos','74969-060','Rua'),
(4543,'Formosa','4','Parque Vila Verde','73808-355','Rua'),
(4544,'Anápolis','4','Recanto do Sol','75074-030','Rua'),
(4545,'Formosa','4','Bela Vista','73808-730','Rua'),
(4546,'Aparecida de Goiânia','4','Recanto dos Emboabas','74910-210','Rua'),
(4547,'Aparecida de Goiânia','4','Setor Araguaia','74981-040','Rua'),
(4548,'Anápolis','4','Vila João Luiz de Oliveira','75125-430','Rua'),
(4549,'Aparecida de Goiânia','4','Sítios Santa Luzia','74922-400','Rua'),
(4550,'Anápolis','4','Vila Nossa Senhora D''Abadia','75120-790','Rua'),
(4551,'Aparecida de Goiânia','4','Vila Brasília','74911-515','Rua'),
(4552,'Aparecida de Goiânia','4','Independência','74967-030','Rua'),
(4553,'Aparecida de Goiânia','4','Cardoso','74934-020','Rua'),
(4554,'Formosa','4','São Benedito','73813-615','Rua'),
(4555,'Formosa','4','Jardim das Oliveiras','73805-250','Rua'),
(4556,'Anápolis','4','Lourdes','75095-630','Rua'),
(4557,'Anápolis','4','São João','75133-400','Rua'),
(4558,'Anápolis','4','Santo André','75125-770','Rua'),
(4559,'Formosa','4','Setor Primavera','73805-140','Rua'),
(4560,'Aparecida de Goiânia','4','Jardim Copacabana','74984-030','Rua'),
(4561,'Anápolis','4','Jardim das Américas','75070-380','Rua'),
(4562,'Aparecida de Goiânia','4','Jardim Tiradentes','74961-030','Rua'),
(4563,'Formosa','4','Setor Industrial II','73803-145','Rua'),
(4564,'Formosa','4','Vila Carolina','73803-245','Rua'),
(4565,'Anápolis','4','Antônio Fernandes','75060-590','Rua'),
(4566,'Formosa','4','Parque Dom Bosco','73807-559','Rua'),
(4567,'Catalão','4','Loteamento JK','75709-330','Rua'),
(4568,'Formosa','4','Setor Nordeste','73807-395','Rua'),
(4569,'Catalão','4','Vila Liberdade','75711-290','Rua'),
(4570,'Anápolis','4','Cidade Jardim','75080-720','Rua'),
(4571,'Anápolis','4','Chácaras Colorado','75073-530','Rua'),
(4572,'Anápolis','4','Sítios de Recreio Americano do Brasil','75073-070','Rua'),
(4573,'Anápolis','4','Conjunto Raul Balduino','75123-210','Rua'),
(4574,'Anápolis','4','Jardim Arco Verde','75105-300','Rua'),
(4575,'Formosa','4','Vila Lorena','73805-880','Rua'),
(4576,'Anápolis','4','Vila Miguel Jorge','75123-661','Rua'),
(4577,'Formosa','4','Setor Sul','73802-460','Via'),
(4578,'Anápolis','4','Jardim América','75115-690','Rua'),
(4579,'Aparecida de Goiânia','4','Jardim Santo Antônio','74905-113','Rua'),
(4580,'Formosa','4','Parque da Colina I','73808-012','Rua'),
(4581,'Aparecida de Goiânia','4','Jardim Tiradentes','74961-085','Viela'),
(4582,'Aparecida de Goiânia','4','Vila São Joaquim','74910-465','Rua'),
(4583,'Catalão','4','São José','75702-534','Rua'),
(4584,'Aparecida de Goiânia','4','Loteamento Real Grandeza','74988-825','Rua'),
(4585,'Anápolis','4','Jardim das Américas','75070-390','Viela'),
(4586,'Aparecida de Goiânia','4','Setor Marista Sul','74971-030','Rua'),
(4587,'Aparecida de Goiânia','4','Jardim Monte Cristo','74968-230','Rua'),
(4588,'Formosa','4','Vila Imperatriz','73805-420','Rua'),
(4589,'Formosa','4','Parque das Laranjeiras','73805-655','Rua'),
(4590,'Catalão','4','Mãe de Deus','75702-220','Rua'),
(4591,'Catalão','4','Loteamento Boa Sorte','75702-360','Rua'),
(4592,'Aparecida de Goiânia','4','Jardim Santa Cecília','74919-328','Rua'),
(4593,'Aparecida de Goiânia','4','Setor Serra Dourada','74973-680','Rua'),
(4594,'Formosa','4','Jardim Triângulo','73808-296','Rua'),
(4595,'Anápolis','4','Jardim Planalto','75104-140','Travessa'),
(4596,'Formosa','4','São Vicente','73802-115','Rua'),
(4597,'Anápolis','4','Setor Industrial Munir Calixto','75133-680','Rua'),
(4598,'Aparecida de Goiânia','4','Parque Industrial Santo Antônio','74987-440','Rua'),
(4599,'Anápolis','4','Vila Santa Maria','75044-510','Travessa'),
(4600,'Formosa','4','Setor Bosque II','73802-275','Rua'),
(4601,'Aparecida de Goiânia','4','Vila Maria','74919-391','Rua'),
(4602,'Aparecida de Goiânia','4','Conjunto Célia Maria','74987-824','Rua'),
(4603,'Catalão','4','São Francisco','75707-310','Rua'),
(4604,'Aparecida de Goiânia','4','Setor Rio Vermelho','74971-370','Rua'),
(4605,'Anápolis','4','São Carlos','75084-510','Rua'),
(4606,'Anápolis','4','Boa Vista','75075-310','Rua'),
(4607,'Anápolis','4','Vila Góis','75120-240','Rua'),
(4608,'Anápolis','4','Sítio de Recreio Mansões do Planalto','75073-180','Rua'),
(4609,'Anápolis','4','Frei Eustáquio','75044-080','Rua'),
(4610,'Anápolis','4','Jardim São Jorge','75133-730','Rua'),
(4611,'Anápolis','4','Parque Residencial das Flores','75085-350','Rua'),
(4612,'Anápolis','4','Anexo Itamaraty','75050-330','Rua'),
(4613,'Anápolis','4','Vila Fabril','75144-550','Rua'),
(4614,'Anápolis','4','Jardim Nações Unidas','75143-240','Rua'),
(4615,'Anápolis','4','Jardim Petrópolis','75144-140','Rua'),
(4616,'Anápolis','4','Vila Santa Isabel','75083-420','Rua'),
(4617,'Anápolis','4','Itamaraty II','75050-210','Rua'),
(4618,'Aparecida de Goiânia','4','Vale do Sol','74924-040','Rua'),
(4619,'Goiânia','4','Setor Campinas','74523-180','Rua'),
(4620,'Goiânia','4','Vila São Paulo','74440-360','Rua'),
(4621,'Goiânia','4','Vila São João','74815-440','Rua'),
(4622,'Goiânia','4','Vila Pedroso','74770-160','Rua'),
(4623,'Goiânia','4','Vila Isaura','74553-070','Rua'),
(4624,'Goiânia','4','Vila Abajá','74550-470','Rua'),
(4625,'Goiânia','4','Água Branca','74723-210','Rua'),
(4626,'Goiânia','4','Setor Santos Dumont','74463-460','Rua'),
(4627,'Goiânia','4','Loteamento Santa Terezinha','74425-610','Rua'),
(4628,'Goiânia','4','Vila São Francisco','74553-060','Rua'),
(4629,'Goiânia','4','Conjunto Fabiana','74870-340','Rua'),
(4630,'Goiânia','4','Conjunto dos Eucaliptos','74683-765','Rua'),
(4631,'Goiânia','4','Setor Oeste','74110-140','Rua'),
(4632,'Goiânia','4','Setor Norte Ferroviário','74063-090','Rua'),
(4633,'Goiânia','4','Loteamento Morada do Sol','74473-813','Rua'),
(4634,'Goiânia','4','Vila Matilde','74780-630','Rua'),
(4635,'Goiânia','4','Vila Nossa Senhora Aparecida','74565-170','Rua'),
(4636,'Goiânia','4','Residencial Cidade Verde','74455-550','Rua'),
(4637,'Goiânia','4','Sítio de Recreio Estrela D''Alva','74475-334','Rua'),
(4638,'Goiânia','4','Vila Santa Tereza','74405-100','Rua'),
(4639,'Goiânia','4','Loteamento Tropical Verde','74483-602','Travessa'),
(4640,'Goiânia','4','Aeroviário','74435-140','Rua'),
(4641,'Goiânia','4','Setor Central','74015-175','Rua'),
(4642,'Goiânia','4','Conjunto Riviera','74730-120','Rua'),
(4643,'Goiânia','4','Jardim Atlântico','74343-640','Travessa'),
(4644,'Goiânia','4','Jardim Goiás','74805-200','Rua'),
(4645,'Goiânia','4','Parque Industrial de Goiânia','74630-100','Rua'),
(4646,'Goiânia','4','Santo Antônio','74853-160','Rua'),
(4647,'Goiânia','4','Vila Santana','74523-520','Rua'),
(4648,'Goiânia','4','Setor Morais','74620-395','Rua'),
(4649,'Goiânia','4','Jardim Brasil','74740-540','Rua'),
(4650,'Goiânia','4','Setor Centro Oeste','74560-454','Rua'),
(4651,'Goiânia','4','Setor Santa Rita VII','74370-489','Rua'),
(4652,'Goiânia','4','Nossa Morada','74690-829','Rua'),
(4653,'Goiânia','4','Setor Goiânia 2','74663-760','Acesso'),
(4654,'Goiânia','4','Setor Nova Vila','74653-080','Rua'),
(4655,'Goiânia','4','Residencial Anglo','74474-257','Rua'),
(4656,'Goiânia','4','Chácaras Califórnia','74690-805','Rua'),
(4657,'Goiânia','4','Vila Concórdia','74770-416','Viela'),
(4658,'Goiânia','4','Condomínio Fortaleza','74476-040','Rua'),
(4659,'Goiânia','4','Setor Caravelas','74354-630','Rua'),
(4660,'Goiânia','4','Parque Santa Rita','74370-485','Rua'),
(4661,'Goiânia','4','Sítio de Recreio Estrela D''Alva','74475-298','Rua'),
(4662,'Goiânia','4','Setor Marechal Rondon','74560-320','Rua'),
(4663,'Goiânia','4','Setor Leste Universitário','74615-090','Rua'),
(4664,'Goiânia','4','Jardim Florença','74351-025','Viela'),
(4665,'Goiânia','4','Setor Goiânia 2','74663-750','Trecho'),
(4666,'Goiânia','4','Conjunto Castelo Branco','74413-383','Travessa'),
(4667,'Goiânia','4','Chácaras Hellou','74470-382','Rua'),
(4668,'Goiânia','4','Condomínio Anhangüera','74484-645','Rua'),
(4669,'Goiânia','4','Vila Lucy','74320-280','Rua'),
(4670,'Goiânia','4','Setor Aeroporto','74075-050','Rua'),
(4671,'Goiânia','4','Setor Central','74020-060','Rua'),
(4672,'Goiânia','4','Setor Central','74020-045','Rua'),
(4673,'Goiânia','4','Setor Central','74025-020','Rua'),
(4674,'Goiânia','4','Chácaras Retiro','74665-837','Rua'),
(4675,'Goiânia','4','Setor das Esmeraldas','74355-401','Rua'),
(4676,'Goiânia','4 A','Residencial Cidade Verde','74455-552','Rua'),
(4677,'Goiânia','4 B','Residencial Cidade Verde','74455-554','Rua'),
(4678,'Goiânia','4 C','Residencial Cidade Verde','74455-553','Rua'),
(4679,'Valparaíso de Goiás','4 QC 02-03','Cruzeiro do Sul','72870-666','Rua'),
(4680,'Goiânia','4 Unidade 101','Parque Atheneu','74893-170','Rua'),
(4681,'Goiânia','4 Unidade 103','Parque Atheneu','74893-180','Rua'),
(4682,'Goiânia','4 Unidade 201','Parque Atheneu','74890-120','Rua'),
(4683,'Goiânia','4 Unidade 203','Parque Atheneu','74890-130','Rua'),
(4684,'Goiânia','4 Unidade 205','Parque Atheneu','74893-190','Rua'),
(4685,'Valparaíso de Goiás','40','Parque Esplanada V','72874-114','Rua'),
(4686,'Valparaíso de Goiás','40','Pacaembu','72872-327','Rua'),
(4687,'Luziânia','40','Residencial Alto das Caraíbas','72813-150','Rua'),
(4688,'Valparaíso de Goiás','40','Jardim Céu Azul','72871-040','Rua'),
(4689,'Planaltina de Goiás','40','Jardim das Paineiras','73756-040','Quadra'),
(4690,'Planaltina de Goiás','40','Jardim Paquetá I','73755-040','Quadra'),
(4691,'Planaltina de Goiás','40','Itapuã II','73754-140','Quadra'),
(4692,'Anápolis','40','JK','75114-580','Rua'),
(4693,'Anápolis','40','Recanto do Sol','75074-390','Rua'),
(4694,'Anápolis','40','Bandeiras','75065-490','Rua'),
(4695,'Aparecida de Goiânia','40','Conjunto Liberdade','74911-670','Rua'),
(4696,'Aparecida de Goiânia','40','Independência','74967-270','Rua'),
(4697,'Aparecida de Goiânia','40','Jardim Bela Vista','74912-120','Rua'),
(4698,'Aparecida de Goiânia','40','Cardoso','74934-280','Rua'),
(4699,'Aparecida de Goiânia','40','Jardim Tiradentes','74961-530','Rua'),
(4700,'Catalão','40','Vila Margon','75711-170','Rua'),
(4701,'Goiânia','40','Setor das Esmeraldas','74355-428','Rua'),
(4702,'Goiânia','40','Setor Santos Dumont','74463-760','Rua'),
(4703,'Goiânia','40','Setor Centro Oeste','74560-485','Rua'),
(4704,'Goiânia','40','Jardim Goiás','74805-420','Rua'),
(4705,'Goiânia','400','Setor Negrão de Lima','74650-335','Rua'),
(4706,'Catalão','401','Loteamento Pontal Norte','75708-460','Rua'),
(4707,'Goiânia','401','Setor Rasmussem','74630-450','Rua'),
(4708,'Goiânia','401','Parque Industrial de Goiânia','74630-075','Rua'),
(4709,'Goiânia','401','Setor Negrão de Lima','74650-330','Rua'),
(4710,'Goiânia','401','Vila Viana','74635-180','Rua'),
(4711,'Catalão','402','Loteamento Pontal Norte','75708-470','Rua'),
(4712,'Goiânia','402','Setor Negrão de Lima','74650-340','Rua'),
(4713,'Goiânia','402','Vila Viana','74635-170','Rua'),
(4714,'Catalão','403','Loteamento Pontal Norte','75708-480','Rua'),
(4715,'Goiânia','403','Setor Negrão de Lima','74650-350','Rua'),
(4716,'Catalão','404','Loteamento Pontal Norte','75708-490','Rua'),
(4717,'Goiânia','404','Setor Negrão de Lima','74650-360','Rua'),
(4718,'Catalão','405','Loteamento Pontal Norte','75708-500','Rua'),
(4719,'Goiânia','405','Setor Negrão de Lima','74650-370','Rua'),
(4720,'Catalão','406','Loteamento Pontal Norte','75708-510','Rua'),
(4721,'Goiânia','406','Setor Negrão de Lima','74650-380','Rua'),
(4722,'Goiânia','406-A','Setor Negrão de Lima','74650-385','Rua'),
(4723,'Catalão','407','Loteamento Pontal Norte','75708-420','Rua'),
(4724,'Catalão','408','Loteamento Pontal Norte','75708-410','Rua'),
(4725,'Goiânia','408','Setor Negrão de Lima','74650-400','Rua'),
(4726,'Catalão','409','Loteamento Pontal Norte','75708-400','Rua'),
(4727,'Goiânia','409','Setor Negrão de Lima','74650-410','Rua'),
(4728,'Aparecida de Goiânia','40-A','Conjunto Liberdade','74911-668','Rua'),
(4729,'Anápolis','40-A','Bandeiras','75065-500','Rua'),
(4730,'Aparecida de Goiânia','40e','Setor Garavelo','74932-610','Rua'),
(4731,'Planaltina de Goiás','41','Itapuã II','73754-141','Quadra'),
(4732,'Planaltina de Goiás','41','Jardim Paquetá I','73755-041','Quadra'),
(4733,'Planaltina de Goiás','41','Jardim das Paineiras','73756-041','Quadra'),
(4734,'Luziânia','41','Residencial Alto das Caraíbas','72813-160','Rua'),
(4735,'Valparaíso de Goiás','41','Jardim Céu Azul','72871-041','Rua'),
(4736,'Valparaíso de Goiás','41','Pacaembu','72872-328','Rua'),
(4737,'Valparaíso de Goiás','41','Parque Esplanada V','72874-112','Rua'),
(4738,'Aparecida de Goiânia','41','Cardoso','74934-290','Rua'),
(4739,'Aparecida de Goiânia','41','Jardim Bela Vista','74912-130','Rua'),
(4740,'Formosa','41','Parque Lago','73813-864','Rua'),
(4741,'Anápolis','41','JK','75114-590','Rua'),
(4742,'Anápolis','41','Recanto do Sol','75074-400','Rua'),
(4743,'Aparecida de Goiânia','41','Independência','74967-280','Rua'),
(4744,'Aparecida de Goiânia','41','Jardim Tiradentes','74961-290','Rua'),
(4745,'Goiânia','41','Setor Centro Oeste','74560-480','Rua'),
(4746,'Goiânia','41','Jardim Fonte das Esmeraldas','74355-443','Rua'),
(4747,'Goiânia','41','Jardim Goiás','74805-435','Rua'),
(4748,'Catalão','410','Loteamento Pontal Norte','75708-390','Rua'),
(4749,'Goiânia','410','Setor Negrão de Lima','74650-420','Rua'),
(4750,'Catalão','411','Loteamento Pontal Norte','75708-380','Rua'),
(4751,'Catalão','412','Loteamento Pontal Norte','75708-370','Rua'),
(4752,'Catalão','413','Loteamento Pontal Norte','75708-360','Rua'),
(4753,'Catalão','414','Loteamento Pontal Norte','75708-350','Rua'),
(4754,'Catalão','415','Loteamento Pontal Norte','75708-340','Rua'),
(4755,'Catalão','416','Loteamento Pontal Norte','75708-330','Rua'),
(4756,'Catalão','417','Loteamento Pontal Norte','75708-521','Rua'),
(4757,'Catalão','418','Loteamento Pontal Norte','75708-310','Rua'),
(4758,'Catalão','419','Loteamento Pontal Norte','75708-300','Rua'),
(4759,'Aparecida de Goiânia','41e','Setor Garavelo','74932-620','Rua'),
(4760,'Planaltina de Goiás','42','Itapuã II','73754-142','Quadra'),
(4761,'Planaltina de Goiás','42','Jardim Paquetá I','73755-042','Quadra'),
(4762,'Planaltina de Goiás','42','Jardim das Paineiras','73756-042','Quadra'),
(4763,'Valparaíso de Goiás','42','Pacaembu','72872-329','Rua'),
(4764,'Valparaíso de Goiás','42','Parque Esplanada V','72874-110','Rua'),
(4765,'Valparaíso de Goiás','42','Jardim Céu Azul','72871-042','Rua'),
(4766,'Luziânia','42','Residencial Alto das Caraíbas','72813-170','Rua'),
(4767,'Formosa','42','Parque Lago','73813-868','Rua'),
(4768,'Aparecida de Goiânia','42','Jardim Bela Vista','74912-140','Rua'),
(4769,'Anápolis','42','JK','75114-600','Rua'),
(4770,'Anápolis','42','Recanto do Sol','75074-410','Rua'),
(4771,'Aparecida de Goiânia','42','Independência','74967-290','Rua'),
(4772,'Catalão','42','Castelo Branco','75710-500','Rua'),
(4773,'Aparecida de Goiânia','42','Cardoso','74934-300','Rua'),
(4774,'Aparecida de Goiânia','42','Jardim Tiradentes','74961-510','Rua'),
(4775,'Aparecida de Goiânia','42','Vila Brasília','74911-680','Rua'),
(4776,'Goiânia','42','Setor Santos Dumont','74463-770','Rua'),
(4777,'Goiânia','42','Setor das Esmeraldas','74355-429','Rua'),
(4778,'Goiânia','42','Setor Centro Oeste','74560-620','Rua'),
(4779,'Goiânia','42','Setor Marista','74150-270','Rua'),
(4780,'Goiânia','42','Jardim Goiás','74805-430','Rua'),
(4781,'Catalão','420','Loteamento Pontal Norte','75708-290','Rua'),
(4782,'Catalão','421','Loteamento Pontal Norte','75708-280','Rua'),
(4783,'Catalão','422','Loteamento Pontal Norte','75708-520','Rua'),
(4784,'Aparecida de Goiânia','42e','Setor Garavelo','74932-630','Rua'),
(4785,'Luziânia','43','Residencial Alto das Caraíbas','72813-180','Rua'),
(4786,'Valparaíso de Goiás','43','Jardim Céu Azul','72871-043','Rua'),
(4787,'Planaltina de Goiás','43','Jardim das Paineiras','73756-043','Quadra'),
(4788,'Planaltina de Goiás','43','Itapuã II','73754-143','Quadra'),
(4789,'Valparaíso de Goiás','43','Pacaembu','72872-330','Rua'),
(4790,'Valparaíso de Goiás','43','Parque Esplanada V','72874-108','Rua'),
(4791,'Planaltina de Goiás','43','Jardim Paquetá I','73755-043','Quadra'),
(4792,'Aparecida de Goiânia','43','Independência','74967-300','Rua'),
(4793,'Anápolis','43','Recanto do Sol','75074-420','Rua'),
(4794,'Aparecida de Goiânia','43','Jardim Tiradentes','74961-300','Rua'),
(4795,'Catalão','43','Castelo Branco','75710-510','Rua'),
(4796,'Aparecida de Goiânia','43','Cardoso','74934-310','Rua'),
(4797,'Anápolis','43','JK','75114-610','Rua'),
(4798,'Aparecida de Goiânia','43','Jardim Bela Vista','74912-150','Rua'),
(4799,'Goiânia','43','Jardim Fonte das Esmeraldas','74355-444','Rua'),
(4800,'Goiânia','43','Setor Centro Oeste','74560-490','Rua'),
(4801,'Aparecida de Goiânia','43e','Setor Garavelo','74932-640','Rua'),
(4802,'Planaltina de Goiás','44','Itapuã II','73754-144','Quadra'),
(4803,'Luziânia','44','Residencial Alto das Caraíbas','72813-190','Rua'),
(4804,'Planaltina de Goiás','44','Jardim das Paineiras','73756-044','Quadra'),
(4805,'Valparaíso de Goiás','44','Jardim Céu Azul','72871-044','Rua'),
(4806,'Planaltina de Goiás','44','Jardim Paquetá I','73755-044','Quadra'),
(4807,'Valparaíso de Goiás','44','Parque Esplanada V','72874-106','Rua'),
(4808,'Valparaíso de Goiás','44','Pacaembu','72872-331','Rua'),
(4809,'Anápolis','44','Recanto do Sol','75074-430','Rua'),
(4810,'Aparecida de Goiânia','44','Jardim Bela Vista','74912-160','Rua'),
(4811,'Aparecida de Goiânia','44','Independência','74967-310','Rua'),
(4812,'Aparecida de Goiânia','44','Jardim Tiradentes','74961-460','Rua'),
(4813,'Aparecida de Goiânia','44','Cardoso','74934-320','Rua'),
(4814,'Anápolis','44','JK','75114-620','Rua'),
(4815,'Goiânia','44','Setor Santos Dumont','74463-780','Rua'),
(4816,'Goiânia','44','Setor Norte Ferroviário','74063-300','Rua'),
(4817,'Goiânia','44','Setor das Esmeraldas','74355-430','Rua'),
(4818,'Goiânia','44-A','Setor Norte Ferroviário','74063-290','Rua'),
(4819,'Aparecida de Goiânia','44e','Setor Garavelo','74932-650','Rua'),
(4820,'Valparaíso de Goiás','45','Pacaembu','72872-332','Rua'),
(4821,'Valparaíso de Goiás','45','Parque Esplanada V','72874-102','Rua'),
(4822,'Planaltina de Goiás','45','Itapuã II','73754-145','Quadra'),
(4823,'Luziânia','45','Residencial Alto das Caraíbas','72813-200','Rua'),
(4824,'Planaltina de Goiás','45','Jardim das Paineiras','73756-045','Quadra'),
(4825,'Valparaíso de Goiás','45','Jardim Céu Azul','72871-045','Rua'),
(4826,'Planaltina de Goiás','45','Jardim Paquetá I','73755-045','Quadra'),
(4827,'Aparecida de Goiânia','45','Cardoso','74934-330','Rua'),
(4828,'Aparecida de Goiânia','45','Jardim Bela Vista','74912-170','Rua'),
(4829,'Aparecida de Goiânia','45','Jardim Tiradentes','74961-320','Rua'),
(4830,'Anápolis','45','JK','75114-630','Rua'),
(4831,'Anápolis','45','Recanto do Sol','75074-440','Rua'),
(4832,'Aparecida de Goiânia','45','Independência','74967-630','Rua'),
(4833,'Goiânia','45','Jardim Fonte das Esmeraldas','74355-464','Rua'),
(4834,'Aparecida de Goiânia','45A','Independência','74967-320','Rua'),
(4835,'Aparecida de Goiânia','45e','Setor Garavelo','74932-660','Rua'),
(4836,'Valparaíso de Goiás','46','Pacaembu','72872-333','Rua'),
(4837,'Planaltina de Goiás','46','Itapuã II','73754-146','Quadra'),
(4838,'Planaltina de Goiás','46','Jardim das Paineiras','73756-046','Quadra'),
(4839,'Planaltina de Goiás','46','Jardim Paquetá I','73755-046','Quadra'),
(4840,'Luziânia','46','Parque Alvorada II','72837-370','Rua'),
(4841,'Valparaíso de Goiás','46','Jardim Céu Azul','72871-046','Rua'),
(4842,'Valparaíso de Goiás','46','Parque Esplanada V','72874-104','Rua'),
(4843,'Aparecida de Goiânia','46','Jardim Bela Vista','74912-180','Rua'),
(4844,'Anápolis','46','Recanto do Sol','75074-450','Rua'),
(4845,'Aparecida de Goiânia','46','Cardoso','74934-340','Rua'),
(4846,'Aparecida de Goiânia','46','Independência','74967-330','Rua'),
(4847,'Aparecida de Goiânia','46','Jardim Tiradentes','74961-450','Rua'),
(4848,'Goiânia','46','Jardim Goiás','74805-440','Rua'),
(4849,'Goiânia','46','Setor das Esmeraldas','74355-431','Rua'),
(4850,'Goiânia','46','Setor Santos Dumont','74463-790','Rua'),
(4851,'Valparaíso de Goiás','46A','Pacaembu','72872-334','Rua'),
(4852,'Luziânia','47','Parque Alvorada I','72836-020','Rua'),
(4853,'Valparaíso de Goiás','47','Jardim Céu Azul','72871-047','Rua'),
(4854,'Luziânia','47','Parque Alvorada II','72837-380','Rua'),
(4855,'Planaltina de Goiás','47','Jardim das Paineiras','73756-047','Quadra'),
(4856,'Planaltina de Goiás','47','Jardim Paquetá I','73755-047','Quadra'),
(4857,'Planaltina de Goiás','47','Itapuã II','73754-147','Quadra'),
(4858,'Aparecida de Goiânia','47','Cardoso','74934-350','Rua'),
(4859,'Aparecida de Goiânia','47','Jardim Bela Vista','74912-190','Rua'),
(4860,'Aparecida de Goiânia','47','Independência','74967-340','Rua'),
(4861,'Anápolis','47','Recanto do Sol','75074-460','Rua'),
(4862,'Aparecida de Goiânia','47','Jardim Tiradentes','74961-330','Rua'),
(4863,'Goiânia','47','Jardim Fonte das Esmeraldas','74355-445','Rua'),
(4864,'Goiânia','47','Jardim Goiás','74805-450','Rua'),
(4865,'Valparaíso de Goiás','47A','Pacaembu','72872-347','Rua'),
(4866,'Planaltina de Goiás','48','Jardim das Paineiras','73756-048','Quadra'),
(4867,'Planaltina de Goiás','48','Jardim Paquetá I','73755-048','Quadra'),
(4868,'Valparaíso de Goiás','48','Pacaembu','72872-346','Rua'),
(4869,'Planaltina de Goiás','48','Itapuã II','73754-148','Quadra'),
(4870,'Valparaíso de Goiás','48','Jardim Céu Azul','72871-048','Rua'),
(4871,'Aparecida de Goiânia','48','Cardoso','74934-360','Rua'),
(4872,'Aparecida de Goiânia','48','Jardim Bela Vista','74912-200','Rua'),
(4873,'Aparecida de Goiânia','48','Independência','74967-350','Rua'),
(4874,'Aparecida de Goiânia','48','Jardim Tiradentes','74961-440','Rua'),
(4875,'Anápolis','48','Recanto do Sol','75074-470','Rua'),
(4876,'Goiânia','48','Setor Santos Dumont','74463-800','Rua'),
(4877,'Valparaíso de Goiás','48A','Pacaembu','72872-344','Rua'),
(4878,'Valparaíso de Goiás','48B','Pacaembu','72872-345','Rua'),
(4879,'Valparaíso de Goiás','49','Jardim Céu Azul','72871-049','Rua'),
(4880,'Planaltina de Goiás','49','Jardim das Paineiras','73756-049','Quadra'),
(4881,'Valparaíso de Goiás','49','Pacaembu','72872-353','Rua'),
(4882,'Luziânia','49','Parque Alvorada I','72836-220','Rua'),
(4883,'Planaltina de Goiás','49','Jardim Paquetá I','73755-049','Quadra'),
(4884,'Aparecida de Goiânia','49','Cardoso','74934-370','Rua'),
(4885,'Aparecida de Goiânia','49','Jardim Bela Vista','74912-210','Rua'),
(4886,'Aparecida de Goiânia','49','Jardim Tiradentes','74961-430','Rua'),
(4887,'Anápolis','49','Recanto do Sol','75074-480','Rua'),
(4888,'Aparecida de Goiânia','49','Independência','74967-360','Rua'),
(4889,'Goiânia','49','Jardim Goiás','74810-095','Rua'),
(4890,'Goiânia','49','Jardim Fonte das Esmeraldas','74355-465','Rua'),
(4891,'Formosa','4A','Parque Vila Verde','73808-410','Rua'),
(4892,'Formosa','4A','Formosinha','73813-150','Rua'),
(4893,'Anápolis','4-A','Vila Formosa','75100-210','Rua'),
(4894,'Anápolis','4-A','Santo André','75125-440','Rua'),
(4895,'Anápolis','4-A','Antônio Fernandes','75060-600','Rua'),
(4896,'Aparecida de Goiânia','4-A','Setor Garavelo','74932-190','Rua'),
(4897,'Goiânia','4-A','Chácaras de Recreio Samambaia','74691-365','Rua'),
(4898,'Goiânia','4-A','Setor Central','74020-070','Rua'),
(4899,'Goiânia','4-A','Setor Aeroporto','74075-060','Rua'),
(4900,'Goiânia','4-A','Conjunto Fabiana','74870-350','Rua'),
(4901,'Goiânia','4-A','Jardim Goiás','74805-155','Rua'),
(4902,'Goiânia','4-A','Residencial Anglo','74474-258','Rua'),
(4903,'Goiânia','4-A','Condomínio Anhangüera','74484-648','Rua'),
(4904,'Goiânia','4-B','Chácaras de Recreio Samambaia','74691-355','Rua'),
(4905,'Goiânia','4-B','Setor Central','74020-080','Rua'),
(4906,'Goiânia','4-B','Setor Garavelo','74354-240','Rua'),
(4907,'Aparecida de Goiânia','4-C','Setor Garavelo','74930-080','Rua'),
(4908,'Rio Verde','4-D','César Bastos','75905-150','Rua'),
(4909,'Aparecida de Goiânia','4-D','Setor Garavelo','74930-090','Rua'),
(4910,'Aparecida de Goiânia','4-E','Setor Garavelo','74932-200','Rua'),
(4911,'Planaltina de Goiás','5','Jardim das Paineiras','73756-005','Quadra'),
(4912,'Rio Verde','5','Vila Mutirão','75905-616','Rua'),
(4913,'Jataí','5','Conjunto Dorival de Carvalho','75806-420','Rua'),
(4914,'Planaltina de Goiás','5','Setor Aeroporto','73751-305','Quadra'),
(4915,'Itumbiara','5','Setor Santa Rita','75515-370','Rua'),
(4916,'Valparaíso de Goiás','5','Parque Marajó','72874-246','Rua'),
(4917,'Rio Verde','5','Presidente Nasser','75907-665','Rua'),
(4918,'Planaltina de Goiás','5','Setor Sul','73753-050','Quadra'),
(4919,'Planaltina de Goiás','5','Itapuã II','73754-105','Quadra'),
(4920,'Jataí','5','Setor Brasília','75807-525','Rua'),
(4921,'Planaltina de Goiás','5','Setor Oeste','73750-050','Quadra'),
(4922,'Valparaíso de Goiás','5','Jardim Céu Azul','72871-005','Rua'),
(4923,'Valparaíso de Goiás','5','Cruzeiro do Sul','72870-663','Rua'),
(4924,'Valparaíso de Goiás','5','Jardim Ipanema','72872-018','Rua'),
(4925,'Planaltina de Goiás','5','Jardim Paquetá I','73755-005','Quadra'),
(4926,'Valparaíso de Goiás','5','Parque São Bernardo','72870-420','Rua'),
(4927,'Jataí','5','Vila Jardim América','75802-185','Rua'),
(4928,'Valparaíso de Goiás','5','Novo Jardim Oriente','72870-267','Rua'),
(4929,'Jataí','5','Conjunto Rio Claro II','75804-240','Rua'),
(4930,'Valparaíso de Goiás','5','Parque Santa Rita de Cássia','72874-333','Rua'),
(4931,'Jataí','5','Setor Epaminondas I','75805-185','Rua'),
(4932,'Rio Verde','5','Conjunto Morada do Sol','75909-225','Rua'),
(4933,'Planaltina de Goiás','5','Setor Leste','73752-050','Quadra'),
(4934,'Planaltina de Goiás','5','Setor Norte','73751-050','Quadra'),
(4935,'Jataí','5','Jardim da Liberdade','75807-065','Rua'),
(4936,'Jataí','5','Vila Sofia','75801-270','Rua'),
(4937,'Valparaíso de Goiás','5','Morada Nobre','72870-315','Rua'),
(4938,'Rio Verde','5','Parque Solar do Agreste','75907-274','Rua'),
(4939,'Valparaíso de Goiás','5','Parque Esplanada IV','72876-655','Rua'),
(4940,'Jataí','5','Sebastião Herculano','75801-704','Rua'),
(4941,'Rio Verde','5','Martins','75903-640','Rua'),
(4942,'Jataí','5','Conjunto Filostro Machado','75806-525','Rua'),
(4943,'Jataí','5','Colméia Park I','75806-629','Rua'),
(4944,'Itumbiara','5','Village Imperial','75524-040','Rua'),
(4945,'Jataí','5','Setor Colinas','75807-153','Rua'),
(4946,'Rio Verde','5','Vila Meneses','75902-022','Rua'),
(4947,'Itumbiara','5','Jardim Morumbi','75524-700','Rua'),
(4948,'Itumbiara','5','Vila Vitória','75533-380','Rua'),
(4949,'Itumbiara','5','Jardim Nova Itumbiara','75534-540','Rua'),
(4950,'Rio Verde','5','Vila Renovação','75906-030','Rua'),
(4951,'Rio Verde','5','Vila Amália','75906-250','Rua'),
(4952,'Rio Verde','5','Vila Promissão','75907-028','Rua'),
(4953,'Rio Verde','5','Solar Campestre','75907-550','Rua'),
(4954,'Rio Verde','5','Setor Dona Gercina','75904-500','Rua'),
(4955,'Jataí','5','Vila das Palmeiras','75807-105','Rua'),
(4956,'Anápolis','5','Chácaras Colorado','75073-470','Rua'),
(4957,'Anápolis','5','São João','75133-410','Rua'),
(4958,'Anápolis','5','Recanto do Sol','75074-040','Rua'),
(4959,'Anápolis','5','Lourdes','75095-640','Rua'),
(4960,'Anápolis','5','JK','75114-270','Rua'),
(4961,'Anápolis','5','Conjunto Mirage','75070-590','Rua'),
(4962,'Anápolis','5','Jardim das Américas','75070-400','Rua'),
(4963,'Anápolis','5','Jardim Arco Verde','75105-310','Rua'),
(4964,'Anápolis','5','Antônio Fernandes','75060-610','Rua'),
(4965,'Anápolis','5','Sítios de Recreio Americano do Brasil','75073-080','Rua'),
(4966,'Anápolis','5','Santo André','75125-450','Rua'),
(4967,'Aparecida de Goiânia','5','Parque Industrial Santo Antônio','74987-450','Rua'),
(4968,'Anápolis','5','Vila Nossa Senhora D''Abadia','75120-660','Rua'),
(4969,'Formosa','5','Jardim Triângulo','73808-216','Rua'),
(4970,'Formosa','5','Setor Sul','73802-463','Via'),
(4971,'Anápolis','5','Conjunto Raul Balduino','75123-220','Rua'),
(4972,'Anápolis','5','Jardim América','75115-700','Rua'),
(4973,'Anápolis','5','Frei Eustáquio','75044-090','Rua'),
(4974,'Formosa','5','São Vicente','73802-120','Rua'),
(4975,'Aparecida de Goiânia','5','Vila Brasília','74911-510','Rua'),
(4976,'Formosa','5','Setor Bosque II','73802-225','Rua'),
(4977,'Anápolis','5','Vila João Luiz de Oliveira','75125-780','Rua'),
(4978,'Goiânia','5','Vila Santa Helena','74555-180','Rua'),
(4979,'Anápolis','5','Itamaraty II','75050-220','Rua'),
(4980,'Anápolis','5','Sítio de Recreio Mansões do Planalto','75073-190','Rua'),
(4981,'Anápolis','5','Vila Góis','75120-250','Rua'),
(4982,'Anápolis','5','Parque Residencial das Flores','75085-360','Rua'),
(4983,'Aparecida de Goiânia','5','Setor Rio Vermelho','74971-380','Rua'),
(4984,'Anápolis','5','Jardim Petrópolis','75144-150','Rua'),
(4985,'Anápolis','5','Setor Industrial Munir Calixto','75133-690','Rua'),
(4986,'Anápolis','5','Jardim Planalto','75104-150','Rua'),
(4987,'Anápolis','5','Vila Fabril','75144-540','Rua'),
(4988,'Anápolis','5','Boa Vista','75075-320','Rua'),
(4989,'Anápolis','5','Vila Santa Maria','75044-520','Rua'),
(4990,'Anápolis','5','Vila São Joaquim','75145-300','Rua'),
(4991,'Aparecida de Goiânia','5','Setor Marista Sul','74971-040','Rua'),
(4992,'Anápolis','5','Vila Industrial','75115-150','Rua'),
(4993,'Anápolis','5','Jardim São Jorge','75133-720','Rua'),
(4994,'Anápolis','5','Cidade Jardim','75080-730','Rua'),
(4995,'Catalão','5','São Francisco','75707-400','Rua'),
(4996,'Aparecida de Goiânia','5','Setor Santa Luzia','74973-720','Rua'),
(4997,'Catalão','5','Setor Universitário','75706-090','Rua'),
(4998,'Catalão','5','Vila Liberdade','75711-300','Rua'),
(4999,'Catalão','5','São José','75702-535','Rua'),
(5000,'Formosa','5','Setor Industrial II','73803-120','Rua'),
(5001,'Formosa','5','Vila Carolina','73803-240','Rua'),
(5002,'Formosa','5','Parque Dom Bosco','73807-562','Rua'),
(5003,'Aparecida de Goiânia','5','Setor Conde dos Arcos','74969-070','Rua'),
(5004,'Aparecida de Goiânia','5','Independência','74967-040','Rua'),
(5005,'Aparecida de Goiânia','5','Vale do Sol','74924-050','Rua'),
(5006,'Anápolis','5','Anexo Itamaraty','75050-340','Rua'),
(5007,'Formosa','5','Vila Lorena','73805-870','Rua'),
(5008,'Formosa','5','Parque das Laranjeiras','73805-660','Rua'),
(5009,'Formosa','5','Setor Ferroviário','73805-030','Rua'),
(5010,'Formosa','5','Vila Imperatriz','73805-425','Rua'),
(5011,'Formosa','5','Jardim das Oliveiras','73805-274','Rua'),
(5012,'Anápolis','5','Eldorado','75115-450','Rua'),
(5013,'Formosa','5','Setor Primavera','73805-175','Rua'),
(5014,'Formosa','5','Vila Aurora','73807-504','Rua'),
(5015,'Aparecida de Goiânia','5','Jardim Tiradentes','74961-145','Viela'),
(5016,'Aparecida de Goiânia','5','Sítios Santa Luzia','74922-410','Rua'),
(5017,'Aparecida de Goiânia','5','Cardoso','74934-030','Rua'),
(5018,'Aparecida de Goiânia','5','Jardim Monte Cristo','74968-240','Rua'),
(5019,'Aparecida de Goiânia','5','Chácara São Pedro','74923-050','Rua'),
(5020,'Aparecida de Goiânia','5','Setor Araguaia','74981-050','Rua'),
(5021,'Aparecida de Goiânia','5','Jardim Copacabana','74984-040','Rua'),
(5022,'Formosa','5','Parque Vila Verde','73808-350','Rua'),
(5023,'Aparecida de Goiânia','5','Jardim Bonança','74919-020','Rua'),
(5024,'Formosa','5','São Benedito','73813-620','Rua'),
(5025,'Catalão','5','Mãe de Deus','75702-230','Rua'),
(5026,'Aparecida de Goiânia','5','Itapuã','74940-050','Rua'),
(5027,'Aparecida de Goiânia','5','Vila São Joaquim','74916-467','Rua'),
(5028,'Formosa','5','Bela Vista','73808-735','Rua'),
(5029,'Formosa','5','Parque Lago','73813-832','Rua'),
(5030,'Formosa','5','Parque da Colina I','73808-016','Rua'),
(5031,'Aparecida de Goiânia','5','Jardim Tiradentes','74961-070','Rua'),
(5032,'Aparecida de Goiânia','5','Residencial Solar Sul','74990-557','Rua'),
(5033,'Aparecida de Goiânia','5','Loteamento Real Grandeza','74988-816','Rua'),
(5034,'Aparecida de Goiânia','5','Jardim Santa Cecília','74919-345','Rua'),
(5035,'Aparecida de Goiânia','5','Conjunto Célia Maria','74987-825','Rua'),
(5036,'Goiânia','5','Setor Central','74025-040','Rua'),
(5037,'Goiânia','5','Setor Oeste','74115-060','Rua'),
(5038,'Goiânia','5','Setor Central','74025-035','Rua'),
(5039,'Goiânia','5','Vila Xavier','74550-360','Rua'),
(5040,'Goiânia','5','Nossa Morada','74690-828','Rua'),
(5041,'Goiânia','5','Setor das Esmeraldas','74355-406','Rua'),
(5042,'Goiânia','5','Vila Matilde','74780-640','Rua'),
(5043,'Goiânia','5','Setor Santos Dumont','74463-470','Rua'),
(5044,'Goiânia','5','Vila Pedroso','74770-170','Rua'),
(5045,'Goiânia','5','Vila Nossa Senhora Aparecida','74565-180','Rua'),
(5046,'Goiânia','5','Setor Campinas','74523-190','Rua'),
(5047,'Goiânia','5','Vila Isaura','74553-090','Rua'),
(5048,'Goiânia','5','Vila Fróes','74655-270','Rua'),
(5049,'Goiânia','5','Vila Bandeirantes','74615-100','Rua'),
(5050,'Goiânia','5','Vila Aurora','74403-090','Rua'),
(5051,'Goiânia','5','Condomínio Anhangüera','74484-646','Rua'),
(5052,'Goiânia','5','Água Branca','74723-220','Rua'),
(5053,'Goiânia','5','Vila Santa Tereza','74405-210','Rua'),
(5054,'Goiânia','5','Setor Marechal Rondon','74560-330','Rua'),
(5055,'Goiânia','5','Santo Antônio','74853-170','Rua'),
(5056,'Goiânia','5','Parque Industrial de Goiânia','74630-110','Rua'),
(5057,'Goiânia','5','Jardim Goiás','74805-210','Rua'),
(5058,'Goiânia','5','Jardim Atlântico','74343-650','Travessa'),
(5059,'Goiânia','5','Conjunto Riviera','74730-130','Rua'),
(5060,'Goiânia','5','Conjunto Fabiana','74870-360','Rua'),
(5061,'Goiânia','5','Vila Santana','74523-510','Rua'),
(5062,'Goiânia','5','Vila Abajá','74550-480','Rua'),
(5063,'Goiânia','5','Setor Caravelas','74354-628','Rua'),
(5064,'Goiânia','5','Setor Central','74015-135','Rua'),
(5065,'Goiânia','5','Vila Lucy','74320-290','Rua'),
(5066,'Goiânia','5','Conjunto Castelo Branco','74413-384','Travessa'),
(5067,'Goiânia','5','Chácaras Hellou','74470-381','Rua'),
(5068,'Goiânia','5','Jardim Florença','74351-026','Viela'),
(5069,'Goiânia','5','Chácaras Califórnia','74690-806','Rua'),
(5070,'Goiânia','5','Conjunto dos Eucaliptos','74683-770','Rua'),
(5071,'Goiânia','5','Vila Nossa Senhora da Guia','74394-045','Rua'),
(5072,'Goiânia','5','Vila São Francisco','74553-080','Rua'),
(5073,'Goiânia','5','Parque Santa Rita','74370-490','Rua'),
(5074,'Goiânia','5','Vila São Paulo','74440-370','Rua'),
(5075,'Goiânia','5','Condomínio Fortaleza','74476-050','Rua'),
(5076,'Goiânia','5','Vila Concórdia','74770-418','Viela'),
(5077,'Goiânia','5','Chácaras Retiro','74665-838','Rua'),
(5078,'Goiânia','5','Setor Nova Vila','74653-090','Rua'),
(5079,'Goiânia','5','Setor Goiânia 2','74663-770','Acesso'),
(5080,'Goiânia','5','Setor Goiânia 2','74663-780','Trecho'),
(5081,'Goiânia','5','Setor Norte Ferroviário','74063-100','Rua'),
(5082,'Goiânia','5','Setor Central','74020-030','Rua'),
(5083,'Goiânia','5','Sítio de Recreio Estrela D''Alva','74475-302','Rua'),
(5084,'Goiânia','5','Setor Morais','74620-080','Rua'),
(5085,'Goiânia','5','Setor Centro Oeste','74560-469','Rua'),
(5086,'Goiânia','5','Setor Santa Rita VII','74370-491','Rua'),
(5087,'Goiânia','5','Jardim Brasil','74740-550','Rua'),
(5088,'Goiânia','5','Loteamento Tropical Verde','74483-608','Travessa'),
(5089,'Goiânia','5','Setor Leste Universitário','74611-008','Rua'),
(5090,'Goiânia','5','Condomínio Nunes Morais','74391-560','Estrada'),
(5091,'Goiânia','5','Loteamento Morada do Sol','74473-812','Rua'),
(5092,'Goiânia','5','Residencial Cidade Verde','74455-575','Rua'),
(5093,'Goiânia','5 A','Residencial Cidade Verde','74455-508','Rua'),
(5094,'Goiânia','5 B','Residencial Cidade Verde','74455-509','Rua'),
(5095,'Goiânia','5 B','Setor Garavelo','74354-220','Rua'),
(5096,'Goiânia','5 C','Residencial Cidade Verde','74455-507','Rua'),
(5097,'Goiânia','5 Unidade 101','Parque Atheneu','74893-200','Rua'),
(5098,'Goiânia','5 Unidade 103','Parque Atheneu','74893-210','Rua'),
(5099,'Goiânia','5 Unidade 105','Parque Atheneu','74893-220','Rua'),
(5100,'Goiânia','5 Unidade 201','Parque Atheneu','74890-140','Rua'),
(5101,'Goiânia','5 Unidade 203','Parque Atheneu','74890-150','Rua'),
(5102,'Goiânia','5 Unidade 205','Parque Atheneu','74893-230','Rua'),
(5103,'Goiânia','5 Unidade 207','Parque Atheneu','74893-240','Rua'),
(5104,'Valparaíso de Goiás','50','Pacaembu','72872-434','Rua'),
(5105,'Valparaíso de Goiás','50','Jardim Céu Azul','72871-050','Rua'),
(5106,'Valparaíso de Goiás','50','Pacaembu','72872-360','Rua'),
(5107,'Valparaíso de Goiás','50','Pacaembu','72872-359','Rua'),
(5108,'Planaltina de Goiás','50','Jardim das Paineiras','73756-050','Quadra'),
(5109,'Planaltina de Goiás','50','Jardim Paquetá I','73755-050','Quadra'),
(5110,'Anápolis','50','Recanto do Sol','75074-490','Rua'),
(5111,'Aparecida de Goiânia','50','Independência das Mansões','74959-323','Rua'),
(5112,'Aparecida de Goiânia','50','Independência','74967-370','Rua'),
(5113,'Aparecida de Goiânia','50','Jardim Bela Vista','74912-220','Rua'),
(5114,'Aparecida de Goiânia','50','Cardoso','74934-380','Rua'),
(5115,'Anápolis','50','Bandeiras','75065-510','Rua'),
(5116,'Formosa','50','Parque Lago','73813-872','Rua'),
(5117,'Goiânia','50','Vila Bethel','74410-080','Rua'),
(5118,'Goiânia','50','Setor Santos Dumont','74463-810','Rua'),
(5119,'Goiânia','50','Jardim Goiás','74805-460','Rua'),
(5120,'Goiânia','50','Setor das Esmeraldas','74355-469','Rua'),
(5121,'Catalão','500','Loteamento Santa Cruz','75706-430','Rua'),
(5122,'Goiânia','500','Setor Centro Oeste','74550-210','Rua'),
(5123,'Goiânia','500-A','Setor Centro Oeste','74550-220','Viela'),
(5124,'Aparecida de Goiânia','501','Jardim Monte Serrat','74917-300','Rua'),
(5125,'Catalão','501','Loteamento Santa Cruz','75706-480','Rua'),
(5126,'Aparecida de Goiânia','502','Jardim Monte Serrat','74917-310','Rua'),
(5127,'Aparecida de Goiânia','503','Jardim Monte Serrat','74917-320','Rua'),
(5128,'Catalão','503','Loteamento Santa Cruz','75706-490','Rua'),
(5129,'Aparecida de Goiânia','504','Jardim Monte Serrat','74917-330','Rua'),
(5130,'Catalão','504','Loteamento Santa Cruz','75706-440','Rua'),
(5131,'Aparecida de Goiânia','505','Jardim Monte Serrat','74917-340','Rua'),
(5132,'Catalão','505','Loteamento Santa Cruz','75706-520','Rua'),
(5133,'Goiânia','505','Setor Centro Oeste','74550-230','Rua'),
(5134,'Catalão','506','Loteamento Santa Cruz','75706-450','Rua'),
(5135,'Aparecida de Goiânia','506','Jardim Monte Serrat','74917-350','Rua'),
(5136,'Goiânia','506','Setor Centro Oeste','74550-240','Rua'),
(5137,'Aparecida de Goiânia','506-A','Jardim Monte Serrat','74917-360','Rua'),
(5138,'Catalão','507','Loteamento Santa Cruz','75706-530','Rua'),
(5139,'Aparecida de Goiânia','507','Jardim Monte Serrat','74917-365','Rua'),
(5140,'Aparecida de Goiânia','508','Jardim Monte Serrat','74917-370','Rua'),
(5141,'Catalão','508','Loteamento Santa Cruz','75706-460','Rua'),
(5142,'Goiânia','508','Setor Centro Oeste','74550-245','Rua'),
(5143,'Aparecida de Goiânia','509','Jardim Monte Serrat','74917-380','Rua'),
(5144,'Goiânia','509','Setor Centro Oeste','74550-250','Rua'),
(5145,'Anápolis','50A','Bandeiras','75065-520','Rua'),
(5146,'Anápolis','50B','Bandeiras','75065-530','Rua'),
(5147,'Planaltina de Goiás','51','Jardim das Paineiras','73756-051','Quadra'),
(5148,'Valparaíso de Goiás','51','Pacaembu','72872-335','Rua'),
(5149,'Planaltina de Goiás','51','Jardim Paquetá I','73755-051','Quadra'),
(5150,'Luziânia','51','Parque Alvorada II','72837-360','Rua'),
(5151,'Valparaíso de Goiás','51','Jardim Céu Azul','72871-051','Rua'),
(5152,'Aparecida de Goiânia','51','Jardim Bela Vista','74912-230','Rua'),
(5153,'Aparecida de Goiânia','51','Cardoso','74934-390','Rua'),
(5154,'Aparecida de Goiânia','51','Independência','74966-010','Rua'),
(5155,'Aparecida de Goiânia','51','Independência das Mansões','74959-301','Rua'),
(5156,'Anápolis','51','Recanto do Sol','75074-500','Rua'),
(5157,'Goiânia','51','Jardim Fonte das Esmeraldas','74355-456','Rua'),
(5158,'Goiânia','51','Setor Central','74055-030','Rua'),
(5159,'Goiânia','51','Vila Bethel','74410-090','Rua'),
(5160,'Catalão','510','Loteamento Santa Cruz','75706-470','Rua'),
(5161,'Aparecida de Goiânia','510','Jardim Monte Serrat','74917-390','Rua'),
(5162,'Goiânia','510','Vila Xavier','74550-260','Rua'),
(5163,'Goiânia','510','Setor Centro Oeste','74550-015','Avenida'),
(5164,'Aparecida de Goiânia','511','Jardim Monte Serrat','74917-400','Rua'),
(5165,'Aparecida de Goiânia','512','Jardim Monte Serrat','74917-410','Rua'),
(5166,'Aparecida de Goiânia','513','Jardim Monte Serrat','74917-420','Rua'),
(5167,'Catalão','513','Loteamento Santa Cruz','75706-700','Rua'),
(5168,'Aparecida de Goiânia','514','Jardim Monte Serrat','74917-430','Rua'),
(5169,'Catalão','514','Loteamento Santa Cruz','75706-510','Rua'),
(5170,'Aparecida de Goiânia','515','Jardim Monte Serrat','74917-440','Rua'),
(5171,'Catalão','516','Loteamento Santa Cruz','75706-540','Rua'),
(5172,'Aparecida de Goiânia','516','Jardim Monte Serrat','74917-450','Rua'),
(5173,'Catalão','518','Loteamento Santa Cruz','75706-550','Rua'),
(5174,'Aparecida de Goiânia','51-A','Independência das Mansões','74959-324','Rua'),
(5175,'Aparecida de Goiânia','51-A','Independência','74966-020','Rua'),
(5176,'Aparecida de Goiânia','51-B','Independência','74966-030','Rua'),
(5177,'Luziânia','52','Parque Alvorada II','72837-350','Rua'),
(5178,'Planaltina de Goiás','52','Jardim Paquetá I','73755-052','Quadra'),
(5179,'Valparaíso de Goiás','52','Jardim Céu Azul','72871-052','Rua'),
(5180,'Planaltina de Goiás','52','Jardim das Paineiras','73756-052','Quadra'),
(5181,'Aparecida de Goiânia','52','Independência','74966-040','Rua'),
(5182,'Anápolis','52','Recanto do Sol','75074-510','Rua'),
(5183,'Aparecida de Goiânia','52','Independência das Mansões','74959-299','Rua'),
(5184,'Aparecida de Goiânia','52','Jardim Bela Vista','74912-240','Rua'),
(5185,'Aparecida de Goiânia','52','Cardoso','74934-400','Rua'),
(5186,'Goiânia','52','Vila Bethel','74410-100','Rua'),
(5187,'Goiânia','52','Setor Santos Dumont','74463-820','Rua'),
(5188,'Goiânia','52','Setor Central','74055-050','Rua'),
(5189,'Goiânia','52','Jardim Fonte das Esmeraldas','74355-455','Rua'),
(5190,'Goiânia','52','Jardim Goiás','74810-200','Rua'),
(5191,'Catalão','520','Loteamento Santa Cruz','75706-560','Rua'),
(5192,'Catalão','522','Loteamento Santa Cruz','75706-570','Rua'),
(5193,'Catalão','524','Loteamento Santa Cruz','75706-580','Rua'),
(5194,'Catalão','526','Loteamento Santa Cruz','75706-590','Rua'),
(5195,'Valparaíso de Goiás','52A','Pacaembu','72872-336','Rua'),
(5196,'Aparecida de Goiânia','52A','Independência','74966-050','Rua'),
(5197,'Aparecida de Goiânia','52-A','Independência das Mansões','74959-325','Rua'),
(5198,'Aparecida de Goiânia','52-B','Independência das Mansões','74959-326','Rua'),
(5199,'Aparecida de Goiânia','52-B','Independência','74966-060','Rua'),
(5200,'Luziânia','53','Parque Alvorada II','72837-330','Rua'),
(5201,'Planaltina de Goiás','53','Jardim Paquetá I','73755-053','Quadra'),
(5202,'Valparaíso de Goiás','53','Jardim Céu Azul','72871-053','Rua'),
(5203,'Planaltina de Goiás','53','Jardim das Paineiras','73756-053','Quadra'),
(5204,'Anápolis','53','Recanto do Sol','75074-520','Rua'),
(5205,'Aparecida de Goiânia','53','Independência','74966-070','Rua'),
(5206,'Aparecida de Goiânia','53','Independência das Mansões','74959-300','Rua'),
(5207,'Goiânia','53','Jardim Goiás','74810-210','Rua'),
(5208,'Goiânia','53','Setor Central','74055-060','Rua'),
(5209,'Goiânia','53','Vila Bethel','74410-110','Rua'),
(5210,'Catalão','532','Loteamento Santa Cruz','75706-610','Rua'),
(5211,'Catalão','534','Loteamento Santa Cruz','75706-620','Rua'),
(5212,'Catalão','536','Loteamento Santa Cruz','75706-630','Rua'),
(5213,'Catalão','538','Loteamento Santa Cruz','75706-640','Rua'),
(5214,'Valparaíso de Goiás','53A','Pacaembu','72872-337','Rua'),
(5215,'Planaltina de Goiás','54','Jardim das Paineiras','73756-054','Quadra'),
(5216,'Valparaíso de Goiás','54','Jardim Céu Azul','72871-054','Rua'),
(5217,'Luziânia','54','Parque Alvorada II','72837-320','Rua'),
(5218,'Planaltina de Goiás','54','Jardim Paquetá I','73755-054','Quadra'),
(5219,'Valparaíso de Goiás','54','Pacaembu','72872-339','Rua'),
(5220,'Aparecida de Goiânia','54','Independência das Mansões','74959-289','Rua'),
(5221,'Aparecida de Goiânia','54','Independência','74966-080','Rua'),
(5222,'Anápolis','54','Recanto do Sol','75074-530','Rua'),
(5223,'Aparecida de Goiânia','54','Cardoso','74934-410','Rua'),
(5224,'Goiânia','54','Setor Central','74055-040','Rua'),
(5225,'Goiânia','54','Jardim Fonte das Esmeraldas','74355-447','Rua'),
(5226,'Goiânia','54','Setor Santos Dumont','74463-830','Rua'),
(5227,'Goiânia','54','Loteamento Morada do Sol','74475-173','Rua'),
(5228,'Goiânia','54','Jardim Goiás','74810-220','Rua'),
(5229,'Catalão','540','Loteamento Santa Cruz','75706-650','Rua'),
(5230,'Catalão','542','Loteamento Santa Cruz','75706-660','Rua'),
(5231,'Catalão','544','Loteamento Santa Cruz','75706-670','Rua'),
(5232,'Catalão','546','Loteamento Santa Cruz','75706-680','Rua'),
(5233,'Catalão','548','Loteamento Santa Cruz','75706-690','Rua'),
(5234,'Valparaíso de Goiás','55','Jardim Céu Azul','72871-055','Rua'),
(5235,'Planaltina de Goiás','55','Jardim Paquetá I','73755-055','Quadra'),
(5236,'Planaltina de Goiás','55','Jardim das Paineiras','73756-055','Quadra'),
(5237,'Luziânia','55','Jardim Planalto','72851-740','Rua'),
(5238,'Valparaíso de Goiás','55','Pacaembu','72872-340','Rua'),
(5239,'Luziânia','55','Parque Alvorada II','72837-310','Rua'),
(5240,'Aparecida de Goiânia','55','Independência das Mansões','74959-274','Rua'),
(5241,'Anápolis','55','Recanto do Sol','75074-540','Rua'),
(5242,'Aparecida de Goiânia','55','Independência','74966-090','Rua'),
(5243,'Goiânia','55','Setor Central','74045-040','Rua'),
(5244,'Goiânia','55','Vila Bethel','74410-130','Rua'),
(5245,'Goiânia','55','Setor Central','74070-170','Rua'),
(5246,'Goiânia','55','Jardim Goiás','74810-230','Rua'),
(5247,'Goiânia','55','Setor Central','74055-150','Rua'),
(5248,'Goiânia','55','Loteamento Morada do Sol','74475-174','Rua'),
(5249,'Luziânia','56','Parque Alvorada II','72837-400','Rua'),
(5250,'Valparaíso de Goiás','56','Pacaembu','72872-341','Rua'),
(5251,'Valparaíso de Goiás','56','Jardim Céu Azul','72871-056','Rua'),
(5252,'Planaltina de Goiás','56','Jardim Paquetá I','73755-056','Quadra'),
(5253,'Anápolis','56','Vila Norte','75085-290','Rua'),
(5254,'Anápolis','56','Recanto do Sol','75074-550','Rua'),
(5255,'Aparecida de Goiânia','56','Cardoso','74934-420','Rua'),
(5256,'Aparecida de Goiânia','56','Independência das Mansões','74959-273','Rua'),
(5257,'Aparecida de Goiânia','56','Independência','74966-100','Rua'),
(5258,'Goiânia','56','Setor Santos Dumont','74463-445','Rua'),
(5259,'Goiânia','56','Jardim Nova Esperança','74465-520','Rua'),
(5260,'Goiânia','56','Setor Central','74055-180','Rua'),
(5261,'Goiânia','56','Jardim Fonte das Esmeraldas','74355-448','Rua'),
(5262,'Goiânia','56','Jardim Goiás','74810-240','Rua'),
(5263,'Aparecida de Goiânia','56-A','Independência','74966-110','Rua'),
(5264,'Goiânia','56-A','Jardim Goiás','74805-346','Rua'),
(5265,'Valparaíso de Goiás','57','Jardim Céu Azul','72871-057','Rua'),
(5266,'Planaltina de Goiás','57','Jardim Paquetá I','73755-057','Quadra'),
(5267,'Luziânia','57','Parque Alvorada II','72837-030','Rua'),
(5268,'Valparaíso de Goiás','57','Pacaembu','72872-342','Rua'),
(5269,'Anápolis','57','Recanto do Sol','75074-560','Rua'),
(5270,'Aparecida de Goiânia','57','Independência das Mansões','74959-272','Rua'),
(5271,'Aparecida de Goiânia','57','Independência','74966-120','Rua'),
(5272,'Goiânia','57','Setor Central','74045-060','Rua'),
(5273,'Goiânia','57-A','Vila Finsocial','74473-525','Rua'),
(5274,'Goiânia','57-A','Setor Central','74045-065','Rua'),
(5275,'Planaltina de Goiás','58','Jardim Paquetá I','73755-058','Quadra'),
(5276,'Valparaíso de Goiás','58','Pacaembu','72872-343','Rua'),
(5277,'Valparaíso de Goiás','58','Jardim Céu Azul','72871-058','Rua'),
(5278,'Luziânia','58','Parque Alvorada II','72837-010','Rua'),
(5279,'Anápolis','58','Recanto do Sol','75074-570','Rua'),
(5280,'Aparecida de Goiânia','58','Independência das Mansões','74959-271','Rua'),
(5281,'Anápolis','58','Vila Norte','75085-300','Rua'),
(5282,'Aparecida de Goiânia','58','Cardoso','74934-430','Rua'),
(5283,'Aparecida de Goiânia','58','Independência','74966-130','Rua'),
(5284,'Goiânia','58','Setor Central','74055-170','Rua'),
(5285,'Goiânia','58','Jardim Goiás','74810-250','Rua'),
(5286,'Goiânia','58','Loteamento Morada do Sol','74475-176','Rua'),
(5287,'Goiânia','58','Jardim Fonte das Esmeraldas','74355-449','Rua'),
(5288,'Aparecida de Goiânia','58-A','Independência','74966-140','Rua'),
(5289,'Goiânia','58-A','Jardim Goiás','74805-347','Rua'),
(5290,'Valparaíso de Goiás','59','Pacaembu','72872-352','Rua'),
(5291,'Planaltina de Goiás','59','Jardim Paquetá I','73755-059','Quadra'),
(5292,'Luziânia','59','Parque Alvorada II','72837-070','Rua'),
(5293,'Valparaíso de Goiás','59','Jardim Céu Azul','72871-059','Rua'),
(5294,'Aparecida de Goiânia','59','Independência','74966-150','Rua'),
(5295,'Aparecida de Goiânia','59','Independência das Mansões','74959-270','Rua'),
(5296,'Goiânia','59','Setor Central','74045-050','Rua'),
(5297,'Goiânia','59','Jardim Goiás','74810-260','Rua'),
(5298,'Goiânia','59-A','Setor Aeroporto','74070-160','Rua'),
(5299,'Rio Verde','5-A','Jardim América','75902-480','Rua'),
(5300,'Rio Verde','5-A','Parque Betel','75902-122','Rua'),
(5301,'Aparecida de Goiânia','5-A','Setor Garavelo','74932-210','Rua'),
(5302,'Aparecida de Goiânia','5-A','Vila Real','74913-540','Rua'),
(5303,'Anápolis','5-A','Vila Formosa','75100-220','Rua'),
(5304,'Anápolis','5-A','Vila Industrial','75115-160','Rua'),
(5305,'Goiânia','5-A','Água Branca','74723-340','Rua'),
(5306,'Goiânia','5-A','Setor Norte Ferroviário','74063-120','Rua'),
(5307,'Goiânia','5-A','Setor Aeroporto','74075-210','Rua'),
(5308,'Goiânia','5-A','Vila Xavier','74550-361','Rua'),
(5309,'Anápolis','5-B','Vila Formosa','75100-230','Rua'),
(5310,'Aparecida de Goiânia','5-B','Setor Garavelo','74932-670','Rua'),
(5311,'Aparecida de Goiânia','5-C','Setor Garavelo','74930-100','Rua'),
(5312,'Aparecida de Goiânia','5-D','Setor Garavelo','74930-610','Rua'),
(5313,'Rio Verde','5-E','César Bastos','75905-140','Rua'),
(5314,'Aparecida de Goiânia','5-E','Setor Garavelo','74932-010','Rua'),
(5315,'Jataí','6','Setor Brasília','75807-530','Rua'),
(5316,'Planaltina de Goiás','6','Jardim Paquetá I','73755-006','Quadra'),
(5317,'Valparaíso de Goiás','6','Pacaembu','72872-391','Avenida'),
(5318,'Jataí','6','Conjunto Rio Claro I','75804-220','Rua'),
(5319,'Jataí','6','Setor das Mansões','75804-365','Rua'),
(5320,'Rio Verde','6','Setor Dona Gercina','75904-510','Rua'),
(5321,'Itumbiara','6','Setor Santa Inês','75526-150','Rua'),
(5322,'Jataí','6','Vila Sofia','75801-275','Rua'),
(5323,'Planaltina de Goiás','6','Setor Aeroporto','73751-306','Quadra'),
(5324,'Jataí','6','José Estevam','75801-185','Rua'),
(5325,'Planaltina de Goiás','6','Itapuã II','73754-106','Quadra'),
(5326,'Valparaíso de Goiás','6','Jardim Céu Azul','72871-006','Rua'),
(5327,'Planaltina de Goiás','6','Setor Norte','73751-060','Quadra'),
(5328,'Planaltina de Goiás','6','Jardim das Paineiras','73756-006','Quadra'),
(5329,'Planaltina de Goiás','6','Setor Sul','73753-060','Quadra'),
(5330,'Valparaíso de Goiás','6','Pacaembu','72872-390','Avenida'),
(5331,'Itumbiara','6','Setor Santos Dumont','75530-300','Rua'),
(5332,'Valparaíso de Goiás','6','Parque Rio Branco','72870-080','Rua'),
(5333,'Valparaíso de Goiás','6','Parque São Bernardo','72870-421','Rua'),
(5334,'Valparaíso de Goiás','6','Jardim Ipanema','72872-021','Rua'),
(5335,'Valparaíso de Goiás','6','Novo Jardim Oriente','72870-269','Rua'),
(5336,'Jataí','6','Conjunto Dorival de Carvalho','75806-425','Rua'),
(5337,'Valparaíso de Goiás','6','Pacaembu','72872-321','Avenida'),
(5338,'Jataí','6','Conjunto Rio Claro II','75804-255','Rua'),
(5339,'Jataí','6','Setor Epaminondas I','75805-190','Rua'),
(5340,'Planaltina de Goiás','6','Setor Oeste','73750-060','Quadra'),
(5341,'Valparaíso de Goiás','6','Parque Rio Branco','72870-067','Rua'),
(5342,'Valparaíso de Goiás','6','Parque Rio Branco','72870-064','Rua'),
(5343,'Jataí','6','Vila Jardim América','75802-190','Rua'),
(5344,'Jataí','6','Vila das Palmeiras','75807-130','Rua'),
(5345,'Jataí','6','Jardim da Liberdade','75807-070','Rua'),
(5346,'Jataí','6','Setor Colinas','75807-190','Rua'),
(5347,'Valparaíso de Goiás','6','Pacaembu','72872-338','Avenida'),
(5348,'Jataí','6','Sodré','75803-210','Rua'),
(5349,'Jataí','6','Dom Benedito','75807-610','Rua'),
(5350,'Itumbiara','6','Jardim Morumbi','75524-640','Rua'),
(5351,'Itumbiara','6','Jardim Nova Itumbiara','75534-530','Rua'),
(5352,'Planaltina de Goiás','6','Setor Leste','73752-060','Quadra'),
(5353,'Jataí','6','Conjunto Filostro Machado','75806-530','Rua'),
(5354,'Rio Verde','6','Vila Dona Auta','75902-026','Rua'),
(5355,'Jataí','6','Sebastião Herculano','75801-705','Rua'),
(5356,'Valparaíso de Goiás','6','Parque Esplanada IV','72876-650','Rua'),
(5357,'Itumbiara','6','Setor Santa Rita','75515-380','Rua'),
(5358,'Itumbiara','6','Vila Vitória','75533-390','Rua'),
(5359,'Valparaíso de Goiás','6','Parque Santa Rita de Cássia','72874-337','Rua'),
(5360,'Rio Verde','6','Parque dos Buritis','75907-470','Rua'),
(5361,'Rio Verde','6','Vila Amália','75906-251','Rua'),
(5362,'Valparaíso de Goiás','6','Parque Marajó','72874-244','Rua'),
(5363,'Rio Verde','6','Martins','75903-650','Rua'),
(5364,'Valparaíso de Goiás','6','Parque Marajó','72874-204','Rua'),
(5365,'Rio Verde','6','Conjunto Morada do Sol','75909-200','Rua'),
(5366,'Jataí','6','Colméia Park I','75806-630','Rua'),
(5367,'Rio Verde','6','Vila Renovação','75906-040','Rua'),
(5368,'Rio Verde','6','Vila Promissão','75907-040','Rua'),
(5369,'Rio Verde','6','Parque Solar do Agreste','75907-275','Rua'),
(5370,'Rio Verde','6','Solar Campestre','75907-560','Rua'),
(5371,'Anápolis','6','Boa Vista','75075-330','Rua'),
(5372,'Aparecida de Goiânia','6','Jardim Tiradentes','74961-040','Rua'),
(5373,'Anápolis','6','JK','75114-280','Rua'),
(5374,'Anápolis','6','Conjunto Mirage','75063-290','Rua'),
(5375,'Anápolis','6','Eldorado','75115-460','Rua'),
(5376,'Anápolis','6','Jardim das Américas','75070-410','Rua'),
(5377,'Anápolis','6','Frei Eustáquio','75044-100','Rua'),
(5378,'Anápolis','6','Sítios de Recreio Americano do Brasil','75073-090','Rua'),
(5379,'Anápolis','6','Recanto do Sol','75074-050','Rua'),
(5380,'Anápolis','6','Cidade Jardim','75080-740','Rua'),
(5381,'Anápolis','6','São João','75133-420','Rua'),
(5382,'Anápolis','6','Antônio Fernandes','75060-620','Rua'),
(5383,'Aparecida de Goiânia','6','Conjunto Liberdade','74911-705','Rua'),
(5384,'Formosa','6','Parque Lago','73813-836','Rua'),
(5385,'Formosa','6','Bela Vista','73808-745','Rua'),
(5386,'Formosa','6','São Benedito','73813-625','Rua'),
(5387,'Anápolis','6','Conjunto Raul Balduino','75123-230','Rua'),
(5388,'Formosa','6','Formosinha','73813-410','Rua'),
(5389,'Formosa','6','Jardim Triângulo','73808-292','Rua'),
(5390,'Anápolis','6','Chácaras Colorado','75073-480','Rua'),
(5391,'Anápolis','6','Lourdes','75095-650','Rua'),
(5392,'Anápolis','6','Jardim Arco Verde','75105-320','Rua'),
(5393,'Anápolis','6','Itamaraty II','75050-230','Rua'),
(5394,'Anápolis','6','Setor Industrial Munir Calixto','75133-700','Rua'),
(5395,'Anápolis','6','Sítio de Recreio Mansões do Planalto','75073-200','Rua'),
(5396,'Anápolis','6','Parque Residencial das Flores','75085-370','Rua'),
(5397,'Anápolis','6','Anexo Itamaraty','75050-350','Rua'),
(5398,'Anápolis','6','Vila Góis','75120-260','Rua'),
(5399,'Anápolis','6','Maracanã','75040-370','Rua'),
(5400,'Anápolis','6','Jardim Ana Paula','75125-250','Rua'),
(5401,'Formosa','6','Parque da Colina I','73808-020','Rua'),
(5402,'Anápolis','6','Jardim Planalto','75104-160','Rua'),
(5403,'Anápolis','6','Vila Fabril','75144-530','Rua'),
(5404,'Anápolis','6','Vila Santa Maria','75044-530','Rua'),
(5405,'Anápolis','6','Vila São José','75115-500','Rua'),
(5406,'Anápolis','6','Vila São Joaquim','75145-310','Rua'),
(5407,'Anápolis','6','Vila Nossa Senhora D''Abadia','75120-670','Rua'),
(5408,'Anápolis','6','Vila João Luiz de Oliveira','75125-790','Rua'),
(5409,'Anápolis','6','Santo André','75125-460','Rua'),
(5410,'Anápolis','6','Jardim Petrópolis','75144-160','Rua'),
(5411,'Formosa','6','Setor Ferroviário','73805-060','Rua'),
(5412,'Aparecida de Goiânia','6','Recanto dos Emboabas','74910-220','Rua'),
(5413,'Aparecida de Goiânia','6','Conjunto Célia Maria','74987-826','Rua'),
(5414,'Formosa','6','Vila Lorena','73805-860','Rua'),
(5415,'Formosa','6','Vista Alegre','73805-820','Rua'),
(5416,'Formosa','6','Parque das Laranjeiras','73805-665','Rua'),
(5417,'Formosa','6','Vila Santos','73805-530','Rua'),
(5418,'Formosa','6','Vila Imperatriz','73805-450','Rua'),
(5419,'Anápolis','6','Vila Formosa','75100-240','Rua'),
(5420,'Formosa','6','Setor Primavera','73805-135','Rua'),
(5421,'Aparecida de Goiânia','6','Loteamento Real Grandeza','74988-824','Rua'),
(5422,'Formosa','6','Setor Industrial II','73803-150','Rua'),
(5423,'Formosa','6','Setor Sul','73802-454','Via'),
(5424,'Formosa','6','Setor Bosque II','73802-230','Rua'),
(5425,'Formosa','6','São Vicente','73802-125','Rua'),
(5426,'Catalão','6','Mãe de Deus','75702-240','Rua'),
(5427,'Catalão','6','Loteamento Jardim Paulista','75702-440','Rua'),
(5428,'Catalão','6','Setor Universitário','75706-100','Rua'),
(5429,'Catalão','6','Loteamento JK','75709-340','Rua'),
(5430,'Formosa','6','Jardim das Oliveiras','73805-256','Rua'),
(5431,'Aparecida de Goiânia','6','Setor Araguaia','74981-060','Rua'),
(5432,'Catalão','6','São Francisco','75707-410','Rua'),
(5433,'Aparecida de Goiânia','6','Parque Industrial Santo Antônio','74987-460','Rua'),
(5434,'Aparecida de Goiânia','6','Vila São Joaquim','74910-470','Rua'),
(5435,'Aparecida de Goiânia','6','Vale do Sol','74924-060','Rua'),
(5436,'Aparecida de Goiânia','6','Setor Santa Luzia','74973-730','Rua'),
(5437,'Aparecida de Goiânia','6','Setor Rio Vermelho','74971-390','Rua'),
(5438,'Aparecida de Goiânia','6','Setor Marista Sul','74971-050','Rua'),
(5439,'Aparecida de Goiânia','6','Cardoso','74934-040','Rua'),
(5440,'Formosa','6','Setor Nordeste','73807-310','Rua'),
(5441,'Aparecida de Goiânia','6','Chácara São Pedro','74923-060','Rua'),
(5442,'Aparecida de Goiânia','6','Vila Brasília','74911-540','Rua'),
(5443,'Aparecida de Goiânia','6','Jardim Copacabana','74984-050','Rua'),
(5444,'Aparecida de Goiânia','6','Jardim Bonança','74919-030','Rua'),
(5445,'Aparecida de Goiânia','6','Itapuã','74940-060','Rua'),
(5446,'Formosa','6','Parque Dom Bosco','73807-565','Rua'),
(5447,'Aparecida de Goiânia','6','Independência','74967-050','Rua'),
(5448,'Aparecida de Goiânia','6','Jardim Tiradentes','74961-175','Viela'),
(5449,'Aparecida de Goiânia','6','Jardim Santa Cecília','74919-330','Rua'),
(5450,'Formosa','6','Parque Vila Verde','73808-455','Rua'),
(5451,'Aparecida de Goiânia','6','Jardim Monte Cristo','74968-250','Rua'),
(5452,'Goiânia','6','Setor Caravelas','74354-626','Rua'),
(5453,'Goiânia','6','Parque Santa Rita','74370-495','Rua'),
(5454,'Goiânia','6','Aeroviário','74435-150','Rua'),
(5455,'Goiânia','6','Vila Santa Tereza','74405-110','Rua'),
(5456,'Goiânia','6','Condomínio Fortaleza','74476-060','Rua'),
(5457,'Goiânia','6','Operário','74403-066','Rua'),
(5458,'Goiânia','6','Nossa Morada','74690-830','Rua'),
(5459,'Goiânia','6','Jardim Goiás','74810-130','Rua'),
(5460,'Goiânia','6','Chácaras Hellou','74470-383','Rua'),
(5461,'Goiânia','6','Sítio de Recreio Estrela D''Alva','74475-337','Rua'),
(5462,'Goiânia','6','Vila Xavier','74550-370','Rua'),
(5463,'Goiânia','6','Setor Santa Rita VII','74370-492','Rua'),
(5464,'Goiânia','6','Setor Santos Dumont','74463-480','Rua'),
(5465,'Goiânia','6','Chácaras Retiro','74665-840','Rua'),
(5466,'Goiânia','6','Setor Norte Ferroviário','74063-050','Rua'),
(5467,'Goiânia','6','Santo Antônio','74853-180','Rua'),
(5468,'Goiânia','6','Setor Leste Universitário','74620-090','Rua'),
(5469,'Goiânia','6','Jardim Brasil','74740-560','Rua'),
(5470,'Goiânia','6','Conjunto Riviera','74730-140','Rua'),
(5471,'Goiânia','6','Rodoviário','74430-100','Rua'),
(5472,'Goiânia','6','Condomínio Anhangüera','74484-647','Rua'),
(5473,'Goiânia','6','Vila Nossa Senhora Aparecida','74565-190','Rua'),
(5474,'Goiânia','6','Condomínio Nunes Morais','74391-570','Estrada'),
(5475,'Goiânia','6','Setor Central','74023-030','Rua'),
(5476,'Goiânia','6','Setor Centro Oeste','74560-455','Rua'),
(5477,'Goiânia','6','Setor Oeste','74115-070','Rua'),
(5478,'Goiânia','6','Água Branca','74723-230','Rua'),
(5479,'Goiânia','6','Vila Aurora','74403-100','Rua'),
(5480,'Goiânia','6','Vila Santana','74523-540','Rua'),
(5481,'Goiânia','6','Vila Lucy','74320-300','Rua'),
(5482,'Goiânia','6','Vila São Francisco','74553-110','Rua'),
(5483,'Goiânia','6','Vila Matilde','74780-650','Rua'),
(5484,'Goiânia','6','Vila Concórdia','74770-382','Viela'),
(5485,'Goiânia','6','Conjunto Fabiana','74870-370','Rua'),
(5486,'Goiânia','6','Vila Isaura','74553-100','Rua'),
(5487,'Goiânia','6','Vila Pedroso','74770-180','Rua'),
(5488,'Goiânia','6','Setor das Esmeraldas','74355-403','Rua'),
(5489,'Goiânia','6','Jardim Atlântico','74343-660','Travessa'),
(5490,'Goiânia','6','Vila São Paulo','74440-380','Rua'),
(5491,'Goiânia','6','Setor Goiânia 2','74663-790','Trecho'),
(5492,'Goiânia','6','Chácaras Califórnia','74690-807','Rua'),
(5493,'Goiânia','6','Parque Industrial de Goiânia','74630-120','Rua'),
(5494,'Goiânia','6','Vila Abajá','74550-490','Rua'),
(5495,'Goiânia','6','Loteamento Tropical Verde','74483-604','Travessa'),
(5496,'Goiânia','6','Vila Bethel','74410-055','Rua'),
(5497,'Goiânia','6','Vila Santa Helena','74555-480','Rua'),
(5498,'Valparaíso de Goiás','6 Q 01-02-03','Morada Nobre','72870-324','Rua'),
(5499,'Goiânia','6 Unidade 101','Parque Atheneu','74893-250','Rua'),
(5500,'Goiânia','6 Unidade 103','Parque Atheneu','74893-260','Rua'),
(5501,'Goiânia','6 Unidade 201','Parque Atheneu','74890-160','Rua'),
(5502,'Goiânia','6 Unidade 203','Parque Atheneu','74890-170','Rua'),
(5503,'Goiânia','6 Unidade 205','Parque Atheneu','74893-270','Rua'),
(5504,'Planaltina de Goiás','60','Jardim Paquetá I','73755-060','Quadra'),
(5505,'Luziânia','60','Parque Alvorada II','72837-300','Rua'),
(5506,'Valparaíso de Goiás','60','Pacaembu','72872-351','Rua'),
(5507,'Valparaíso de Goiás','60','Jardim Céu Azul','72871-060','Rua'),
(5508,'Aparecida de Goiânia','60','Independência','74966-160','Rua'),
(5509,'Aparecida de Goiânia','60','Cardoso','74934-440','Rua'),
(5510,'Anápolis','60','Bandeiras','75065-540','Rua'),
(5511,'Aparecida de Goiânia','60','Independência das Mansões','74959-269','Rua'),
(5512,'Catalão','60','Loteamento Marcone','75710-540','Rua'),
(5513,'Goiânia','60','Jardim Goiás','74810-270','Rua'),
(5514,'Goiânia','60','Setor Central','74055-160','Rua'),
(5515,'Goiânia','60','Jardim Fonte das Esmeraldas','74355-450','Rua'),
(5516,'Catalão','600','Loteamento Parque das Mangueiras','75712-320','Rua'),
(5517,'Goiânia','600','Setor São José','74440-450','Rua'),
(5518,'Catalão','601','Loteamento Parque das Mangueiras','75712-330','Rua'),
(5519,'Goiânia','601','Setor São José','74440-460','Rua'),
(5520,'Catalão','602','Loteamento Parque das Mangueiras','75712-340','Rua'),
(5521,'Goiânia','602','Setor São José','74440-470','Rua'),
(5522,'Catalão','603','Setor Universitário','75706-240','Rua'),
(5523,'Catalão','603','Loteamento Parque das Mangueiras','75712-350','Rua'),
(5524,'Goiânia','603','Setor São José','74440-480','Rua'),
(5525,'Goiânia','603-A','Setor São José','74440-490','Rua'),
(5526,'Catalão','604','Loteamento Parque das Mangueiras','75712-360','Rua'),
(5527,'Catalão','604','Setor Universitário','75706-250','Rua'),
(5528,'Goiânia','604','Setor São José','74440-500','Rua'),
(5529,'Catalão','605','Loteamento Parque das Mangueiras','75712-370','Rua'),
(5530,'Catalão','605','Setor Universitário','75706-260','Rua'),
(5531,'Goiânia','605','Setor São José','74440-485','Rua'),
(5532,'Catalão','606','Loteamento Parque das Mangueiras','75712-390','Rua'),
(5533,'Catalão','606','Setor Universitário','75706-270','Rua'),
(5534,'Goiânia','606','Setor São José','74440-520','Rua'),
(5535,'Catalão','607','Loteamento Parque das Mangueiras','75712-400','Rua'),
(5536,'Goiânia','607','Aeroviário','74435-310','Rua'),
(5537,'Goiânia','607','Setor São José','74440-530','Rua'),
(5538,'Catalão','608','Loteamento Parque das Mangueiras','75712-410','Rua'),
(5539,'Goiânia','608','Setor São José','74440-540','Rua'),
(5540,'Catalão','609','Loteamento Parque das Mangueiras','75712-460','Rua'),
(5541,'Goiânia','609','Setor São José','74440-550','Rua'),
(5542,'Anápolis','60A','Bandeiras','75065-550','Rua'),
(5543,'Valparaíso de Goiás','61','Jardim Céu Azul','72871-061','Rua'),
(5544,'Valparaíso de Goiás','61','Pacaembu','72872-350','Rua'),
(5545,'Planaltina de Goiás','61','Jardim Paquetá I','73755-061','Quadra'),
(5546,'Luziânia','61','Parque Alvorada II','72837-290','Rua'),
(5547,'Catalão','61','Setor Aeroporto','75705-280','Rua'),
(5548,'Goiânia','61','Setor Central','74045-080','Rua'),
(5549,'Goiânia','61','Jardim Goiás','74810-280','Rua'),
(5550,'Catalão','610','Loteamento Parque das Mangueiras','75712-420','Rua'),
(5551,'Goiânia','610','Setor São José','74440-560','Rua'),
(5552,'Goiânia','610','Aeroviário','74435-280','Rua'),
(5553,'Goiânia','610-A','Setor São José','74440-570','Vila'),
(5554,'Goiânia','610-B','Setor São José','74440-580','Rua'),
(5555,'Catalão','611','Loteamento Parque das Mangueiras','75712-430','Rua'),
(5556,'Goiânia','611','Setor São José','74440-590','Rua'),
(5557,'Catalão','612','Loteamento Parque das Mangueiras','75712-440','Rua'),
(5558,'Goiânia','612','Setor São José','74440-600','Rua'),
(5559,'Goiânia','612','Aeroviário','74435-290','Rua'),
(5560,'Catalão','613','Loteamento Parque das Mangueiras','75712-490','Rua'),
(5561,'Goiânia','613','Setor São José','74440-610','Rua'),
(5562,'Catalão','614','Loteamento Parque das Mangueiras','75712-450','Rua'),
(5563,'Goiânia','615','Setor São José','74440-620','Rua'),
(5564,'Goiânia','617','Setor São José','74440-630','Rua'),
(5565,'Goiânia','619','Setor São José','74440-640','Rua'),
(5566,'Valparaíso de Goiás','62','Pacaembu','72872-349','Rua'),
(5567,'Luziânia','62','Parque Alvorada II','72837-270','Rua'),
(5568,'Valparaíso de Goiás','62','Jardim Céu Azul','72871-062','Rua'),
(5569,'Planaltina de Goiás','62','Jardim Paquetá I','73755-062','Quadra'),
(5570,'Catalão','62','Setor Aeroporto','75705-290','Rua'),
(5571,'Aparecida de Goiânia','62','Independência','74966-170','Rua'),
(5572,'Aparecida de Goiânia','62','Independência das Mansões','74959-314','Rua'),
(5573,'Aparecida de Goiânia','62','Cardoso','74934-450','Rua'),
(5574,'Goiânia','62','Setor Central','74055-130','Rua'),
(5575,'Goiânia','62','Jardim Fonte das Esmeraldas','74355-451','Rua'),
(5576,'Goiânia','62','Jardim Goiás','74810-290','Rua'),
(5577,'Goiânia','622','Setor São José','74440-145','Rua'),
(5578,'Goiânia','622-A','Setor São José','74440-680','Rua'),
(5579,'Goiânia','623','Setor São José','74440-670','Rua'),
(5580,'Goiânia','624','Setor São José','74440-730','Rua'),
(5581,'Goiânia','625','Setor São José','74440-735','Rua'),
(5582,'Goiânia','625-A','Setor São José','74440-740','Rua'),
(5583,'Goiânia','626','Setor São José','74440-690','Rua'),
(5584,'Goiânia','627','Setor São José','74440-700','Rua'),
(5585,'Goiânia','628','Setor São José','74440-710','Rua'),
(5586,'Goiânia','629','Setor São José','74440-720','Rua'),
(5587,'Valparaíso de Goiás','63','Jardim Céu Azul','72871-063','Rua'),
(5588,'Valparaíso de Goiás','63','Pacaembu','72872-356','Rua'),
(5589,'Luziânia','63','Parque Alvorada II','72837-250','Rua'),
(5590,'Planaltina de Goiás','63','Jardim Paquetá I','73755-063','Quadra'),
(5591,'Aparecida de Goiânia','63','Independência','74966-180','Rua'),
(5592,'Aparecida de Goiânia','63','Independência das Mansões','74959-281','Rua'),
(5593,'Catalão','63','Setor Aeroporto','75705-300','Rua'),
(5594,'Goiânia','63','Setor Central','74045-090','Rua'),
(5595,'Goiânia','630','Setor São José','74440-650','Rua'),
(5596,'Valparaíso de Goiás','64','Pacaembu','72872-355','Rua'),
(5597,'Luziânia','64','Parque Alvorada II','72837-230','Rua'),
(5598,'Valparaíso de Goiás','64','Jardim Céu Azul','72871-064','Rua'),
(5599,'Planaltina de Goiás','64','Jardim Paquetá I','73755-064','Quadra'),
(5600,'Catalão','64','Setor Aeroporto','75705-310','Rua'),
(5601,'Formosa','64','Parque Lago','73813-816','Rua'),
(5602,'Aparecida de Goiânia','64','Independência','74966-190','Rua'),
(5603,'Aparecida de Goiânia','64','Independência das Mansões','74959-280','Rua'),
(5604,'Goiânia','64','Jardim Fonte das Esmeraldas','74355-452','Rua'),
(5605,'Goiânia','64','Setor Central','74055-190','Rua'),
(5606,'Goiânia','64','Jardim Goiás','74810-310','Rua'),
(5607,'Aparecida de Goiânia','64-A','Independência','74966-200','Rua'),
(5608,'Aparecida de Goiânia','64-A','Independência das Mansões','74959-283','Rua'),
(5609,'Aparecida de Goiânia','64-B','Independência','74966-210','Rua'),
(5610,'Aparecida de Goiânia','64-B','Independência das Mansões','74959-287','Rua'),
(5611,'Aparecida de Goiânia','64C','Independência','74966-220','Rua'),
(5612,'Aparecida de Goiânia','64-C','Independência das Mansões','74959-288','Rua'),
(5613,'Valparaíso de Goiás','65','Jardim Céu Azul','72871-065','Rua'),
(5614,'Luziânia','65','Parque Alvorada II','72837-220','Rua'),
(5615,'Valparaíso de Goiás','65','Pacaembu','72872-357','Rua'),
(5616,'Planaltina de Goiás','65','Jardim Paquetá I','73755-065','Quadra'),
(5617,'Catalão','65','Setor Aeroporto','75705-320','Rua'),
(5618,'Aparecida de Goiânia','65','Independência','74966-230','Rua'),
(5619,'Formosa','65','Parque Lago','73813-812','Rua'),
(5620,'Goiânia','65','Jardim Goiás','74810-320','Rua'),
(5621,'Goiânia','65','Setor Central','74045-100','Rua'),
(5622,'Aparecida de Goiânia','65A','Independência','74966-240','Rua'),
(5623,'Aparecida de Goiânia','65A','Independência das Mansões','74959-285','Rua'),
(5624,'Valparaíso de Goiás','66','Jardim Céu Azul','72871-066','Rua'),
(5625,'Planaltina de Goiás','66','Jardim Paquetá I','73755-066','Quadra'),
(5626,'Valparaíso de Goiás','66','Pacaembu','72872-354','Rua'),
(5627,'Catalão','66','Setor Aeroporto','75705-330','Rua'),
(5628,'Aparecida de Goiânia','66','Independência','74966-250','Rua'),
(5629,'Aparecida de Goiânia','66','Setor Pontal Sul','74956-010','Rua'),
(5630,'Formosa','66','Parque Lago','73813-808','Rua'),
(5631,'Aparecida de Goiânia','66','Independência das Mansões','74959-279','Rua'),
(5632,'Goiânia','66','Setor Central','74055-070','Rua'),
(5633,'Goiânia','66','Jardim Goiás','74810-330','Rua'),
(5634,'Goiânia','66','Jardim Fonte das Esmeraldas','74355-453','Rua'),
(5635,'Aparecida de Goiânia','66A','Independência','74966-260','Rua'),
(5636,'Aparecida de Goiânia','66-A','Independência das Mansões','74959-263','Rua'),
(5637,'Aparecida de Goiânia','66B','Independência','74966-270','Rua'),
(5638,'Aparecida de Goiânia','66-B','Independência das Mansões','74959-266','Rua'),
(5639,'Aparecida de Goiânia','66C','Independência','74966-280','Rua'),
(5640,'Aparecida de Goiânia','66-C','Independência das Mansões','74959-262','Rua'),
(5641,'Aparecida de Goiânia','66D','Independência','74966-290','Rua'),
(5642,'Aparecida de Goiânia','66-D','Independência das Mansões','74959-255','Rua'),
(5643,'Valparaíso de Goiás','67','Jardim Céu Azul','72871-067','Rua'),
(5644,'Luziânia','67','Parque Estrela Dalva V','72806-080','Rua'),
(5645,'Planaltina de Goiás','67','Jardim Paquetá I','73755-067','Quadra'),
(5646,'Luziânia','67','Parque Alvorada II','72837-040','Rua'),
(5647,'Valparaíso de Goiás','67','Pacaembu','72872-358','Rua'),
(5648,'Catalão','67','Setor Aeroporto','75705-230','Rua'),
(5649,'Aparecida de Goiânia','67','Independência','74966-300','Rua'),
(5650,'Aparecida de Goiânia','67','Setor Pontal Sul','74956-020','Rua'),
(5651,'Aparecida de Goiânia','67','Independência das Mansões','74959-278','Rua'),
(5652,'Aparecida de Goiânia','67A','Independência','74966-310','Rua'),
(5653,'Aparecida de Goiânia','67-A','Independência das Mansões','74959-290','Rua'),
(5654,'Goiânia','67-A','Setor Norte Ferroviário','74063-321','Rua'),
(5655,'Goiânia','67-B','Setor Norte Ferroviário','74063-320','Rua'),
(5656,'Goiânia','67-C','Setor Norte Ferroviário','74063-310','Rua'),
(5657,'Planaltina de Goiás','68','Jardim Paquetá I','73755-068','Quadra'),
(5658,'Luziânia','68','Parque Alvorada II','72837-050','Rua'),
(5659,'Valparaíso de Goiás','68','Jardim Céu Azul','72871-068','Rua'),
(5660,'Valparaíso de Goiás','68','Pacaembu','72872-361','Rua'),
(5661,'Luziânia','68','Parque Estrela Dalva V','72806-170','Rua'),
(5662,'Catalão','68','Setor Aeroporto','75705-240','Rua'),
(5663,'Aparecida de Goiânia','68','Independência','74966-320','Rua'),
(5664,'Aparecida de Goiânia','68','Setor Pontal Sul','74956-030','Rua'),
(5665,'Goiânia','68','Setor Central','74055-100','Rua'),
(5666,'Goiânia','68','Jardim Fonte das Esmeraldas','74355-454','Rua'),
(5667,'Aparecida de Goiânia','68B','Parque Rio das Pedras','74967-640','Rua'),
(5668,'Aparecida de Goiânia','68-B','Independência das Mansões','74959-292','Rua'),
(5669,'Planaltina de Goiás','69','Jardim Paquetá I','73755-069','Quadra'),
(5670,'Luziânia','69','Parque Estrela Dalva V','72806-070','Rua'),
(5671,'Luziânia','69','Parque Alvorada II','72837-260','Rua'),
(5672,'Rio Verde','69','Popular','75903-430','Rua'),
(5673,'Valparaíso de Goiás','69','Pacaembu','72872-362','Rua'),
(5674,'Valparaíso de Goiás','69','Jardim Céu Azul','72871-069','Rua'),
(5675,'Aparecida de Goiânia','69','Setor Pontal Sul','74956-040','Rua'),
(5676,'Aparecida de Goiânia','69','Independência','74966-330','Rua'),
(5677,'Catalão','69','Setor Aeroporto','75705-250','Rua'),
(5678,'Aparecida de Goiânia','69','Independência das Mansões','74959-293','Rua'),
(5679,'Goiânia','69','Setor Norte Ferroviário','74063-340','Rua'),
(5680,'Goiânia','69','Jardim Goiás','74810-340','Rua'),
(5681,'Aparecida de Goiânia','69-A','Independência das Mansões','74959-327','Rua'),
(5682,'Aparecida de Goiânia','6A','Independência','74967-060','Rua'),
(5683,'Formosa','6A','Parque Vila Verde','73808-345','Rua'),
(5684,'Jataí','6-A','Conjunto Rio Claro II','75804-260','Rua'),
(5685,'Jataí','6-A','Conjunto Rio Claro I','75804-156','Rua'),
(5686,'Aparecida de Goiânia','6-A','Setor Garavelo','74932-020','Rua'),
(5687,'Anápolis','6-A','Vila Formosa','75100-250','Rua'),
(5688,'Goiânia','6-A','Vila Aurora','74403-080','Rua'),
(5689,'Goiânia','6-A','Água Branca','74723-350','Rua'),
(5690,'Goiânia','6-A','Santo Antônio','74853-190','Rua'),
(5691,'Goiânia','6-A','Jardim Goiás','74805-348','Rua'),
(5692,'Goiânia','6-A','Setor Leste Universitário','74620-095','Rua'),
(5693,'Goiânia','6-A','Setor Aeroporto','74075-220','Rua'),
(5694,'Goiânia','6-A','Setor Aeroporto','74070-070','Rua'),
(5695,'Jataí','6-B','Conjunto Rio Claro II','75804-265','Rua'),
(5696,'Jataí','6-B','Conjunto Rio Claro I','75804-157','Rua'),
(5697,'Aparecida de Goiânia','6-B','Setor Garavelo','74932-680','Rua'),
(5698,'Goiânia','6-B','Santo Antônio','74853-195','Rua'),
(5699,'Goiânia','6-B','Setor Garavelo','74354-210','Rua'),
(5700,'Aparecida de Goiânia','6-C','Setor Garavelo','74930-110','Rua'),
(5701,'Aparecida de Goiânia','6-D','Setor Garavelo','74930-120','Rua'),
(5702,'Jataí','6-E','Conjunto Rio Claro I','75804-158','Rua'),
(5703,'Jataí','6-E','Conjunto Rio Claro II','75804-259','Rua'),
(5704,'Jataí','6-E','Conjunto Rio Claro III','75804-245','Rua'),
(5705,'Aparecida de Goiânia','6-E','Setor Garavelo','74932-030','Rua'),
(5706,'Rio Verde','6-F','César Bastos','75905-130','Rua'),
(5707,'Jataí','6-W','Conjunto Rio Claro III','75804-250','Rua'),
(5708,'Jataí','6-W','Conjunto Rio Claro II','75804-261','Rua'),
(5709,'Jataí','6-W','Conjunto Rio Claro I','75804-159','Rua'),
(5710,'Rio Verde','7','Parque Solar do Agreste','75907-276','Rua'),
(5711,'Valparaíso de Goiás','7','Parque Marajó','72874-242','Rua'),
(5712,'Valparaíso de Goiás','7','Parque Santa Rita de Cássia','72874-341','Rua'),
(5713,'Rio Verde','7','Conjunto Morada do Sol','75909-091','Rua'),
(5714,'Jataí','7','Vila Progresso','75800-081','Rua'),
(5715,'Jataí','7','Setor Brasília','75807-535','Rua'),
(5716,'Planaltina de Goiás','7','Jardim das Paineiras','73756-007','Quadra'),
(5717,'Itumbiara','7','Jardim Morumbi','75524-720','Rua'),
(5718,'Jataí','7','Sebastião Herculano','75801-706','Rua'),
(5719,'Jataí','7','Conjunto Rio Claro II','75804-262','Rua'),
(5720,'Jataí','7','Vila Sofia','75801-280','Rua'),
(5721,'Jataí','7','Colméia Park I','75806-631','Rua'),
(5722,'Jataí','7','Conjunto Filostro Machado','75806-535','Rua'),
(5723,'Valparaíso de Goiás','7','Parque Esplanada II','72878-057','Rua'),
(5724,'Valparaíso de Goiás','7','Parque Esplanada II','72878-001','Rua'),
(5725,'Rio Verde','7','Setor Dona Gercina','75904-520','Rua'),
(5726,'Jataí','7','Conjunto Dorival de Carvalho','75806-430','Rua'),
(5727,'Valparaíso de Goiás','7','Parque Esplanada IV','72876-645','Rua'),
(5728,'Itumbiara','7','Jardim Nova Itumbiara','75534-520','Rua'),
(5729,'Jataí','7','Jardim da Liberdade','75807-075','Rua'),
(5730,'Rio Verde','7','São Joaquim','75903-660','Rua'),
(5731,'Jataí','7','Conjunto Rio Claro III','75804-287','Rua'),
(5732,'Planaltina de Goiás','7','Setor Aeroporto','73751-307','Quadra'),
(5733,'Rio Verde','7','Vila Renovação','75906-090','Rua'),
(5734,'Valparaíso de Goiás','7','Parque São Bernardo','72870-422','Rua'),
(5735,'Jataí','7','Sodré','75803-211','Rua'),
(5736,'Valparaíso de Goiás','7','Morada Nobre','72870-354','Rua'),
(5737,'Planaltina de Goiás','7','Itapuã II','73754-107','Quadra'),
(5738,'Jataí','7','Vila Jardim América','75802-195','Rua'),
(5739,'Valparaíso de Goiás','7','Morada Nobre','72870-327','Rua'),
(5740,'Valparaíso de Goiás','7','Novo Jardim Oriente','72870-271','Rua'),
(5741,'Jataí','7','Setor Epaminondas I','75805-195','Rua'),
(5742,'Valparaíso de Goiás','7','Jardim Ipanema','72872-024','Rua'),
(5743,'Itumbiara','7','Setor Santos Dumont','75530-420','Rua'),
(5744,'Rio Verde','7','Vila Promissão','75907-025','Rua'),
(5745,'Itumbiara','7','Vila Vitória','75533-400','Rua'),
(5746,'Jataí','7','Conjunto Rio Claro I','75804-225','Rua'),
(5747,'Valparaíso de Goiás','7','Jardim Céu Azul','72871-007','Rua'),
(5748,'Planaltina de Goiás','7','Setor Leste','73752-070','Quadra'),
(5749,'Planaltina de Goiás','7','Setor Oeste','73750-070','Quadra'),
(5750,'Planaltina de Goiás','7','Setor Norte','73751-070','Quadra'),
(5751,'Planaltina de Goiás','7','Setor Sul','73753-070','Quadra'),
(5752,'Itumbiara','7','Setor Santa Rita','75515-390','Rua'),
(5753,'Rio Verde','7','Vila Amália','75906-240','Rua'),
(5754,'Planaltina de Goiás','7','Jardim Paquetá I','73755-007','Quadra'),
(5755,'Rio Verde','7','Solar Campestre','75907-570','Rua'),
(5756,'Rio Verde','7','Vila Meneses','75902-010','Rua'),
(5757,'Valparaíso de Goiás','7','Cruzeiro do Sul','72870-603','Rua'),
(5758,'Anápolis','7','Maracanã','75040-360','Rua'),
(5759,'Anápolis','7','Itamaraty II','75050-240','Rua'),
(5760,'Formosa','7','Parque Vila Verde','73808-340','Rua'),
(5761,'Formosa','7','Vila Lorena','73805-865','Rua'),
(5762,'Anápolis','7','Conjunto Mirage','75063-300','Rua'),
(5763,'Anápolis','7','JK','75114-290','Rua'),
(5764,'Anápolis','7','Lourdes','75095-660','Rua'),
(5765,'Anápolis','7','Recanto do Sol','75074-060','Rua'),
(5766,'Anápolis','7','Frei Eustáquio','75044-110','Rua'),
(5767,'Anápolis','7','São João','75133-430','Rua'),
(5768,'Anápolis','7','Santo André','75125-470','Rua'),
(5769,'Aparecida de Goiânia','7','Vale do Sol','74924-070','Rua'),
(5770,'Anápolis','7','Jardim das Américas','75070-420','Rua'),
(5771,'Anápolis','7','Vila Miguel Jorge','75123-640','Rua'),
(5772,'Anápolis','7','Jardim Arco Verde','75105-330','Rua'),
(5773,'Formosa','7','Jardim Triângulo','73808-220','Rua'),
(5774,'Anápolis','7','Vila Fabril','75144-520','Rua'),
(5775,'Formosa','7','Vila Santos','73805-525','Rua'),
(5776,'Anápolis','7','Jardim Planalto','75104-170','Rua'),
(5777,'Anápolis','7','Jardim Ana Paula','75125-260','Rua'),
(5778,'Anápolis','7','Batista','75123-540','Rua'),
(5779,'Anápolis','7','Vila São Joaquim','75145-320','Rua'),
(5780,'Anápolis','7','Jardim Petrópolis','75144-170','Rua'),
(5781,'Anápolis','7','Vila Góis','75120-270','Rua'),
(5782,'Anápolis','7','Chácaras Colorado','75073-490','Rua'),
(5783,'Anápolis','7','Anexo Itamaraty','75050-360','Rua'),
(5784,'Anápolis','7','Sítio de Recreio Mansões do Planalto','75073-210','Rua'),
(5785,'Anápolis','7','Vila João Luiz de Oliveira','75125-800','Rua'),
(5786,'Formosa','7','São Vicente','73802-130','Rua'),
(5787,'Formosa','7','Setor Industrial II','73803-115','Rua'),
(5788,'Anápolis','7','Vila Formosa','75100-260','Rua'),
(5789,'Aparecida de Goiânia','7','Jardim Bonança','74919-040','Rua'),
(5790,'Formosa','7','Parque da Colina I','73808-024','Rua'),
(5791,'Formosa','7','Setor Sul','73802-457','Via'),
(5792,'Formosa','7','Setor Ferroviário','73805-025','Rua'),
(5793,'Aparecida de Goiânia','7','Jardim Santa Cecília','74919-342','Rua'),
(5794,'Catalão','7','Vila Liberdade','75711-310','Rua'),
(5795,'Formosa','7','Setor Bosque II','73802-235','Rua'),
(5796,'Formosa','7','Setor Primavera','73805-190','Rua'),
(5797,'Catalão','7','Mãe de Deus','75702-250','Rua'),
(5798,'Anápolis','7','Eldorado','75115-470','Rua'),
(5799,'Formosa','7','Jardim das Oliveiras','73805-280','Rua'),
(5800,'Anápolis','7','Setor Industrial Munir Calixto','75133-710','Rua'),
(5801,'Aparecida de Goiânia','7','Vila Brasília','74911-060','Rua'),
(5802,'Formosa','7','Parque Dom Bosco','73807-568','Rua'),
(5803,'Formosa','7','Vila Aurora','73807-516','Rua'),
(5804,'Formosa','7','Vila Imperatriz','73805-435','Rua'),
(5805,'Formosa','7','Parque Lago','73813-840','Rua'),
(5806,'Formosa','7','Parque das Laranjeiras','73805-675','Rua'),
(5807,'Formosa','7','Formosinha','73813-420','Rua'),
(5808,'Anápolis','7','Jardim América','75115-710','Rua'),
(5809,'Anápolis','7','Antônio Fernandes','75060-630','Rua'),
(5810,'Anápolis','7','Boa Vista','75075-340','Rua'),
(5811,'Anápolis','7','Cidade Jardim','75080-750','Rua'),
(5812,'Anápolis','7','Sítios de Recreio Americano do Brasil','75073-100','Rua'),
(5813,'Formosa','7','São Vicente','73802-135','Travessa'),
(5814,'Anápolis','7','Parque Residencial das Flores','75085-380','Rua'),
(5815,'Anápolis','7','Vila Santa Isabel','75083-430','Rua'),
(5816,'Aparecida de Goiânia','7','Cardoso','74934-050','Rua'),
(5817,'Anápolis','7','Conjunto Raul Balduino','75123-195','Rua'),
(5818,'Aparecida de Goiânia','7','Recanto dos Emboabas','74910-230','Rua'),
(5819,'Aparecida de Goiânia','7','Setor Araguaia','74981-070','Rua'),
(5820,'Aparecida de Goiânia','7','Jardim Monte Cristo','74968-260','Rua'),
(5821,'Anápolis','7','Conjunto Villa Verde','75123-600','Rua'),
(5822,'Aparecida de Goiânia','7','Setor Rio Vermelho','74971-400','Rua'),
(5823,'Aparecida de Goiânia','7','Conjunto Célia Maria','74987-827','Rua'),
(5824,'Aparecida de Goiânia','7','Vila Maria','74919-392','Rua'),
(5825,'Aparecida de Goiânia','7','Vila São Joaquim','74910-480','Rua'),
(5826,'Aparecida de Goiânia','7','Chácara São Pedro','74923-070','Rua'),
(5827,'Aparecida de Goiânia','7','Itapuã','74940-070','Rua'),
(5828,'Aparecida de Goiânia','7','Loteamento Real Grandeza','74988-817','Rua'),
(5829,'Aparecida de Goiânia','7','Parque Industrial Santo Antônio','74987-470','Rua'),
(5830,'Aparecida de Goiânia','7','Jardim Tiradentes','74961-080','Rua'),
(5831,'Formosa','7','Setor Nordeste','73807-235','Rua'),
(5832,'Aparecida de Goiânia','7','Independência','74967-070','Rua'),
(5833,'Formosa','7','São Benedito','73813-630','Rua'),
(5834,'Aparecida de Goiânia','7','Jardim Tiradentes','74961-235','Viela'),
(5835,'Aparecida de Goiânia','7','Setor Marista Sul','74971-060','Rua'),
(5836,'Goiânia','7','Aeroviário','74435-160','Rua'),
(5837,'Goiânia','7','Conjunto Fabiana','74870-380','Rua'),
(5838,'Goiânia','7','Jardim Atlântico','74343-670','Travessa'),
(5839,'Goiânia','7','Parque Industrial de Goiânia','74630-130','Rua'),
(5840,'Goiânia','7','Santo Antônio','74853-200','Rua'),
(5841,'Goiânia','7','Jardim Goiás','74810-140','Rua'),
(5842,'Goiânia','7','Conjunto Riviera','74730-150','Rua'),
(5843,'Goiânia','7','Setor Central','74023-020','Rua'),
(5844,'Goiânia','7','Setor Marechal Rondon','74560-350','Rua'),
(5845,'Goiânia','7','Residencial Cidade Verde','74455-525','Praça'),
(5846,'Goiânia','7','Vila Concórdia','74770-386','Viela'),
(5847,'Goiânia','7','Vila Santa Helena','74555-190','Rua'),
(5848,'Goiânia','7','Vila Megale','74660-350','Rua'),
(5849,'Goiânia','7','Vila Pedroso','74770-190','Rua'),
(5850,'Goiânia','7','Sítio de Recreio Estrela D''Alva','74475-338','Rua'),
(5851,'Goiânia','7','Setor Goiânia 2','74663-800','Trecho'),
(5852,'Goiânia','7','Vila Nossa Senhora da Guia','74394-040','Rua'),
(5853,'Goiânia','7','Setor Santos Dumont','74463-490','Rua'),
(5854,'Goiânia','7','Setor Leste Universitário','74620-100','Rua'),
(5855,'Goiânia','7','Setor Morais','74620-020','Rua'),
(5856,'Goiânia','7','Jardim Brasil','74740-570','Rua'),
(5857,'Goiânia','7','Loteamento Tropical Verde','74483-612','Travessa'),
(5858,'Goiânia','7','Condomínio Anhangüera','74484-642','Rua'),
(5859,'Goiânia','7','Setor Nova Vila','74653-115','Rua'),
(5860,'Goiânia','7','Chácaras Califórnia','74690-808','Rua'),
(5861,'Goiânia','7','Vila Santa Tereza','74405-120','Rua'),
(5862,'Goiânia','7','Vila Santa Isabel','74633-405','Rua'),
(5863,'Goiânia','7','Setor Norte Ferroviário','74063-140','Rua'),
(5864,'Goiânia','7','Setor Oeste','74110-090','Rua'),
(5865,'Goiânia','7','Vila São Paulo','74440-390','Rua'),
(5866,'Goiânia','7','Vila Nossa Senhora Aparecida','74565-200','Rua'),
(5867,'Goiânia','7','Vila Lucy','74320-310','Rua'),
(5868,'Goiânia','7','Vila Isaura','74553-120','Rua'),
(5869,'Goiânia','7','Vila Santana','74523-550','Rua'),
(5870,'Goiânia','7','Vila Fróes','74655-280','Rua'),
(5871,'Goiânia','7','Vila Aurora','74403-110','Rua'),
(5872,'Goiânia','7','Vila Abajá','74550-500','Rua'),
(5873,'Goiânia','7','Água Branca','74723-240','Rua'),
(5874,'Goiânia','7','Setor Caravelas','74354-624','Rua'),
(5875,'Goiânia','7','Setor das Esmeraldas','74355-408','Rua'),
(5876,'Goiânia','7','Nossa Morada','74690-831','Rua'),
(5877,'Goiânia','7','Condomínio Fortaleza','74476-070','Rua'),
(5878,'Goiânia','7 A','Residencial Cidade Verde','74455-541','Rua'),
(5879,'Goiânia','7 B','Residencial Cidade Verde','74455-542','Rua'),
(5880,'Goiânia','7 de Maio','Condomínio Cristina','74355-012','Estrada'),
(5881,'Goiânia','7 de Maio','Setor dos Dourados','74355-039','Rua'),
(5882,'Valparaíso de Goiás','7 de Setembro','Parque Marajó','72874-232','Rua'),
(5883,'Valparaíso de Goiás','7 de Setembro','Parque Santa Rita de Cássia','72874-301','Rua'),
(5884,'Valparaíso de Goiás','7 de Setembro','Parque do Ipê','72874-440','Rua'),
(5885,'Goiânia','7 Unidade 101','Parque Atheneu','74893-280','Rua'),
(5886,'Goiânia','7 Unidade 103','Parque Atheneu','74893-290','Rua'),
(5887,'Goiânia','7 Unidade 105','Parque Atheneu','74893-300','Rua'),
(5888,'Goiânia','7 Unidade 201','Parque Atheneu','74890-180','Rua'),
(5889,'Goiânia','7 Unidade 203','Parque Atheneu','74890-190','Rua'),
(5890,'Goiânia','7 Unidade 205','Parque Atheneu','74893-310','Rua'),
(5891,'Goiânia','7 Unidade 207','Parque Atheneu','74893-320','Rua'),
(5892,'Itumbiara','70','Setor Buritys','75516-300','Rua'),
(5893,'Valparaíso de Goiás','70','Jardim Céu Azul','72871-070','Rua'),
(5894,'Planaltina de Goiás','70','Jardim Paquetá I','73755-070','Quadra'),
(5895,'Luziânia','70','Parque Estrela Dalva V','72806-240','Rua'),
(5896,'Valparaíso de Goiás','70','Pacaembu','72872-363','Rua'),
(5897,'Luziânia','70','Parque Alvorada II','72837-240','Rua'),
(5898,'Rio Verde','70','Popular','75903-440','Rua'),
(5899,'Aparecida de Goiânia','70','Independência','74966-340','Rua'),
(5900,'Aparecida de Goiânia','70','Independência das Mansões','74959-294','Rua'),
(5901,'Anápolis','70','Bandeiras','75065-560','Rua'),
(5902,'Catalão','70','Setor Aeroporto','75705-260','Rua'),
(5903,'Goiânia','70','Setor Central','74055-120','Rua'),
(5904,'Goiânia','70','Jardim Goiás','74810-350','Rua'),
(5905,'Goiânia','70','Jardim Fonte das Esmeraldas','74355-470','Rua'),
(5906,'Aparecida de Goiânia','70B','Independência','74966-350','Rua'),
(5907,'Aparecida de Goiânia','70-B','Independência das Mansões','74959-295','Rua'),
(5908,'Aparecida de Goiânia','70C','Independência','74966-360','Rua'),
(5909,'Aparecida de Goiânia','70-C','Independência das Mansões','74959-296','Rua'),
(5910,'Valparaíso de Goiás','71','Jardim Céu Azul','72871-071','Rua'),
(5911,'Planaltina de Goiás','71','Jardim Paquetá I','73755-071','Quadra'),
(5912,'Luziânia','71','Parque Alvorada II','72837-120','Rua'),
(5913,'Luziânia','71','Parque Estrela Dalva V','72806-160','Rua'),
(5914,'Rio Verde','71','Popular','75903-450','Rua'),
(5915,'Valparaíso de Goiás','71','Pacaembu','72872-364','Rua'),
(5916,'Aparecida de Goiânia','71','Independência','74966-370','Rua'),
(5917,'Catalão','71','Setor Aeroporto','75705-270','Rua'),
(5918,'Goiânia','71','Setor Central','74055-200','Rua'),
(5919,'Goiânia','71','Jardim Goiás','74810-360','Rua'),
(5920,'Rio Verde','72','Popular','75903-460','Rua'),
(5921,'Planaltina de Goiás','72','Jardim Paquetá I','73755-072','Quadra'),
(5922,'Valparaíso de Goiás','72','Pacaembu','72872-368','Rua'),
(5923,'Valparaíso de Goiás','72','Jardim Céu Azul','72871-072','Rua'),
(5924,'Luziânia','72','Parque Alvorada II','72837-130','Rua'),
(5925,'Itumbiara','72','Setor Buritys','75516-310','Rua'),
(5926,'Luziânia','72','Parque Estrela Dalva V','72806-150','Rua'),
(5927,'Catalão','72','Loteamento Marcone','75710-550','Rua'),
(5928,'Aparecida de Goiânia','72','Independência','74966-380','Rua'),
(5929,'Aparecida de Goiânia','72','Independência das Mansões','74959-315','Rua'),
(5930,'Goiânia','72','Setor Central','74045-120','Rua'),
(5931,'Goiânia','72','Jardim Fonte das Esmeraldas','74355-457','Rua'),
(5932,'Goiânia','72','Jardim Goiás','74805-480','Rua'),
(5933,'Planaltina de Goiás','73','Jardim Paquetá I','73755-073','Quadra'),
(5934,'Luziânia','73','Jardim do Ingá','72850-360','Rua'),
(5935,'Valparaíso de Goiás','73','Jardim Céu Azul','72871-073','Rua'),
(5936,'Rio Verde','73','Popular','75903-470','Rua'),
(5937,'Luziânia','73','Parque Alvorada II','72837-140','Rua'),
(5938,'Valparaíso de Goiás','73','Pacaembu','72872-369','Rua'),
(5939,'Luziânia','73','Parque Estrela Dalva V','72806-140','Rua'),
(5940,'Aparecida de Goiânia','73','Independência das Mansões','74959-316','Rua'),
(5941,'Aparecida de Goiânia','73','Independência','74966-390','Rua'),
(5942,'Catalão','73','Loteamento Marcone','75710-640','Rua'),
(5943,'Goiânia','73','Setor Central','74055-210','Rua'),
(5944,'Goiânia','73','Jardim Goiás','74810-370','Rua'),
(5945,'Itumbiara','74','Setor Buritys','75516-320','Rua'),
(5946,'Planaltina de Goiás','74','Jardim Paquetá I','73755-074','Quadra'),
(5947,'Valparaíso de Goiás','74','Pacaembu','72872-371','Rua'),
(5948,'Luziânia','74','Parque Estrela Dalva V','72806-060','Rua'),
(5949,'Rio Verde','74','Popular','75903-480','Rua'),
(5950,'Valparaíso de Goiás','74','Jardim Céu Azul','72871-074','Rua'),
(5951,'Luziânia','74','Parque Alvorada II','72837-100','Rua'),
(5952,'Aparecida de Goiânia','74','Independência das Mansões','74959-317','Rua'),
(5953,'Catalão','74','Loteamento Marcone','75710-650','Rua'),
(5954,'Aparecida de Goiânia','74','Independência','74966-400','Rua'),
(5955,'Goiânia','74','Jardim Goiás','74810-380','Rua'),
(5956,'Goiânia','74','Setor Central','74045-020','Rua'),
(5957,'Goiânia','74','Jardim Fonte das Esmeraldas','74355-458','Rua'),
(5958,'Rio Verde','75','Popular','75903-490','Rua'),
(5959,'Valparaíso de Goiás','75','Jardim Céu Azul','72871-075','Rua'),
(5960,'Luziânia','75','Parque Alvorada II','72837-090','Rua'),
(5961,'Luziânia','75','Parque Estrela Dalva V','72806-130','Rua'),
(5962,'Planaltina de Goiás','75','Jardim Paquetá I','73755-075','Quadra'),
(5963,'Valparaíso de Goiás','75','Pacaembu','72872-372','Rua'),
(5964,'Catalão','75','Loteamento Marcone','75710-660','Rua'),
(5965,'Goiânia','75','Setor Central','74055-110','Rua'),
(5966,'Rio Verde','76','Popular','75903-464','Rua'),
(5967,'Itumbiara','76','Setor Buritys','75516-330','Rua'),
(5968,'Luziânia','76','Parque Alvorada II','72837-160','Rua'),
(5969,'Rio Verde','76','São João','75903-572','Rua'),
(5970,'Rio Verde','76','Popular','75903-466','Viela'),
(5971,'Valparaíso de Goiás','76','Jardim Céu Azul','72871-076','Rua'),
(5972,'Planaltina de Goiás','76','Jardim Paquetá I','73755-076','Quadra'),
(5973,'Luziânia','76','Parque Estrela Dalva V','72806-210','Rua'),
(5974,'Valparaíso de Goiás','76','Pacaembu','72872-370','Rua'),
(5975,'Catalão','76','Loteamento Marcone','75710-670','Rua'),
(5976,'Goiânia','76','Setor Central','74045-130','Rua'),
(5977,'Goiânia','76','Jardim Fonte das Esmeraldas','74355-459','Rua'),
(5978,'Rio Verde','77','Popular','75903-467','Viela'),
(5979,'Rio Verde','77','São João','75903-574','Avenida'),
(5980,'Luziânia','77','Parque Estrela Dalva V','72806-110','Rua'),
(5981,'Luziânia','77','Parque Alvorada II','72837-180','Rua'),
(5982,'Rio Verde','77','Popular','75903-463','Avenida'),
(5983,'Valparaíso de Goiás','77','Pacaembu','72872-366','Rua'),
(5984,'Valparaíso de Goiás','77','Jardim Céu Azul','72871-077','Rua'),
(5985,'Planaltina de Goiás','77','Jardim Paquetá I','73755-077','Quadra'),
(5986,'Catalão','77','Mãe de Deus','75702-320','Rua'),
(5987,'Catalão','77','Loteamento Marcone','75710-680','Rua'),
(5988,'Goiânia','77','Setor Central','74055-090','Rua'),
(5989,'Goiânia','77','Jardim Goiás','74805-495','Rua'),
(5990,'Rio Verde','78','Popular','75903-690','Rua'),
(5991,'Valparaíso de Goiás','78','Pacaembu','72872-367','Rua'),
(5992,'Valparaíso de Goiás','78','Jardim Céu Azul','72871-078','Rua'),
(5993,'Planaltina de Goiás','78','Jardim Paquetá I','73755-078','Quadra'),
(5994,'Itumbiara','78','Setor Buritys','75516-340','Rua'),
(5995,'Luziânia','78','Parque Alvorada II','72837-410','Rua'),
(5996,'Catalão','78','Loteamento Marcone','75710-690','Rua'),
(5997,'Goiânia','78','Jardim Goiás','74805-490','Rua'),
(5998,'Goiânia','78','Setor Central','74045-140','Rua'),
(5999,'Goiânia','78','Jardim Fonte das Esmeraldas','74355-460','Rua'),
(6000,'Luziânia','79','Parque Estrela Dalva V','72806-100','Rua'),
(6001,'Valparaíso de Goiás','79','Pacaembu','72872-411','Rua'),
(6002,'Luziânia','79','Parque Alvorada II','72837-420','Rua'),
(6003,'Rio Verde','79','Popular','75903-700','Rua'),
(6004,'Planaltina de Goiás','79','Jardim Paquetá I','73755-079','Quadra'),
(6005,'Valparaíso de Goiás','79','Jardim Céu Azul','72871-079','Rua'),
(6006,'Valparaíso de Goiás','79','Pacaembu','72872-379','Rua'),
(6007,'Catalão','79','Loteamento Marcone','75710-700','Rua'),
(6008,'Goiânia','79','Setor Central','74055-080','Rua'),
(6009,'Formosa','7A','Bela Vista','73808-750','Rua'),
(6010,'Aparecida de Goiânia','7A','Setor Conde dos Arcos','74969-080','Rua'),
(6011,'Formosa','7A','Parque Vila Verde','73808-460','Rua'),
(6012,'Aparecida de Goiânia','7-A','Setor Garavelo','74932-220','Rua'),
(6013,'Anápolis','7-A','Setor Central','75043-150','Travessa'),
(6014,'Anápolis','7-A','Vila Industrial','75115-170','Rua'),
(6015,'Anápolis','7-A','Vila Formosa','75100-280','Rua'),
(6016,'Anápolis','7-A','Maracanã','75040-400','Travessa'),
(6017,'Goiânia','7-A','Vila Lucy','74320-320','Rua'),
(6018,'Goiânia','7-A','Setor Aeroporto','74075-230','Rua'),
(6019,'Goiânia','7-A','Setor Marechal Rondon','74560-360','Rua'),
(6020,'Goiânia','7B','Vila Lucy','74320-330','Rua'),
(6021,'Goiânia','7B','Setor Garavelo','74354-200','Rua'),
(6022,'Anápolis','7-B','Vila Industrial','75115-180','Rua'),
(6023,'Anápolis','7-B','Vila Formosa','75100-290','Rua'),
(6024,'Goiânia','7-B','Condomínio Cristina','74354-475','Estrada'),
(6025,'Goiânia','7C','Vila Lucy','74320-340','Rua'),
(6026,'Aparecida de Goiânia','7-C','Setor Garavelo','74930-130','Rua'),
(6027,'Anápolis','7-C','Vila Formosa','75100-300','Rua'),
(6028,'Goiânia','7D','Vila Lucy','74320-350','Rua'),
(6029,'Aparecida de Goiânia','7-D','Setor Garavelo','74930-140','Rua'),
(6030,'Aparecida de Goiânia','7-E','Setor Garavelo','74932-230','Rua'),
(6031,'Rio Verde','7-G','César Bastos','75905-120','Rua'),
(6032,'Jataí','8','Conjunto Rio Claro I','75804-230','Rua'),
(6033,'Jataí','8','Conjunto Rio Claro III','75804-289','Rua'),
(6034,'Jataí','8','Setor das Mansões','75804-356','Rua'),
(6035,'Valparaíso de Goiás','8','Jardim Céu Azul','72871-008','Rua'),
(6036,'Jataí','8','José Estevam','75801-190','Rua'),
(6037,'Jataí','8','Setor Colinas','75807-185','Rua'),
(6038,'Jataí','8','Sodré','75803-215','Rua'),
(6039,'Jataí','8','Setor Epaminondas I','75805-200','Rua'),
(6040,'Jataí','8','Setor Brasília','75807-540','Rua'),
(6041,'Jataí','8','Conjunto Rio Claro II','75804-263','Rua'),
(6042,'Jataí','8','Vila das Palmeiras','75807-135','Rua'),
(6043,'Planaltina de Goiás','8','Setor Leste','73752-080','Quadra'),
(6044,'Valparaíso de Goiás','8','Cruzeiro do Sul','72870-606','Rua'),
(6045,'Itumbiara','8','Vila Vitória','75533-410','Rua'),
(6046,'Valparaíso de Goiás','8','Parque São Bernardo','72870-423','Rua'),
(6047,'Itumbiara','8','Setor Santa Rita','75515-400','Rua'),
(6048,'Valparaíso de Goiás','8','Morada Nobre','72870-357','Rua'),
(6049,'Valparaíso de Goiás','8','Morada Nobre','72870-330','Rua'),
(6050,'Valparaíso de Goiás','8','Novo Jardim Oriente','72870-273','Rua'),
(6051,'Planaltina de Goiás','8','Itapuã II','73754-108','Quadra'),
(6052,'Valparaíso de Goiás','8','Novo Jardim Oriente','72870-249','Rua'),
(6053,'Planaltina de Goiás','8','Setor Oeste','73750-080','Quadra'),
(6054,'Planaltina de Goiás','8','Setor Norte','73751-080','Quadra'),
(6055,'Planaltina de Goiás','8','Jardim das Paineiras','73756-008','Quadra'),
(6056,'Planaltina de Goiás','8','Jardim Paquetá I','73755-008','Quadra'),
(6057,'Jataí','8','Vila Sofia','75801-290','Rua'),
(6058,'Valparaíso de Goiás','8','Morada Nobre','72870-318','Rua'),
(6059,'Valparaíso de Goiás','8','Parque Marajó','72874-240','Rua'),
(6060,'Planaltina de Goiás','8','Setor Aeroporto','73751-308','Quadra'),
(6061,'Rio Verde','8','Vila Promissão','75907-045','Rua'),
(6062,'Itumbiara','8','Jardim Morumbi','75524-670','Rua'),
(6063,'Jataí','8','Colméia Park I','75806-632','Rua'),
(6064,'Rio Verde','8','Vila Dona Auta','75902-020','Rua'),
(6065,'Rio Verde','8','Martins','75903-670','Rua'),
(6066,'Rio Verde','8','Vila Renovação','75906-060','Rua'),
(6067,'Rio Verde','8','Parque Solar do Agreste','75907-272','Rua'),
(6068,'Valparaíso de Goiás','8','Parque Esplanada II','72878-060','Rua'),
(6069,'Rio Verde','8','Setor Dona Gercina','75904-530','Rua'),
(6070,'Rio Verde','8','Vila Amália','75906-252','Rua'),
(6071,'Jataí','8','Conjunto Filostro Machado','75806-540','Rua'),
(6072,'Itumbiara','8','Setor Comercial','75536-020','Rua'),
(6073,'Itumbiara','8','Jardim Leonora','75534-320','Rua'),
(6074,'Valparaíso de Goiás','8','Parque Esplanada IV','72876-640','Rua'),
(6075,'Valparaíso de Goiás','8','Parque Esplanada II','72878-012','Rua'),
(6076,'Rio Verde','8','Conjunto Morada do Sol','75909-210','Rua'),
(6077,'Valparaíso de Goiás','8','Parque Santa Rita de Cássia','72874-345','Rua'),
(6078,'Anápolis','8','Vila Industrial','75115-190','Rua'),
(6079,'Formosa','8','Parque Lago','73813-842','Rua'),
(6080,'Anápolis','8','Sítio de Recreio Mansões do Planalto','75073-220','Rua'),
(6081,'Aparecida de Goiânia','8','Parque Industrial Santo Antônio','74987-480','Rua'),
(6082,'Aparecida de Goiânia','8','Independência','74967-080','Rua'),
(6083,'Formosa','8','São Benedito','73813-635','Rua'),
(6084,'Anápolis','8','Itamaraty II','75050-250','Rua'),
(6085,'Formosa','8','Bela Vista','73808-755','Rua'),
(6086,'Formosa','8','Parque Vila Verde','73808-335','Rua'),
(6087,'Anápolis','8','Itamaraty','75050-090','Rua'),
(6088,'Catalão','8','Vila União','75702-580','Rua'),
(6089,'Anápolis','8','Setor Industrial Munir Calixto','75133-580','Rua'),
(6090,'Formosa','8','Setor Sul','73802-448','Via'),
(6091,'Catalão','8','São José','75702-460','Rua'),
(6092,'Formosa','8','Setor Bosque II','73802-218','Rua'),
(6093,'Formosa','8','Jardim Triângulo','73808-288','Rua'),
(6094,'Formosa','8','São Vicente','73802-140','Rua'),
(6095,'Aparecida de Goiânia','8','Residencial Solar Sul','74990-552','Rua'),
(6096,'Aparecida de Goiânia','8','Setor Araguaia','74981-080','Rua'),
(6097,'Anápolis','8','Jardim Arco Verde','75105-340','Rua'),
(6098,'Formosa','8','Vista Alegre','73805-840','Rua'),
(6099,'Formosa','8','Vila Lorena','73805-855','Rua'),
(6100,'Anápolis','8','Conjunto Mirage','75063-310','Avenida'),
(6101,'Formosa','8','Setor Nordeste','73807-315','Rua'),
(6102,'Anápolis','8','Sítios de Recreio Americano do Brasil','75073-110','Rua'),
(6103,'Anápolis','8','Cidade Jardim','75080-760','Rua'),
(6104,'Anápolis','8','Recanto do Sol','75074-070','Rua'),
(6105,'Aparecida de Goiânia','8','Jardim Santa Cecília','74919-332','Rua'),
(6106,'Aparecida de Goiânia','8','Jardim Tiradentes','74961-050','Avenida'),
(6107,'Aparecida de Goiânia','8','Itapuã','74940-080','Rua'),
(6108,'Anápolis','8','Eldorado','75115-480','Rua'),
(6109,'Aparecida de Goiânia','8','Jardim Copacabana','74984-060','Rua'),
(6110,'Anápolis','8','Antônio Fernandes','75060-640','Rua'),
(6111,'Aparecida de Goiânia','8','Chácara São Pedro','74923-080','Rua'),
(6112,'Aparecida de Goiânia','8','Jardim Monte Cristo','74968-270','Rua'),
(6113,'Aparecida de Goiânia','8','Cardoso','74934-060','Rua'),
(6114,'Aparecida de Goiânia','8','Recanto dos Emboabas','74910-240','Rua'),
(6115,'Aparecida de Goiânia','8','Setor Conde dos Arcos','74969-090','Rua'),
(6116,'Aparecida de Goiânia','8','Setor Marista Sul','74971-070','Rua'),
(6117,'Aparecida de Goiânia','8','Setor Rio Vermelho','74971-410','Rua'),
(6118,'Aparecida de Goiânia','8','Vale do Sol','74924-080','Rua'),
(6119,'Aparecida de Goiânia','8','Vila Brasília','74911-070','Rua'),
(6120,'Aparecida de Goiânia','8','Vila São Joaquim','74910-490','Rua'),
(6121,'Anápolis','8','Frei Eustáquio','75044-120','Travessa'),
(6122,'Aparecida de Goiânia','8','Jardim Bonança','74919-050','Rua'),
(6123,'Anápolis','8','Boa Vista','75075-350','Rua'),
(6124,'Formosa','8','Setor Industrial II','73803-155','Rua'),
(6125,'Anápolis','8','Parque Residencial das Flores','75085-390','Rua'),
(6126,'Anápolis','8','Vila Góis','75120-280','Rua'),
(6127,'Formosa','8','Parque da Colina I','73808-028','Rua'),
(6128,'Anápolis','8','Jardim Petrópolis','75144-180','Rua'),
(6129,'Anápolis','8','Jardim Planalto','75104-180','Rua'),
(6130,'Formosa','8','Setor Ferroviário','73805-065','Rua'),
(6131,'Formosa','8','Setor Primavera','73805-130','Rua'),
(6132,'Aparecida de Goiânia','8','Loteamento Real Grandeza','74988-823','Rua'),
(6133,'Anápolis','8','JK','75114-300','Rua'),
(6134,'Formosa','8','Parque das Laranjeiras','73805-680','Rua'),
(6135,'Anápolis','8','Vila São Joaquim','75145-330','Rua'),
(6136,'Formosa','8','Jardim das Oliveiras','73805-247','Rua'),
(6137,'Anápolis','8','Lourdes','75095-670','Rua'),
(6138,'Anápolis','8','Vila Miguel Jorge','75123-650','Rua'),
(6139,'Anápolis','8','Vila João Luiz de Oliveira','75125-810','Rua'),
(6140,'Anápolis','8','Vila Formosa','75100-310','Rua'),
(6141,'Formosa','8','Parque Dom Bosco','73807-571','Rua'),
(6142,'Anápolis','8','Santo André','75125-480','Rua'),
(6143,'Formosa','8','Vila Santos','73805-540','Rua'),
(6144,'Anápolis','8','São João','75133-110','Rua'),
(6145,'Formosa','8','Vila Imperatriz','73805-445','Rua'),
(6146,'Formosa','8','Vila Aurora','73807-519','Rua'),
(6147,'Anápolis','8','Vila Fabril','75144-510','Rua'),
(6148,'Goiânia','8','Vila Santa Tereza','74405-130','Rua'),
(6149,'Goiânia','8','Setor Oeste','74115-100','Rua'),
(6150,'Goiânia','8','Setor Morais','74620-110','Rua'),
(6151,'Goiânia','8','Vila Pedroso','74770-200','Rua'),
(6152,'Goiânia','8','Vila Aurora','74403-120','Rua'),
(6153,'Goiânia','8','Água Branca','74723-250','Rua'),
(6154,'Goiânia','8','Aeroviário','74435-170','Rua'),
(6155,'Goiânia','8','Nossa Morada','74690-832','Rua'),
(6156,'Goiânia','8','Setor Norte Ferroviário','74063-150','Rua'),
(6157,'Goiânia','8','Setor Marechal Rondon','74560-370','Rua'),
(6158,'Goiânia','8','Setor Central','74013-030','Rua'),
(6159,'Goiânia','8','Santo Antônio','74853-210','Rua'),
(6160,'Goiânia','8','Jardim Atlântico','74343-680','Travessa'),
(6161,'Goiânia','8','Conjunto Riviera','74730-160','Rua'),
(6162,'Goiânia','8','Conjunto Fabiana','74870-390','Rua'),
(6163,'Goiânia','8','Loteamento Tropical Verde','74483-609','Travessa'),
(6164,'Goiânia','8','Setor Santos Dumont','74463-500','Rua'),
(6165,'Goiânia','8','Chácaras Califórnia','74690-809','Rua'),
(6166,'Goiânia','8','Setor Santa Rita','74370-567','Rua'),
(6167,'Goiânia','8','Vila Isaura','74553-140','Rua'),
(6168,'Goiânia','8','Parque Industrial de Goiânia','74630-140','Rua'),
(6169,'Goiânia','8','Setor das Esmeraldas','74355-405','Rua'),
(6170,'Goiânia','8','Vila Santo Afonso','74425-075','Rua'),
(6171,'Goiânia','8','Vila Concórdia','74770-297','Viela'),
(6172,'Goiânia','8','Setor Goiânia 2','74663-810','Trecho'),
(6173,'Goiânia','8','Condomínio Anhangüera','74484-640','Rua'),
(6174,'Goiânia','8','Vila Santana','74523-560','Rua'),
(6175,'Goiânia','8','Setor Nova Vila','74653-120','Rua'),
(6176,'Goiânia','8','Vila Santa Helena','74555-200','Rua'),
(6177,'Goiânia','8','Vila São Paulo','74440-400','Rua'),
(6178,'Goiânia','8','Vila Xavier','74550-380','Rua'),
(6179,'Goiânia','8','Setor Caravelas','74354-622','Rua'),
(6180,'Goiânia','8','Jardim Brasil','74740-580','Rua'),
(6181,'Goiânia','8','Sítio de Recreio Estrela D''Alva','74475-339','Rua'),
(6182,'Goiânia','8','Rodoviário','74430-250','Rua'),
(6183,'Goiânia','8','Condomínio Fortaleza','74476-080','Rua'),
(6184,'Goiânia','8 A','Setor Oeste','74115-090','Rua'),
(6185,'Goiânia','8 Unidade 101','Parque Atheneu','74893-330','Rua'),
(6186,'Goiânia','8 Unidade 103','Parque Atheneu','74893-340','Rua'),
(6187,'Goiânia','8 Unidade 201','Parque Atheneu','74890-210','Rua'),
(6188,'Goiânia','8 Unidade 203','Parque Atheneu','74890-220','Rua'),
(6189,'Goiânia','8 Unidade 205','Parque Atheneu','74893-350','Rua'),
(6190,'Luziânia','80','Parque Alvorada II','72837-200','Rua'),
(6191,'Itumbiara','80','Setor Buritys','75516-365','Rua'),
(6192,'Planaltina de Goiás','80','Jardim Paquetá I','73755-080','Quadra'),
(6193,'Valparaíso de Goiás','80','Jardim Céu Azul','72871-080','Rua'),
(6194,'Itumbiara','80','Setor São Sebastião','75515-240','Rua'),
(6195,'Valparaíso de Goiás','80','Pacaembu','72872-383','Rua'),
(6196,'Luziânia','80','Parque Estrela Dalva V','72806-050','Rua'),
(6197,'Catalão','80','Loteamento Marcone','75710-560','Rua'),
(6198,'Anápolis','80','Bandeiras','75065-570','Rua'),
(6199,'Goiânia','80','Jardim Fonte das Esmeraldas','74355-461','Rua'),
(6200,'Goiânia','80','Setor Central','74045-150','Rua'),
(6201,'Catalão','801','Setor Universitário','75706-200','Rua'),
(6202,'Goiânia','801','Vila Osvaldo Rosa','74633-200','Rua'),
(6203,'Goiânia','801','Vila Colemar Natal e Silva','74633-380','Rua'),
(6204,'Goiânia','801','Vila Colemar Natal e Silva','74633-025','Travessa'),
(6205,'Catalão','802','Setor Universitário','75706-210','Rua'),
(6206,'Goiânia','802','Setor Leste Vila Nova','74633-110','Rua'),
(6207,'Catalão','803','Setor Universitário','75706-220','Rua'),
(6208,'Catalão','804','Setor Universitário','75706-230','Rua'),
(6209,'Goiânia','804','Setor Leste Vila Nova','74633-120','Rua'),
(6210,'Goiânia','805','Vila Osvaldo Rosa','74633-180','Rua'),
(6211,'Goiânia','805','Vila Colemar Natal e Silva','74633-135','Rua'),
(6212,'Goiânia','806','Vila Osvaldo Rosa','74633-210','Rua'),
(6213,'Catalão','807','Setor Universitário','75706-413','Rua'),
(6214,'Goiânia','807','Vila Colemar Natal e Silva','74633-140','Rua'),
(6215,'Catalão','808','Setor Universitário','75706-414','Rua'),
(6216,'Goiânia','808','Vila Osvaldo Rosa','74633-220','Rua'),
(6217,'Catalão','809','Setor Universitário','75706-370','Rua'),
(6218,'Goiânia','809','Vila Colemar Natal e Silva','74633-125','Rua'),
(6219,'Valparaíso de Goiás','81','Pacaembu','72872-373','Rua'),
(6220,'Luziânia','81','Parque Alvorada II','72837-430','Rua'),
(6221,'Valparaíso de Goiás','81','Jardim Céu Azul','72871-081','Rua'),
(6222,'Planaltina de Goiás','81','Jardim Paquetá I','73755-081','Quadra'),
(6223,'Luziânia','81','Parque Estrela Dalva V','72806-040','Rua'),
(6224,'Catalão','81','Loteamento Marcone','75710-570','Rua'),
(6225,'Goiânia','810','Vila Colemar Natal e Silva','74633-150','Rua'),
(6226,'Itumbiara','82','Setor Santa Rita','75515-250','Rua'),
(6227,'Planaltina de Goiás','82','Jardim Paquetá I','73755-082','Quadra'),
(6228,'Valparaíso de Goiás','82','Jardim Céu Azul','72871-082','Rua'),
(6229,'Valparaíso de Goiás','82','Pacaembu','72872-374','Rua'),
(6230,'Luziânia','82','Parque Estrela Dalva V','72806-200','Rua'),
(6231,'Aparecida de Goiânia','82','Vale do Sol','74924-190','Rua'),
(6232,'Catalão','82','Loteamento Marcone','75710-580','Rua'),
(6233,'Goiânia','82','Setor Sul','74083-010','Rua'),
(6234,'Goiânia','82','Setor Central','74015-095','Rua'),
(6235,'Goiânia','82','Jardim Fonte das Esmeraldas','74355-462','Rua'),
(6236,'Goiânia','821','Vila Osvaldo Rosa','74633-230','Rua'),
(6237,'Goiânia','823','Vila Osvaldo Rosa','74633-240','Rua'),
(6238,'Luziânia','83','Parque Estrela Dalva V','72806-190','Rua'),
(6239,'Planaltina de Goiás','83','Jardim Paquetá I','73755-083','Quadra'),
(6240,'Valparaíso de Goiás','83','Pacaembu','72872-375','Rua'),
(6241,'Valparaíso de Goiás','83','Jardim Céu Azul','72871-083','Rua'),
(6242,'Catalão','83','Loteamento Marcone','75710-590','Rua'),
(6243,'Goiânia','83A','Setor Sul','74083-030','Rua'),
(6244,'Goiânia','83B','Setor Sul','74083-040','Rua'),
(6245,'Goiânia','83C','Setor Sul','74083-050','Rua'),
(6246,'Goiânia','83D','Setor Sul','74083-220','Rua'),
(6247,'Goiânia','83-E','Setor Sul','74083-230','Rua'),
(6248,'Goiânia','83F','Setor Sul','74083-240','Rua'),
(6249,'Itumbiara','84','Setor Santa Rita','75515-260','Rua'),
(6250,'Valparaíso de Goiás','84','Jardim Céu Azul','72871-084','Rua'),
(6251,'Planaltina de Goiás','84','Jardim Paquetá I','73755-084','Quadra'),
(6252,'Valparaíso de Goiás','84','Pacaembu','72872-376','Rua'),
(6253,'Catalão','84','Loteamento Marcone','75710-600','Rua'),
(6254,'Goiânia','84','Setor Sul','74080-400','Rua'),
(6255,'Goiânia','84','Jardim Fonte das Esmeraldas','74355-463','Rua'),
(6256,'Valparaíso de Goiás','84A','Pacaembu','72872-365','Rua'),
(6257,'Goiânia','84A','Setor Sul','74080-410','Rua'),
(6258,'Goiânia','84-E','Setor Sul','74080-415','Rua'),
(6259,'Planaltina de Goiás','85','Jardim Paquetá I','73755-085','Quadra'),
(6260,'Valparaíso de Goiás','85','Pacaembu','72872-377','Rua'),
(6261,'Valparaíso de Goiás','85','Jardim Céu Azul','72871-085','Rua'),
(6262,'Luziânia','85','São Caetano','72805-400','Rua'),
(6263,'Catalão','85','Loteamento Marcone','75710-610','Rua'),
(6264,'Goiânia','85','Setor Sul','74080-010','Rua'),
(6265,'Goiânia','85','Setor Oeste','74120-090','Avenida'),
(6266,'Goiânia','85','Setor Bueno','74223-010','Rua'),
(6267,'Goiânia','85','Setor Bela Vista','74823-310','Rua'),
(6268,'Goiânia','85','Setor Marista','74160-010','Rua'),
(6269,'Goiânia','85A','Setor Sul','74080-020','Rua'),
(6270,'Goiânia','85B','Setor Sul','74080-030','Rua'),
(6271,'Goiânia','85C','Setor Sul','74080-040','Rua'),
(6272,'Goiânia','85D','Setor Sul','74080-050','Rua'),
(6273,'Itumbiara','86','Setor Santa Rita','75515-270','Rua'),
(6274,'Planaltina de Goiás','86','Jardim Paquetá I','73755-086','Quadra'),
(6275,'Valparaíso de Goiás','86','Jardim Céu Azul','72871-086','Rua'),
(6276,'Valparaíso de Goiás','86','Pacaembu','72872-378','Rua'),
(6277,'Catalão','86','Loteamento Marcone','75710-620','Rua'),
(6278,'Goiânia','86','Setor Sul','74083-330','Rua'),
(6279,'Goiânia','86','Setor Sul','74083-385','Rua'),
(6280,'Goiânia','86','Jardim Fonte das Esmeraldas','74355-472','Rua'),
(6281,'Goiânia','86A','Setor Sul','74083-340','Rua'),
(6282,'Goiânia','86B','Setor Sul','74083-350','Rua'),
(6283,'Goiânia','86C','Setor Sul','74083-360','Rua'),
(6284,'Goiânia','86D','Setor Sul','74083-370','Rua'),
(6285,'Goiânia','86-E','Setor Sul','74083-380','Rua'),
(6286,'Goiânia','86F','Setor Sul','74083-390','Rua'),
(6287,'Valparaíso de Goiás','87','Pacaembu','72872-380','Rua'),
(6288,'Valparaíso de Goiás','87','Jardim Céu Azul','72871-087','Rua'),
(6289,'Planaltina de Goiás','87','Jardim Paquetá I','73755-087','Quadra'),
(6290,'Catalão','87','Loteamento Marcone','75710-630','Rua'),
(6291,'Goiânia','87','Setor Marista','74170-115','Rua'),
(6292,'Goiânia','87','Setor Sul','74093-300','Rua'),
(6293,'Goiânia','87','Setor Sul','74080-295','Rua'),
(6294,'Goiânia','87A','Setor Sul','74093-310','Rua'),
(6295,'Itumbiara','88','Setor Santa Rita','75515-280','Rua'),
(6296,'Valparaíso de Goiás','88','Jardim Céu Azul','72871-088','Rua'),
(6297,'Planaltina de Goiás','88','Jardim Paquetá I','73755-088','Quadra'),
(6298,'Valparaíso de Goiás','88','Pacaembu','72872-381','Rua'),
(6299,'Catalão','88','Mãe de Deus','75702-310','Rua'),
(6300,'Goiânia','88','Jardim Itaipu','74355-518','Rua'),
(6301,'Goiânia','88','Jardim Fonte das Esmeraldas','74355-466','Rua'),
(6302,'Goiânia','88','Setor Sul','74085-010','Rua'),
(6303,'Goiânia','88','Setor Sul','74085-115','Rua'),
(6304,'Goiânia','88A','Setor Sul','74085-020','Rua'),
(6305,'Goiânia','88B','Setor Sul','74085-030','Rua'),
(6306,'Goiânia','88C','Setor Sul','74085-040','Rua'),
(6307,'Goiânia','88D','Setor Sul','74085-050','Rua'),
(6308,'Valparaíso de Goiás','89','Pacaembu','72872-382','Rua'),
(6309,'Valparaíso de Goiás','89','Jardim Céu Azul','72871-089','Rua'),
(6310,'Planaltina de Goiás','89','Jardim Paquetá I','73755-089','Quadra'),
(6311,'Goiânia','89','Setor Sul','74093-140','Rua'),
(6312,'Goiânia','89','Jardim Goiás','74810-400','Rua'),
(6313,'Goiânia','89A','Setor Sul','74093-150','Rua'),
(6314,'Goiânia','89B','Setor Sul','74093-160','Rua'),
(6315,'Goiânia','89C','Setor Sul','74093-170','Rua'),
(6316,'Goiânia','89D','Setor Sul','74093-180','Rua'),
(6317,'Goiânia','89-E','Setor Sul','74093-190','Rua'),
(6318,'Formosa','8A','Vila Bela','73807-050','Rua'),
(6319,'Formosa','8A','Formosinha','73813-140','Rua'),
(6320,'Aparecida de Goiânia','8-A','Jardim Copacabana','74984-070','Rua'),
(6321,'Aparecida de Goiânia','8-A','Itapuã','74940-090','Rua'),
(6322,'Anápolis','8-A','Vila Formosa','75100-320','Rua'),
(6323,'Aparecida de Goiânia','8-A','Setor Garavelo','74932-240','Rua'),
(6324,'Goiânia','8-A','Vila Pedroso','74770-210','Rua'),
(6325,'Goiânia','8-A','Setor Santos Dumont','74463-510','Rua'),
(6326,'Goiânia','8-A','Setor Morais','74620-120','Rua'),
(6327,'Goiânia','8-A','Setor Aeroporto','74075-240','Rua'),
(6328,'Goiânia','8B','Setor Garavelo','74354-260','Rua'),
(6329,'Anápolis','8-B','Vila Formosa','75100-330','Rua'),
(6330,'Goiânia','8-B','Setor Santos Dumont','74463-520','Rua'),
(6331,'Aparecida de Goiânia','8-C','Setor Garavelo','74930-150','Rua'),
(6332,'Goiânia','8-C','Setor Santos Dumont','74463-530','Rua'),
(6333,'Aparecida de Goiânia','8-D','Setor Garavelo','74930-160','Rua'),
(6334,'Goiânia','8-D','Setor Santos Dumont','74463-540','Rua'),
(6335,'Aparecida de Goiânia','8e','Setor Garavelo','74932-250','Rua'),
(6336,'Rio Verde','8-H','César Bastos','75905-110','Rua'),
(6337,'Valparaíso de Goiás','9','Jardim Céu Azul','72871-009','Rua'),
(6338,'Rio Verde','9','Conjunto Morada do Sol','75909-285','Rua'),
(6339,'Rio Verde','9','Parque Solar do Agreste','75907-273','Rua'),
(6340,'Rio Verde','9','Vila Amália','75906-253','Rua'),
(6341,'Rio Verde','9','Vila Promissão','75907-022','Rua'),
(6342,'Rio Verde','9','Parque dos Buritis','75907-300','Rua'),
(6343,'Rio Verde','9','Setor Dona Gercina','75904-540','Rua'),
(6344,'Rio Verde','9','São Joaquim','75903-680','Rua'),
(6345,'Jataí','9','Setor Epaminondas I','75805-205','Rua'),
(6346,'Rio Verde','9','Vila Renovação','75906-100','Rua'),
(6347,'Valparaíso de Goiás','9','Parque São Bernardo','72870-425','Rua'),
(6348,'Jataí','9','Vila Sofia','75801-295','Rua'),
(6349,'Jataí','9','Setor Brasília','75807-545','Rua'),
(6350,'Valparaíso de Goiás','9','Novo Jardim Oriente','72870-247','Rua'),
(6351,'Valparaíso de Goiás','9','Morada Nobre','72870-333','Rua'),
(6352,'Valparaíso de Goiás','9','Morada Nobre','72870-360','Rua'),
(6353,'Valparaíso de Goiás','9','Parque São Bernardo','72870-406','Rua'),
(6354,'Rio Verde','9','Vila Dona Auta','75902-030','Rua'),
(6355,'Valparaíso de Goiás','9','Parque Esplanada II','72878-063','Rua'),
(6356,'Planaltina de Goiás','9','Jardim das Paineiras','73756-009','Quadra'),
(6357,'Valparaíso de Goiás','9','Parque Santa Rita de Cássia','72874-349','Rua'),
(6358,'Itumbiara','9','Village Imperial','75524-050','Rua'),
(6359,'Planaltina de Goiás','9','Setor Aeroporto','73751-309','Quadra'),
(6360,'Itumbiara','9','Jardim Morumbi','75524-660','Rua'),
(6361,'Jataí','9','Conjunto Rio Claro I','75804-190','Rua'),
(6362,'Planaltina de Goiás','9','Setor Oeste','73750-090','Quadra'),
(6363,'Valparaíso de Goiás','9','Parque Esplanada II','72878-024','Rua'),
(6364,'Valparaíso de Goiás','9','Parque Marajó','72874-236','Rua'),
(6365,'Itumbiara','9','Setor Santa Rita','75515-410','Rua'),
(6366,'Jataí','9','Colméia Park I','75806-633','Rua'),
(6367,'Itumbiara','9','Vila Vitória','75533-420','Rua'),
(6368,'Jataí','9','Conjunto Rio Claro II','75804-264','Rua'),
(6369,'Itumbiara','9','Setor Santos Dumont','75530-380','Rua'),
(6370,'Jataí','9','Conjunto Rio Claro III','75804-284','Rua'),
(6371,'Valparaíso de Goiás','9','Parque Esplanada IV','72876-635','Rua'),
(6372,'Planaltina de Goiás','9','Itapuã II','73754-109','Quadra'),
(6373,'Valparaíso de Goiás','9','Jardim Ipanema','72872-069','Rua'),
(6374,'Planaltina de Goiás','9','Setor Norte','73751-090','Quadra'),
(6375,'Planaltina de Goiás','9','Jardim Paquetá I','73755-009','Quadra'),
(6376,'Anápolis','9','Sítios de Recreio Americano do Brasil','75073-120','Rua'),
(6377,'Formosa','9','Setor Ferroviário','73805-020','Rua'),
(6378,'Anápolis','9','Jardim Arco Verde','75105-350','Rua'),
(6379,'Formosa','9','Jardim das Oliveiras','73805-286','Rua'),
(6380,'Formosa','9','Parque Dom Bosco','73807-574','Rua'),
(6381,'Anápolis','9','Jardim das Américas','75070-430','Rua'),
(6382,'Aparecida de Goiânia','9','Itapuã','74940-100','Rua'),
(6383,'Formosa','9','Setor Sul','73802-451','Via'),
(6384,'Formosa','9','Jardim Triângulo','73808-224','Rua'),
(6385,'Anápolis','9','Lourdes','75095-680','Rua'),
(6386,'Formosa','9','Vila Santos','73805-515','Rua'),
(6387,'Formosa','9','Setor Bosque II','73802-245','Rua'),
(6388,'Formosa','9','São Vicente','73802-145','Rua'),
(6389,'Anápolis','9','Jardim América','75115-720','Rua'),
(6390,'Catalão','9','Setor Universitário','75706-110','Rua'),
(6391,'Formosa','9','Parque das Laranjeiras','73805-685','Rua'),
(6392,'Aparecida de Goiânia','9','Jardim Tiradentes','74961-090','Viela'),
(6393,'Aparecida de Goiânia','9','Loteamento Real Grandeza','74988-818','Rua'),
(6394,'Aparecida de Goiânia','9','Setor Araguaia','74981-090','Rua'),
(6395,'Anápolis','9','Vila Góis','75120-290','Rua'),
(6396,'Anápolis','9','Itamaraty','75050-100','Rua'),
(6397,'Aparecida de Goiânia','9','Parque Industrial Santo Antônio','74987-490','Rua'),
(6398,'Aparecida de Goiânia','9','Vila Brasília','74911-080','Rua'),
(6399,'Aparecida de Goiânia','9','Vale do Sol','74924-090','Rua'),
(6400,'Aparecida de Goiânia','9','Recanto dos Emboabas','74910-250','Rua'),
(6401,'Formosa','9','Parque da Colina I','73808-032','Rua'),
(6402,'Aparecida de Goiânia','9','Jardim Monte Cristo','74968-280','Rua'),
(6403,'Anápolis','9','Santo André','75125-490','Rua'),
(6404,'Aparecida de Goiânia','9','Jardim Copacabana','74984-080','Rua'),
(6405,'Aparecida de Goiânia','9','Jardim Bonança','74919-060','Rua'),
(6406,'Aparecida de Goiânia','9','Setor Marista Sul','74971-080','Rua'),
(6407,'Formosa','9','Setor Nordeste','73807-215','Rua'),
(6408,'Anápolis','9','Conjunto Mirage','75063-320','Avenida'),
(6409,'Anápolis','9','Frei Eustáquio','75044-130','Rua'),
(6410,'Anápolis','9','Jardim Petrópolis','75144-190','Rua'),
(6411,'Aparecida de Goiânia','9','Cardoso','74934-070','Rua'),
(6412,'Catalão','9','São José','75702-470','Rua'),
(6413,'Anápolis','9','Sítio de Recreio Mansões do Planalto','75073-230','Rua'),
(6414,'Anápolis','9','Itamaraty II','75050-160','Rua'),
(6415,'Anápolis','9','Recanto do Sol','75074-080','Rua'),
(6416,'Aparecida de Goiânia','9','Residencial Solar Sul','74990-556','Rua'),
(6417,'Anápolis','9','JK','75114-310','Rua'),
(6418,'Anápolis','9','Jardim Planalto','75104-190','Rua'),
(6419,'Anápolis','9','Vila Formosa','75100-340','Rua'),
(6420,'Formosa','9','Parque Lago','73813-844','Rua'),
(6421,'Formosa','9','Bela Vista','73808-760','Rua'),
(6422,'Anápolis','9','Vila Industrial','75115-200','Rua'),
(6423,'Anápolis','9','Vila São Joaquim','75145-340','Rua'),
(6424,'Anápolis','9','Alto da Bela Vista','75105-620','Rua'),
(6425,'Anápolis','9','Setor Industrial Munir Calixto','75133-590','Rua'),
(6426,'Formosa','9','São Benedito','73813-640','Rua'),
(6427,'Anápolis','9','Boa Vista','75075-360','Rua'),
(6428,'Anápolis','9','São João','75133-120','Rua'),
(6429,'Anápolis','9','Parque Residencial das Flores','75085-400','Rua'),
(6430,'Formosa','9','Parque Vila Verde','73808-330','Rua'),
(6431,'Anápolis','9','Vila João Luiz de Oliveira','75125-820','Rua'),
(6432,'Goiânia','9','Vila Concórdia','74770-388','Viela'),
(6433,'Goiânia','9','Setor Morais','74620-130','Rua'),
(6434,'Goiânia','9','Setor Nova Vila','74653-130','Rua'),
(6435,'Goiânia','9','Condomínio Anhangüera','74484-636','Rua'),
(6436,'Goiânia','9','Setor Santa Rita','74370-566','Rua'),
(6437,'Goiânia','9','Setor Marista','74150-130','Rua'),
(6438,'Goiânia','9','Setor Oeste','74120-010','Rua'),
(6439,'Goiânia','9','Setor Central','74013-040','Rua'),
(6440,'Goiânia','9','Nossa Morada','74690-834','Rua'),
(6441,'Goiânia','9','Setor Santos Dumont','74463-550','Rua'),
(6442,'Goiânia','9','Setor Caravelas','74354-620','Rua'),
(6443,'Goiânia','9','Loteamento Tropical Verde','74483-611','Travessa'),
(6444,'Goiânia','9','Jardim Brasil','74740-590','Rua'),
(6445,'Goiânia','9','Vila Bandeirantes','74713-145','Rua'),
(6446,'Goiânia','9','Chácaras Califórnia','74690-811','Rua'),
(6447,'Goiânia','9','Setor Norte Ferroviário','74063-160','Rua'),
(6448,'Goiânia','9','Sítio de Recreio Estrela D''Alva','74475-341','Rua'),
(6449,'Goiânia','9','Vila Nossa Senhora da Guia','74394-035','Rua'),
(6450,'Goiânia','9','Vila Isaura','74553-150','Rua'),
(6451,'Goiânia','9','Conjunto Riviera','74730-170','Rua'),
(6452,'Goiânia','9','Esplanada do Anicuns','74433-230','Rua'),
(6453,'Goiânia','9','Parque Industrial de Goiânia','74630-150','Rua'),
(6454,'Goiânia','9','Santo Antônio','74853-220','Rua'),
(6455,'Goiânia','9','Setor Marechal Rondon','74560-380','Rua'),
(6456,'Goiânia','9','Vila Abajá','74550-520','Rua'),
(6457,'Goiânia','9','Setor das Esmeraldas','74355-410','Rua'),
(6458,'Goiânia','9','Vila Fróes','74655-290','Rua'),
(6459,'Goiânia','9','Aeroviário','74435-180','Rua'),
(6460,'Goiânia','9','Vila Pedroso','74770-220','Rua'),
(6461,'Goiânia','9','Vila Santa Helena','74555-210','Rua'),
(6462,'Goiânia','9','Vila São Paulo','74440-410','Rua'),
(6463,'Goiânia','9','Setor Goiânia 2','74663-820','Trecho'),
(6464,'Goiânia','9','Setor Oeste','74110-100','Rua'),
(6465,'Goiânia','9','Vila Nossa Senhora Aparecida','74565-205','Rua'),
(6466,'Goiânia','9','Vila Aurora','74403-130','Rua'),
(6467,'Goiânia','9','Vila Santa Tereza','74405-140','Rua'),
(6468,'Goiânia','9','Água Branca','74723-260','Rua'),
(6469,'Goiânia','9 A','Setor Oeste','74110-110','Rua'),
(6470,'Goiânia','9 B','Setor Oeste','74110-120','Rua'),
(6471,'Valparaíso de Goiás','9 QC 06-07','Cruzeiro do Sul','72870-609','Rua'),
(6472,'Goiânia','9 Unidade 101','Parque Atheneu','74893-360','Rua'),
(6473,'Goiânia','9 Unidade 103','Parque Atheneu','74893-265','Rua'),
(6474,'Goiânia','9 Unidade 201','Parque Atheneu','74890-230','Rua'),
(6475,'Goiânia','9 Unidade 203','Parque Atheneu','74890-240','Rua'),
(6476,'Goiânia','9 Unidade 205','Parque Atheneu','74893-370','Rua'),
(6477,'Goiânia','9 Unidade 207','Parque Atheneu','74893-380','Rua'),
(6478,'Itumbiara','90','Setor Santa Rita','75515-290','Rua'),
(6479,'Valparaíso de Goiás','90','Pacaembu','72872-384','Rua'),
(6480,'Valparaíso de Goiás','90','Jardim Céu Azul','72871-090','Rua'),
(6481,'Planaltina de Goiás','90','Jardim Paquetá I','73755-090','Quadra'),
(6482,'Catalão','90','Castelo Branco','75710-290','Rua'),
(6483,'Anápolis','90','Bandeiras','75065-580','Rua'),
(6484,'Goiânia','90','Setor Marista','74180-015','Rua'),
(6485,'Goiânia','90','Setor Sul','74093-025','Rua'),
(6486,'Goiânia','90','Setor Sul','74093-020','Rua'),
(6487,'Goiânia','90','Jardim Goiás','74810-410','Rua'),
(6488,'Goiânia','90A','Setor Sul','74093-030','Rua'),
(6489,'Planaltina de Goiás','91','Jardim Paquetá I','73755-091','Quadra'),
(6490,'Valparaíso de Goiás','91','Jardim Céu Azul','72871-091','Rua'),
(6491,'Valparaíso de Goiás','91','Pacaembu','72872-385','Rua'),
(6492,'Catalão','91','Castelo Branco','75710-230','Rua'),
(6493,'Formosa','91','Vila Pantanal','73813-760','Rua'),
(6494,'Aparecida de Goiânia','91','Jardim Miramar','74989-690','Rua'),
(6495,'Goiânia','91','Setor Sul','74083-150','Rua'),
(6496,'Goiânia','91','Jardim Goiás','74810-420','Rua'),
(6497,'Goiânia','91A','Setor Sul','74083-160','Rua'),
(6498,'Goiânia','91B','Setor Sul','74083-170','Rua'),
(6499,'Goiânia','91C','Setor Sul','74083-180','Rua'),
(6500,'Itumbiara','92','Setor Santa Rita','75515-300','Rua'),
(6501,'Valparaíso de Goiás','92','Jardim Céu Azul','72871-092','Rua'),
(6502,'Valparaíso de Goiás','92','Pacaembu','72872-386','Rua'),
(6503,'Planaltina de Goiás','92','Jardim Paquetá I','73755-092','Quadra'),
(6504,'Formosa','92','Vila Pantanal','73813-765','Rua'),
(6505,'Catalão','92','Castelo Branco','75710-220','Rua'),
(6506,'Goiânia','92','Jardim Goiás','74810-430','Rua'),
(6507,'Goiânia','92','Setor Sul','74083-200','Rua'),
(6508,'Goiânia','92A','Setor Sul','74083-190','Rua'),
(6509,'Goiânia','92B','Setor Sul','74083-210','Rua'),
(6510,'Luziânia','93','Parque Estrela Dalva V','72806-260','Rua'),
(6511,'Planaltina de Goiás','93','Jardim Paquetá I','73755-093','Quadra'),
(6512,'Valparaíso de Goiás','93','Pacaembu','72872-387','Rua'),
(6513,'Valparaíso de Goiás','93','Jardim Céu Azul','72871-093','Rua'),
(6514,'Aparecida de Goiânia','93','Jardim Miramar','74989-700','Rua'),
(6515,'Catalão','93','Castelo Branco','75710-210','Rua'),
(6516,'Goiânia','93','Setor Sul','74083-120','Rua'),
(6517,'Goiânia','93A','Setor Sul','74083-130','Rua'),
(6518,'Itumbiara','94','Setor Santa Rita','75515-310','Rua'),
(6519,'Luziânia','94','Parque Estrela Dalva V','72806-300','Rua'),
(6520,'Planaltina de Goiás','94','Jardim Paquetá I','73755-094','Quadra'),
(6521,'Valparaíso de Goiás','94','Jardim Céu Azul','72871-094','Rua'),
(6522,'Catalão','94','Castelo Branco','75710-200','Rua'),
(6523,'Valparaíso de Goiás','94 Q 159-171-171A-172-173-174','Pacaembu','72872-388','Rua'),
(6524,'Goiânia','94A','Setor Sul','74083-070','Rua'),
(6525,'Goiânia','94B','Setor Sul','74083-080','Rua'),
(6526,'Goiânia','94C','Setor Sul','74080-110','Rua'),
(6527,'Goiânia','94D','Setor Sul','74080-120','Rua'),
(6528,'Goiânia','94-E','Setor Sul','74080-130','Rua'),
(6529,'Goiânia','94F','Setor Sul','74080-470','Rua'),
(6530,'Planaltina de Goiás','95','Jardim Paquetá I','73755-095','Quadra'),
(6531,'Valparaíso de Goiás','95','Jardim Céu Azul','72871-095','Rua'),
(6532,'Valparaíso de Goiás','95','Pacaembu','72872-389','Rua'),
(6533,'Luziânia','95','Parque Estrela Dalva V','72806-280','Rua'),
(6534,'Aparecida de Goiânia','95','Jardim Miramar','74989-710','Rua'),
(6535,'Catalão','95','Castelo Branco','75710-190','Rua'),
(6536,'Goiânia','95','Setor Sul','74083-100','Rua'),
(6537,'Valparaíso de Goiás','96','Pacaembu','72872-392','Rua'),
(6538,'Valparaíso de Goiás','96','Jardim Céu Azul','72871-096','Rua'),
(6539,'Planaltina de Goiás','96','Jardim Paquetá I','73755-096','Quadra'),
(6540,'Itumbiara','96','Setor Santa Rita','75515-320','Rua'),
(6541,'Catalão','96','Castelo Branco','75710-180','Rua'),
(6542,'Goiânia','96','Setor Sul','74083-090','Rua'),
(6543,'Luziânia','97','Parque Estrela Dalva V','72806-270','Rua'),
(6544,'Valparaíso de Goiás','97','Jardim Céu Azul','72871-097','Rua'),
(6545,'Valparaíso de Goiás','97','Pacaembu','72872-393','Rua'),
(6546,'Planaltina de Goiás','97','Jardim Paquetá I','73755-097','Quadra'),
(6547,'Catalão','97','Castelo Branco','75710-170','Rua'),
(6548,'Aparecida de Goiânia','97','Jardim Miramar','74989-720','Rua'),
(6549,'Goiânia','97','Setor Sul','74083-110','Rua'),
(6550,'Goiânia','97A','Setor Sul','74080-430','Rua'),
(6551,'Planaltina de Goiás','98','Jardim Paquetá I','73755-098','Quadra'),
(6552,'Valparaíso de Goiás','98','Jardim Céu Azul','72871-098','Rua'),
(6553,'Valparaíso de Goiás','98','Pacaembu','72872-394','Rua'),
(6554,'Catalão','98','Castelo Branco','75710-160','Rua'),
(6555,'Goiânia','98','Setor Sul','74080-070','Rua'),
(6556,'Goiânia','98A','Setor Sul','74080-080','Rua'),
(6557,'Goiânia','98B','Setor Sul','74080-090','Rua'),
(6558,'Planaltina de Goiás','99','Jardim Paquetá I','73755-099','Quadra'),
(6559,'Valparaíso de Goiás','99','Pacaembu','72872-395','Rua'),
(6560,'Valparaíso de Goiás','99','Jardim Céu Azul','72871-099','Rua'),
(6561,'Aparecida de Goiânia','99','Jardim Miramar','74989-730','Rua'),
(6562,'Catalão','99','Castelo Branco','75710-150','Rua'),
(6563,'Catalão','99','Mãe de Deus','75702-300','Rua'),
(6564,'Goiânia','99','Setor Sul','74080-060','Rua'),
(6565,'Aparecida de Goiânia','99-A','Jardim Miramar','74989-740','Rua'),
(6566,'Formosa','9A','Setor Sul','73802-477','Rua'),
(6567,'Aparecida de Goiânia','9A','Itapuã','74940-110','Rua'),
(6568,'Jataí','9-A','Conjunto Rio Claro I','75804-195','Rua'),
(6569,'Anápolis','9-A','Vila Formosa','75100-350','Rua'),
(6570,'Aparecida de Goiânia','9-A','Setor Garavelo','74932-260','Rua'),
(6571,'Goiânia','9-A','Setor Morais','74620-140','Rua'),
(6572,'Goiânia','9-A','Vila Pedroso','74770-230','Rua'),
(6573,'Goiânia','9-A','Setor Aeroporto','74075-250','Rua'),
(6574,'Jataí','9-B','Conjunto Rio Claro I','75804-200','Rua'),
(6575,'Jataí','9-B','Conjunto Rio Claro II','75804-266','Rua'),
(6576,'Anápolis','9-B','Vila Industrial','75115-210','Rua'),
(6577,'Anápolis','9-B','Vila Formosa','75100-360','Rua'),
(6578,'Goiânia','9-B','Setor Garavelo','74354-190','Rua'),
(6579,'Aparecida de Goiânia','9-C','Setor Garavelo','74930-170','Rua'),
(6580,'Anápolis','9-C','Vila Formosa','75100-370','Rua'),
(6581,'Anápolis','9-C','Vila Industrial','75115-220','Rua'),
(6582,'Aparecida de Goiânia','9-D','Setor Garavelo','74930-180','Rua'),
(6583,'Aparecida de Goiânia','9e','Setor Garavelo','74932-270','Rua'),
(6584,'Rio Verde','9-I','César Bastos','75905-100','Rua'),
(6585,'Jataí','A','Conjunto Rio Claro II','75804-267','Viela'),
(6586,'Luziânia','A','Jardim Planalto','72851-605','Rua'),
(6587,'Valparaíso de Goiás','A','Parque Esplanada I','72878-627','Rua'),
(6588,'Jataí','A','Vila Jardim Rio Claro','75802-007','Viela'),
(6589,'Rio Verde','A','Parque Solar do Agreste','75907-140','Avenida'),
(6590,'Valparaíso de Goiás','A','Parque Rio Branco','72870-004','Rua'),
(6591,'Itumbiara','A','Setor Rodoviário','75516-090','Rua'),
(6592,'Itumbiara','A','Setor São Sebastião','75515-010','Rua'),
(6593,'Jataí','A','Vila Sofia','75801-365','Avenida'),
(6594,'Itumbiara','A','Setor Novo Horizonte','75532-360','Rua'),
(6595,'Jataí','A','Conjunto Rio Claro I','75804-161','Viela'),
(6596,'Jataí','A','Vila Paraíso I','75802-140','Avenida'),
(6597,'Valparaíso de Goiás','A','Parque Esplanada I','72878-648','Rua'),
(6598,'Itumbiara','A','Setor Anhangüera','75530-035','Travessa'),
(6599,'Jataí','A','Cohacol II','75805-502','Rua'),
(6600,'Valparaíso de Goiás','A','Parque Esplanada I','72878-606','Rua'),
(6601,'Luziânia','A','Parque Alvorada III','72818-230','Rua'),
(6602,'Itumbiara','A','Vila Vitória','75533-430','Rua'),
(6603,'Formosa','A','Parque das Laranjeiras','73805-620','Travessa'),
(6604,'Aparecida de Goiânia','A','Itapuã','74940-350','Rua'),
(6605,'Formosa','A','Vila Imperatriz','73805-465','Rua'),
(6606,'Formosa','A','Jardim Triângulo','73808-228','Rua'),
(6607,'Formosa','A','Vista Alegre','73805-830','Avenida'),
(6608,'Aparecida de Goiânia','A','Setor Conde dos Arcos','74969-170','Avenida'),
(6609,'Aparecida de Goiânia','A','Independência','74966-410','Rua'),
(6610,'Aparecida de Goiânia','A','Jardim Bela Vista','74912-042','Rua'),
(6611,'Aparecida de Goiânia','A','Jardim Tiradentes','74961-110','Avenida'),
(6612,'Aparecida de Goiânia','A','Vila Real','74913-550','Rua'),
(6613,'Aparecida de Goiânia','A','Independência das Mansões','74959-265','Rua'),
(6614,'Aparecida de Goiânia','A','Jardim Cristal','74982-020','Avenida'),
(6615,'Aparecida de Goiânia','A','Vale do Sol','74924-200','Rua'),
(6616,'Formosa','A','Vila Bela','73807-055','Rua'),
(6617,'Aparecida de Goiânia','A','Chácara São Pedro','74923-090','Alameda'),
(6618,'Formosa','A','Jardim das Oliveiras','73805-259','Avenida'),
(6619,'Aparecida de Goiânia','A','Setor Araguaia','74981-140','Avenida'),
(6620,'Aparecida de Goiânia','A','Cidade Vera Cruz','74935-010','Rua'),
(6621,'Formosa','A','Jardim das Américas','73803-376','Rua'),
(6622,'Aparecida de Goiânia','A','Vila São Joaquim','74910-500','Rua'),
(6623,'Formosa','A','Parque da Colina II','73808-195','Rua'),
(6624,'Anápolis','A','Vila Jaiara','75064-590','Rua'),
(6625,'Anápolis','A','Jardim Nações Unidas','75143-010','Rua'),
(6626,'Goiânia','A','Capuava','74450-410','Viela'),
(6627,'Goiânia','A','Vila Bandeirantes','74615-180','Rua'),
(6628,'Anápolis','A','Jardim Planalto','75104-010','Avenida'),
(6629,'Anápolis','A','Andracel Center','75113-270','Rua'),
(6630,'Anápolis','A','Vila Formosa','75100-010','Rua'),
(6631,'Goiânia','A','Conjunto Cachoeira Dourada','74363-170','Praça'),
(6632,'Anápolis','A','Vila Góis','75120-010','Travessa'),
(6633,'Goiânia','A','Parque Tremendão','74475-010','Rua'),
(6634,'Anápolis','A','Vila São Joaquim','75145-010','Rua'),
(6635,'Goiânia','A','Jardim São Judas Tadeu','74685-800','Praça'),
(6636,'Goiânia','A','Conjunto Fabiana','74870-010','Praça'),
(6637,'Goiânia','A','Jardim Goiás','74805-050','Praça'),
(6638,'Goiânia','A','Jardim Goiás','74805-020','Avenida'),
(6639,'Formosa','A','Village','73814-510','Rua'),
(6640,'Anápolis','A','Nossa Senhora Aparecida','75044-390','Rua'),
(6641,'Anápolis','A','Vila Maracananzinho','75080-010','Rua'),
(6642,'Formosa','A','Setor Bosque','73802-055','Travessa'),
(6643,'Anápolis','A','Boa Vista','75075-180','Rua'),
(6644,'Anápolis','A','Sítios de Recreio Americano do Brasil','75073-005','Avenida'),
(6645,'Anápolis','A','JK','75114-010','Avenida'),
(6646,'Anápolis','A','Santo Antônio','75103-340','Rua'),
(6647,'Formosa','A','Setor Sul','73802-483','Rua'),
(6648,'Anápolis','A','Setor Central','75023-120','Rua'),
(6649,'Goiânia','A','Chácaras Botafogo','74710-270','Estrada'),
(6650,'Anápolis','A','Sítio de Recreio Mansões do Planalto','75073-240','Avenida'),
(6651,'Anápolis','A','Vila Santa Isabel','75083-090','Rua'),
(6652,'Anápolis','A','Setor Residencial Jandaia','75053-470','Rua'),
(6653,'Formosa','A','Formosinha','73813-480','Rua'),
(6654,'Formosa','A','Bela Vista','73808-795','Avenida'),
(6655,'Catalão','A','Vila Liberdade','75711-190','Rua'),
(6656,'Catalão','A','São João','75703-321','Rua'),
(6657,'Goiânia','A','Setor Oeste','74110-020','Avenida'),
(6658,'Goiânia','A','Parque das Amendoeiras','74780-380','Travessa'),
(6659,'Anápolis','A','Setor Central','75023-125','Rua'),
(6660,'Catalão','A','Loteamento Leão','75707-010','Rua'),
(6661,'Goiânia','A','Setor Leste Vila Nova','74645-210','Rua'),
(6662,'Goiânia','A','Vila Isaura','74553-160','Avenida'),
(6663,'Goiânia','A','Vila Redenção','74845-150','Praça'),
(6664,'Goiânia','A','Chácaras Santa Bárbara','74703-350','Estrada'),
(6665,'Goiânia','A','Parque Industrial de Goiânia','74630-015','Alameda'),
(6666,'Goiânia','A','Conjunto Residencial Padre Pelágio','74440-010','Rua'),
(6667,'Catalão','A','Nossa Senhora de Fátima','75709-210','Rua'),
(6668,'Goiânia','A','Setor Leste Universitário','74610-320','Rua'),
(6669,'Goiânia','A','Santa Genoveva','74672-040','Rua'),
(6670,'Goiânia','A','Setor Leste Universitário','74610-147','Viela'),
(6671,'Goiânia','A','Residencial Guanabara','74683-124','Rua'),
(6672,'Goiânia','A','Setor Caravelas','74354-649','Praça'),
(6673,'Anápolis','A','Cidade Jardim','75080-160','Rua'),
(6674,'Formosa','A','Bela Vista','73808-820','Rua'),
(6675,'Catalão','A','Loteamento Santa Helena II','75704-260','Rua'),
(6676,'Goiânia','A','Vila Canaã','74415-040','Praça'),
(6677,'Goiânia','A','Setor Campinas','74523-010','Rua'),
(6678,'Goiânia','A','Água Branca','74723-010','Avenida'),
(6679,'Goiânia','A','Setor Progresso','74580-500','Rua'),
(6680,'Goiânia','A','Jardim Novo Mundo','74720-060','Travessa'),
(6681,'Goiânia','A','Santo Antônio','74853-010','Avenida'),
(6682,'Goiânia','A','Vila Lucy','74320-020','Avenida'),
(6683,'Goiânia','A','Chácaras Bom Retiro','74686-010','Estrada'),
(6684,'Goiânia','A','Vila Aguiar','74530-340','Rua'),
(6685,'Goiânia','A','Jardim Retiro','74765-010','Praça'),
(6686,'Goiânia','A','Vila Santa Helena','74555-395','Rua'),
(6687,'Goiânia','A','Vila Monticelli','74655-390','Avenida'),
(6688,'Goiânia','A','Vila Canaã','74415-050','Viela'),
(6689,'Goiânia','A','Água Branca','74723-120','Viela'),
(6690,'Goiânia','A','Setor Centro Oeste','74560-475','Rua'),
(6691,'Goiânia','A','Residencial Jardim Leblon','74455-363','Viela'),
(6692,'Goiânia','A','Loteamento Mansões Pereira','74655-320','Avenida'),
(6693,'Planaltina de Goiás','A 018','Setor Leste','73752-118','Quadra'),
(6694,'Itumbiara','A 1','Vila Vitória','75533-325','Rua'),
(6695,'Goiânia','A 1','Vila Novo Horizonte','74365-020','Rua'),
(6696,'Goiânia','A 1','Vila Redenção','74850-010','Rua'),
(6697,'Goiânia','A 1','Vila dos Alpes','74310-020','Rua'),
(6698,'Goiânia','A 1','Vitória','74477-030','Rua'),
(6699,'Anápolis','A 1','Vila Maracananzinho','75080-020','Rua'),
(6700,'Goiânia','A 1','Residencial Atalaia','74692-161','Rua'),
(6701,'Goiânia','A 10','Vila Novo Horizonte','74365-110','Rua'),
(6702,'Anápolis','A 10','Cidade Jardim','75080-190','Rua'),
(6703,'Goiânia','A 10','Vitória','74477-021','Rua'),
(6704,'Goiânia','A 10','Vila dos Alpes','74310-110','Rua'),
(6705,'Goiânia','A 11','Vila Novo Horizonte','74365-120','Rua'),
(6706,'Goiânia','A 11','Vitória','74477-147','Rua'),
(6707,'Goiânia','A 11','Vila dos Alpes','74310-120','Rua'),
(6708,'Goiânia','A 12','Vila dos Alpes','74310-130','Rua'),
(6709,'Goiânia','A 12','Vitória','74477-010','Rua'),
(6710,'Goiânia','A 12','Vila Novo Horizonte','74365-130','Rua'),
(6711,'Goiânia','A 13','Vila dos Alpes','74310-140','Rua'),
(6712,'Goiânia','A 13','Vila Novo Horizonte','74365-140','Rua'),
(6713,'Goiânia','A 13','Vitória','74477-057','Rua'),
(6714,'Goiânia','A 14','Vila dos Alpes','74310-150','Rua'),
(6715,'Goiânia','A 14','Vitória','74477-004','Rua'),
(6716,'Goiânia','A 14','Vila Novo Horizonte','74365-150','Rua'),
(6717,'Goiânia','A 15','Vila dos Alpes','74310-160','Rua'),
(6718,'Goiânia','A 15','Vitória','74477-050','Rua'),
(6719,'Goiânia','A 15','Vila Novo Horizonte','74365-160','Rua'),
(6720,'Goiânia','A 16','Vila Novo Horizonte','74365-170','Rua'),
(6721,'Goiânia','A 16','Vila dos Alpes','74310-170','Rua'),
(6722,'Goiânia','A 16','Vitória','74477-024','Rua'),
(6723,'Goiânia','A 16 A','Vitória','74477-005','Rua'),
(6724,'Goiânia','A 17','Vitória','74477-032','Rua'),
(6725,'Goiânia','A 17','Vila Novo Horizonte','74365-180','Rua'),
(6726,'Goiânia','A 17','Vila dos Alpes','74310-180','Rua'),
(6727,'Goiânia','A 17 A','Vitória','74477-031','Rua'),
(6728,'Goiânia','A 18','Vitória','74477-009','Rua'),
(6729,'Goiânia','A 18','Vila Novo Horizonte','74365-190','Rua'),
(6730,'Goiânia','A 18','Vila dos Alpes','74310-190','Rua'),
(6731,'Goiânia','A 19','Vila Novo Horizonte','74365-200','Rua'),
(6732,'Goiânia','A 19','Vila dos Alpes','74310-200','Rua'),
(6733,'Goiânia','A 19','Vitória','74477-034','Rua'),
(6734,'Goiânia','A 19 A','Vitória','74477-033','Rua'),
(6735,'Goiânia','A 19 B','Vitória','74477-035','Rua'),
(6736,'Goiânia','A 2','Vila dos Alpes','74310-030','Rua'),
(6737,'Goiânia','A 2','Vila Novo Horizonte','74365-030','Rua'),
(6738,'Goiânia','A 2','Vila Redenção','74850-020','Rua'),
(6739,'Goiânia','A 2','Vitória','74477-001','Rua'),
(6740,'Goiânia','A 2','Residencial Atalaia','74692-162','Rua'),
(6741,'Goiânia','A 20','Vila dos Alpes','74310-210','Rua'),
(6742,'Goiânia','A 20','Vila Novo Horizonte','74365-210','Rua'),
(6743,'Goiânia','A 20','Vitória','74477-025','Rua'),
(6744,'Goiânia','A 21','Vila Novo Horizonte','74365-220','Rua'),
(6745,'Goiânia','A 21','Vitória','74477-038','Rua'),
(6746,'Goiânia','A 21 A','Vitória','74477-037','Rua'),
(6747,'Goiânia','A 22','Vitória','74477-011','Rua'),
(6748,'Goiânia','A 22','Vila Novo Horizonte','74365-230','Rua'),
(6749,'Goiânia','A 23','Vitória','74477-040','Rua'),
(6750,'Goiânia','A 23','Vila Novo Horizonte','74365-240','Rua'),
(6751,'Goiânia','A 23 A','Vitória','74477-039','Rua'),
(6752,'Goiânia','A 24','Vitória','74477-026','Rua'),
(6753,'Goiânia','A 24','Vila Novo Horizonte','74365-250','Rua'),
(6754,'Goiânia','A 25','Vila Novo Horizonte','74365-260','Rua'),
(6755,'Goiânia','A 25','Vitória','74477-049','Rua'),
(6756,'Goiânia','A 25 A','Vitória','74477-048','Rua'),
(6757,'Goiânia','A 26','Vila Novo Horizonte','74365-270','Rua'),
(6758,'Goiânia','A 26','Vitória','74477-017','Rua'),
(6759,'Goiânia','A 27','Vitória','74477-044','Rua'),
(6760,'Goiânia','A 27 A','Vitória','74477-051','Rua'),
(6761,'Goiânia','A 28','Vitória','74477-027','Rua'),
(6762,'Goiânia','A 29','Vitória','74477-055','Rua'),
(6763,'Goiânia','A 29 A','Vitória','74477-054','Rua'),
(6764,'Goiânia','A 3','Parque das Laranjeiras','74855-010','Rua'),
(6765,'Goiânia','A 3','Vila Redenção','74850-030','Rua'),
(6766,'Goiânia','A 3','Vitória','74477-036','Rua'),
(6767,'Goiânia','A 3','Vila Novo Horizonte','74365-040','Rua'),
(6768,'Goiânia','A 3','Vila dos Alpes','74310-040','Rua'),
(6769,'Goiânia','A 30','Vitória','74477-045','Rua'),
(6770,'Goiânia','A 31','Vitória','74477-056','Rua'),
(6771,'Goiânia','A 32','Vitória','74477-018','Rua'),
(6772,'Goiânia','A 33','Vitória','74477-042','Rua'),
(6773,'Goiânia','A 34','Vitória','74477-046','Rua'),
(6774,'Goiânia','A 36','Vitória','74477-028','Rua'),
(6775,'Goiânia','A 38','Vitória','74477-029','Rua'),
(6776,'Goiânia','A 4','Vila dos Alpes','74310-050','Rua'),
(6777,'Goiânia','A 4','Vitória','74477-006','Rua'),
(6778,'Goiânia','A 4','Vila Novo Horizonte','74365-050','Rua'),
(6779,'Goiânia','A 40','Vitória','74477-022','Rua'),
(6780,'Goiânia','A 42','Vitória','74477-023','Rua'),
(6781,'Goiânia','A 5','Vila Novo Horizonte','74365-060','Rua'),
(6782,'Goiânia','A 5','Vila dos Alpes','74310-060','Rua'),
(6783,'Goiânia','A 5','Vitória','74477-041','Rua'),
(6784,'Goiânia','A 6','Vitória','74477-019','Rua'),
(6785,'Goiânia','A 6','Vila dos Alpes','74310-070','Rua'),
(6786,'Goiânia','A 6','Vila Novo Horizonte','74365-070','Rua'),
(6787,'Goiânia','A 7','Vitória','74477-043','Rua'),
(6788,'Goiânia','A 7','Vila Novo Horizonte','74365-080','Rua'),
(6789,'Anápolis','A 7','Cidade Jardim','75080-180','Rua'),
(6790,'Goiânia','A 7','Vila dos Alpes','74310-080','Rua'),
(6791,'Goiânia','A 8','Vila dos Alpes','74310-090','Rua'),
(6792,'Goiânia','A 8','Vila Novo Horizonte','74365-090','Rua'),
(6793,'Goiânia','A 8','Vitória','74477-020','Rua'),
(6794,'Goiânia','A 9','Vitória','74477-053','Rua'),
(6795,'Goiânia','A 9','Vila dos Alpes','74310-100','Rua'),
(6796,'Goiânia','A 9','Vila Novo Horizonte','74365-100','Rua'),
(6797,'Anápolis','A Elias','São Carlos','75084-020','Rua'),
(6798,'Anápolis','A M Costa','Conjunto Raul Balduino','75123-130','Rua'),
(6799,'Anápolis','A Rodrigues','Santo André','75125-330','Rua'),
(6800,'Anápolis','A Rodrigues','Jardim Bom Clima','75125-010','Rua'),
(6801,'Anápolis','A Xavier','Vila Industrial','75115-235','Rua'),
(6802,'Jataí','A. B. Vilela','Vila Três Marias','75801-045','Rua'),
(6803,'Aparecida de Goiânia','A. de Souza','Loteamento Real Grandeza','74988-812','Rua'),
(6804,'Goiânia','A. Defferrari','Condomínio Marques de Abreu','74391-220','Via'),
(6805,'Jataí','A. Oliveira','Setor Central','75800-006','Viela'),
(6806,'Aparecida de Goiânia','A-001','Cidade Vera Cruz','74935-020','Rua'),
(6807,'Aparecida de Goiânia','A-002','Cidade Vera Cruz','74935-030','Praça'),
(6808,'Jataí','A-1','Setor Epaminondas I','75805-147','Rua'),
(6809,'Aparecida de Goiânia','A-160','Cidade Vera Cruz','74935-040','Rua'),
(6810,'Goiânia','AB','Setor Central','74020-160','Rua'),
(6811,'Anápolis','Abadiânia','Polocentro','75130-010','Rua'),
(6812,'Anápolis','Abadiânia','Parque Calixtópolis','75135-010','Rua'),
(6813,'Anápolis','Abadiânia','Jardim Alexandrina','75060-080','Rua'),
(6814,'Goiânia','Abadio Egídio da Silva','Condomínio Marques de Abreu','74391-040','Via'),
(6815,'Aparecida de Goiânia','Abaeté','Jardim Helvécia','74933-520','Avenida'),
(6816,'Goiânia','Abaeté','Água Branca','74723-020','Rua'),
(6817,'Goiânia','Abaeté','Jardim Guanabara','74675-010','Rua'),
(6818,'Goiânia','Abaeté','Setor Faiçalville','74350-010','Avenida'),
(6819,'Aparecida de Goiânia','Abaeté','Solar das Candeias','74983-010','Rua'),
(6820,'Aparecida de Goiânia','Abaeté','Parque Atalaia','74968-360','Rua'),
(6821,'Goiânia','Abaré','Jardim Planalto','74333-040','Rua'),
(6822,'Catalão','Abdon Leite','Loteamento Boa Sorte','75702-380','Rua'),
(6823,'Catalão','Abdon Salles','São João','75703-190','Rua'),
(6824,'Goiânia','Abel Camelo','Vila Canaã','74415-030','Praça'),
(6825,'Goiânia','Abel Coimbra','Cidade Jardim','74425-250','Avenida'),
(6826,'Goiânia','Abel Coimbra','Cidade Jardim','74425-260','Praça'),
(6827,'Aparecida de Goiânia','Abel Craveiro','Parque Rio das Pedras','74967-810','Avenida'),
(6828,'Aparecida de Goiânia','Abel Craveiro','Parque Haiala','74959-220','Avenida'),
(6829,'Rio Verde','Abel Pereira de Castro','Jardim Goiás','75903-422','Rua'),
(6830,'Rio Verde','Abel Pereira de Castro','Setor Central','75901-060','Rua'),
(6831,'Aparecida de Goiânia','Abel Ribeiro','Setor Central','74980-010','Avenida'),
(6832,'Goiânia','Abel Rodrigues','Santo Hilário','74780-206','Rua'),
(6833,'Goiânia','Abel Soares de Castro','Setor Faiçalville','74350-020','Avenida'),
(6834,'Goiânia','Abel Vitorett','Condomínio Rio Formoso','74370-010','Via'),
(6835,'Goiânia','Abílio Alves de Castro','Vila Rosa','74345-020','Rua'),
(6836,'Aparecida de Goiânia','Abílio Barreto','Cidade Satélite São Luiz','74920-010','Rua'),
(6837,'Rio Verde','Abílio dos Santos','Martins','75904-120','Rua'),
(6838,'Jataí','Abílio Fonseca','Setor Estrela Dalva','75801-455','Viela'),
(6839,'Luziânia','Abílio Rodrigues','Viegas','72810-190','Rua'),
(6840,'Goiânia','Abílio Rosa Cardoso','Parque Tremendão','74475-035','Rua'),
(6841,'Formosa','Abneres Moura Telles','Parque Laguna II','73814-065','Rua'),
(6842,'Anápolis','Abrão Alves','São Carlos','75084-030','Rua'),
(6843,'Anápolis','Abrão Asmar','Santo Antônio','75103-350','Rua'),
(6844,'Anápolis','Abrão Asmar','Chácaras Vale das Antas','75085-700','Rua'),
(6845,'Anápolis','Abrão Asmar','Parque Brasília','75090-010','Avenida'),
(6846,'Catalão','Abrão Costa Neves','Loteamento Santa Helena II','75704-280','Rua'),
(6847,'Anápolis','Abrão Isaac','Parque Brasília','75093-010','Rua'),
(6848,'Aparecida de Goiânia','Abrão Lourenço de Carvalho','Setor Central','74980-020','Rua'),
(6849,'Aparecida de Goiânia','Absalão Caetano Pereira','Quinta da Boa Vista','74964-010','Avenida'),
(6850,'Goiânia','Absay Teixeira','Jardim Guanabara III','74683-490','Avenida'),
(6851,'Anápolis','Acadêmico Adahil L. Dias','Setor Sul Jamil Miguel','75124-010','Avenida'),
(6852,'Goiânia','Açaí','Santa Genoveva','74672-300','Rua'),
(6853,'Aparecida de Goiânia','Acalifas','Expansur','74986-020','Rua'),
(6854,'Goiânia','Acan','Parque Acalanto','74860-010','Rua'),
(6855,'Goiânia','Acapu','Residencial Alphaville Flamboyant','74884-534','Rua'),
(6856,'Goiânia','Acapulco','Jardim Novo Mundo','74710-180','Rua'),
(6857,'Goiânia','Acará','Conjunto Residencial Aruanã I','74740-010','Rua'),
(6858,'Aparecida de Goiânia','Acaraí','Vila Alzira','74913-150','Rua'),
(6859,'Aparecida de Goiânia','Acaraí','Vila Brasília','74911-350','Rua'),
(6860,'Goiânia','Acarajé','Jardim Planalto','74333-080','Rua'),
(6861,'Goiânia','Acaral','Loteamento Tropical Ville','74886-042','Rua'),
(6862,'Goiânia','Acaraú','Condomínio dos Dourados','74377-480','Avenida'),
(6863,'Goiânia','Acari Passos','Residencial Olinda','74735-300','Avenida'),
(6864,'Aparecida de Goiânia','Acary de Passos Oliveira','Parque Trindade','74921-204','Rua'),
(6865,'Goiânia','Acary Passos','Conjunto Residencial Aruanã III','74740-350','Avenida'),
(6866,'Goiânia','Acauá','Parque Amazônia','74840-200','Rua'),
(6867,'Aparecida de Goiânia','Acesso 001','Chácara Marivania','74923-100','Via'),
(6868,'Aparecida de Goiânia','Acesso 002','Chácara Marivania','74923-110','Via'),
(6869,'Aparecida de Goiânia','Acesso 003','Chácara Marivania','74923-120','Via'),
(6870,'Aparecida de Goiânia','Acesso 004','Chácara Marivania','74923-130','Via'),
(6871,'Aparecida de Goiânia','Acesso 005','Chácara Marivania','74923-140','Via'),
(6872,'Aparecida de Goiânia','Acesso 006','Chácara Marivania','74923-150','Via'),
(6873,'Aparecida de Goiânia','Acesso 007','Chácara Marivania','74923-160','Via'),
(6874,'Aparecida de Goiânia','Acesso 008','Chácara Marivania','74923-170','Via'),
(6875,'Goiânia','Acesso 1','Granja Cruzeiro do Sul','74573-040','Rua'),
(6876,'Goiânia','Acesso 2','Granja Cruzeiro do Sul','74573-050','Rua'),
(6877,'Goiânia','Acesso 3','Granja Cruzeiro do Sul','74573-060','Rua'),
(6878,'Goiânia','Acesso 4','Granja Cruzeiro do Sul','74573-070','Rua'),
(6879,'Goiânia','Acesso 5','Granja Cruzeiro do Sul','74573-080','Rua'),
(6880,'Goiânia','Acesso 6','Granja Cruzeiro do Sul','74573-090','Rua'),
(6881,'Goiânia','Acesso 7','Granja Cruzeiro do Sul','74573-100','Rua'),
(6882,'Goiânia','Acesso 8','Granja Cruzeiro do Sul','74573-110','Rua'),
(6883,'Goiânia','Acesso Central','Granja Cruzeiro do Sul','74573-010','Rua'),
(6884,'Goiânia','Acesso Ocidental','Granja Cruzeiro do Sul','74573-020','Rua'),
(6885,'Goiânia','Acesso Oriental','Granja Cruzeiro do Sul','74573-012','Rua'),
(6886,'Anápolis','Achiles de Pina','Vila Jussara','75123-720','Praça'),
(6887,'Anápolis','Aclimação','Lapa','75144-230','Rua'),
(6888,'Luziânia','Acre','Chácaras Marajoara','72858-080','Rua'),
(6889,'Itumbiara','Acre','Jardim América','75523-325','Rua'),
(6890,'Valparaíso de Goiás','Acre','Parque Marajó','72874-256','Rua'),
(6891,'Valparaíso de Goiás','Acre','Chácaras Anhangüera','72870-508','Rua'),
(6892,'Luziânia','Acre','Jardim Jóckei Clube','72850-770','Rua'),
(6893,'Aparecida de Goiânia','Acre','Setor Colonial Sul','74958-210','Avenida'),
(6894,'Aparecida de Goiânia','Acre','Quinta da Boa Vista','74964-435','Rua'),
(6895,'Aparecida de Goiânia','Acre','Jardim Buriti Sereno','74944-010','Rua'),
(6896,'Aparecida de Goiânia','Acre','Setor dos Estados','74974-010','Rua'),
(6897,'Goiânia','Acre','Setor Urias Magalhães','74565-690','Rua'),
(6898,'Catalão','Acre','Pio Gomes','75712-090','Rua'),
(6899,'Goiânia','Acre','Setor Tancredo Neves','74370-360','Rua'),
(6900,'Goiânia','Acreuna','Residencial Solar Ville','74470-518','Rua'),
(6901,'Goiânia','Açucena','Parque Oeste Industrial','74375-380','Travessa'),
(6902,'Goiânia','Adaíza Maia','Jardim Dom Fernando I','74765-460','Rua'),
(6903,'Aparecida de Goiânia','Adalberto Ferreira','Setor Santo André','74984-440','Avenida'),
(6904,'Jataí','Adalberto Nunes','Vila Fátima','75803-006','Rua'),
(6905,'Anápolis','Adalberto Pereira da Silva','Dom Pedro II','75140-010','Rua'),
(6906,'Aparecida de Goiânia','Adalcino Xavier da Silva','Parque Karajá','74983-450','Rua'),
(6907,'Rio Verde','Adão Mota','Loteamento Gameleira','75906-735','Avenida'),
(6908,'Itumbiara','Adejar Ferreira Machado','Setor Santos Dumont','75530-390','Rua'),
(6909,'Goiânia','Adeli Guirandelli','Setor Orienteville','74355-678','Rua'),
(6910,'Goiânia','Adélia','Vila Adélia','74323-080','Rua'),
(6911,'Aparecida de Goiânia','Adélia','Conjunto Bela Morada','74920-590','Rua'),
(6912,'Anápolis','Adélia de Faria','Setor Central','75020-150','Rua'),
(6913,'Anápolis','Adelice','Vivian Parque','75135-750','Rua'),
(6914,'Itumbiara','Adelina A. Vieira','Jardim Morumbi','75524-680','Avenida'),
(6915,'Goiânia','Adelina de Paula','Parque Industrial João Bras 2','74483-112','Rua'),
(6916,'Itumbiara','Adelino L. Moura','Jardim Liberdade','75513-120','Rua'),
(6917,'Anápolis','Adélio Luiz','São Carlos','75084-040','Rua'),
(6918,'Aparecida de Goiânia','Ademar','Itapuã','74940-360','Avenida'),
(6919,'Aparecida de Goiânia','Ademar Barros','Loteamento Real Grandeza','74988-806','Rua'),
(6920,'Catalão','Ademar Camargo','Loteamento Vila Chaud','75704-140','Rua'),
(6921,'Goiânia','Ademar de Barros','Vila Pedroso','74770-010','Avenida'),
(6922,'Goiânia','Ademar de Barros','Vila Maria Luiza','74720-140','Rua'),
(6923,'Anápolis','Ademar de Barros','Vila Jaiara','75064-410','Praça'),
(6924,'Formosa','Ademar de Barros','Abreu','73803-050','Rua'),
(6925,'Anápolis','Ademar de Barros','Jardim Alexandrina','75060-050','Rua'),
(6926,'Aparecida de Goiânia','Ademar de Barros','Parque Industrial Santo Antônio','74987-520','Rua'),
(6927,'Formosa','Ademar de Barros','Vila Iara','73803-060','Rua'),
(6928,'Goiânia','Ademar de Barros','Setor Leste Vila Nova','74635-070','Rua'),
(6929,'Catalão','Ademar Ferrugem','Setor Central','75701-100','Rua'),
(6930,'Goiânia','Ademar Ferrugem','Setor Campinas','74513-020','Avenida'),
(6931,'Rio Verde','Ademar Lemes','Setor Morada do Sol','75909-060','Rua'),
(6932,'Goiânia','Ademar Luiz Ferreira','Setor Orienteville','74355-688','Rua'),
(6933,'Goiânia','Ademar Vicente Ferreira','Residencial Della Penna','74390-371','Avenida'),
(6934,'Anápolis','Aderbal Cunha','Loteamento Novo Jundiaí','75095-580','Avenida'),
(6935,'Goiânia','Aderup','Cidade Jardim','74423-050','Avenida'),
(6936,'Goiânia','Aderup','Vila Canaã','74415-010','Avenida'),
(6937,'Anápolis','Adib Miguel','Setor Sul Jamil Miguel','75124-020','Avenida'),
(6938,'Aparecida de Goiânia','Adibo Ares','Vila Mariana','74938-010','Rua'),
(6939,'Goiânia','Adílio Ferreira','Cidade Jardim','74425-630','Alameda'),
(6940,'Anápolis','Adilson Santos','Setor Industrial Aeroporto','75104-210','Alameda'),
(6941,'Rio Verde','Admilson Cabral','Jardim das Margaridas','75905-510','Rua'),
(6942,'Aparecida de Goiânia','Adolair J. Vellasco','Quinta da Boa Vista','74964-020','Praça'),
(6943,'Goiânia','Adolfo Mariano','Residencial das Acácias','74595-276','Rua'),
(6944,'Goiânia','Adonílio Carvalho da Cunha','Jardim Abapuru','74781-009','Avenida'),
(6945,'Itumbiara','Adoniro Andrade','Setor Central','75503-280','Avenida'),
(6946,'Itumbiara','Adoniro Martins','Setor Santa Inês','75526-100','Rua'),
(6947,'Goiânia','Adonis','Setor Goiânia 2','74665-010','Rua'),
(6948,'Aparecida de Goiânia','Adriana','Setor Santo André','74984-450','Rua'),
(6949,'Catalão','Adriana','Vila Maria','75708-600','Avenida'),
(6950,'Aparecida de Goiânia','Adriana Alves','Setor Serra Dourada','74973-050','Rua'),
(6951,'Goiânia','Adriana O. Bitencourt','Condomínio Amin Camargo','74355-190','Via'),
(6952,'Goiânia','Adriano','Jardim Novo Mundo','74713-150','Rua'),
(6953,'Goiânia','Adriano Braga','Loteamento Morada do Sol','74473-801','Rua'),
(6954,'Itumbiara','Adrianópolis','Vila de Furnas','75524-310','Rua'),
(6955,'Luziânia','Aeroporto','Viegas','72810-230','Avenida'),
(6956,'Luziânia','Aeroporto','Setor Aeroporto','72801-040','Avenida'),
(6957,'Luziânia','Aeroporto','Setor Fumal','72801-870','Avenida'),
(6958,'Goiânia','Aeroporto','Jardim Guanabara','74675-020','Alameda'),
(6959,'Anápolis','Afiza Sabbag','Setor Central','75020-200','Travessa'),
(6960,'Luziânia','Afonso','São Caetano','72805-030','Rua'),
(6961,'Rio Verde','Afonso Arantes','Vila Maria','75905-380','Rua'),
(6962,'Luziânia','Afonso Arinos','Parque Estrela Dalva I','72804-140','Rua'),
(6963,'Aparecida de Goiânia','Afonso Borges','Parque Trindade','74921-209','Rua'),
(6964,'Catalão','Afonso Carlos Carísio','Loteamento Santa Terezinha','75709-550','Rua'),
(6965,'Goiânia','Afonso Cascão','Lorena Park','74483-770','Rua'),
(6966,'Rio Verde','Afonso Ferreira','Vila Santo André','75901-700','Rua'),
(6967,'Rio Verde','Afonso Ferreira','Setor Central','75901-160','Rua'),
(6968,'Goiânia','Afonso Machado','Goiá II','74485-380','Rua'),
(6969,'Rio Verde','Afonso Martins Arantes','Jardim das Margaridas','75905-460','Rua'),
(6970,'Itumbiara','Afonso Pena','Setor Afonso Pena','75513-540','Avenida'),
(6971,'Itumbiara','Afonso Pena','Alto da Boa Vista','75523-220','Avenida'),
(6972,'Itumbiara','Afonso Pena','Setor Rodoviário','75516-010','Avenida'),
(6973,'Itumbiara','Afonso Pena','Setor Bela Vista','75510-360','Avenida'),
(6974,'Itumbiara','Afonso Pena','Setor Central','75503-380','Avenida'),
(6975,'Anápolis','Afonso Pena','Maracanã','75040-140','Rua'),
(6976,'Goiânia','Afonso Pena','Jardim Vila Boa','74360-480','Alameda'),
(6977,'Goiânia','Afonso Pena','São Francisco','74455-020','Rua'),
(6978,'Goiânia','Afonso Pena','Parque Anhangüera','74340-030','Rua'),
(6979,'Goiânia','Afonso Pena','Jardim Planalto','74333-270','Avenida'),
(6980,'Anápolis','Afonso Pena','Vila Maracananzinho','75080-030','Rua'),
(6981,'Anápolis','Afonso Pena','São João','75133-010','Avenida'),
(6982,'Goiânia','Afonso Pena','Jardim São Judas Tadeu','74685-020','Avenida'),
(6983,'Goiânia','Afonso Pena','Jardim Vila Pompéia','74685-730','Avenida'),
(6984,'Goiânia','Afonso Pena','Setor Faiçalville','74360-010','Alameda'),
(6985,'Goiânia','Afonso Pena','Anhangüera','74335-010','Avenida'),
(6986,'Aparecida de Goiânia','Afonso Pena','Jardim Transbrasiliana','74919-351','Rua'),
(6987,'Goiânia','Afonso Pena','Setor Goiânia 2','74665-555','Avenida'),
(6988,'Goiânia','Afonso Pena','Vila dos Alpes','74310-220','Avenida'),
(6989,'Goiânia','Afonso Pena','Residencial Manhattan','74310-295','Avenida'),
(6990,'Anápolis','Afonso Prado','Maracanã','75040-110','Rua'),
(6991,'Aparecida de Goiânia','Afrânio Peixoto','Cidade Satélite São Luiz','74920-020','Rua'),
(6992,'Anápolis','Afrânio Peixoto','Jardim Santana','75143-250','Rua'),
(6993,'Luziânia','África','Cidade Osfaya','72855-659','Rua'),
(6994,'Luziânia','Ágata','Engenheiro Jofre Parada','72811-210','Rua'),
(6995,'Aparecida de Goiânia','Ágata','Residencial Serra das Brisas','74947-816','Rua'),
(6996,'Aparecida de Goiânia','Ágata','Virgínia Park','74974-560','Rua'),
(6997,'Goiânia','Ágata','Setor Goiânia 2','74663-020','Rua'),
(6998,'Aparecida de Goiânia','Agemiro Pompílio de Amorim','Parque Karajá','74983-460','Rua'),
(6999,'Anápolis','Agenor Borges','Setor Tropical','75095-180','Rua'),
(7000,'Rio Verde','Agenor Diamantino','Parque Bandeirante','75905-670','Rua'),
(7001,'Rio Verde','Agenor Diamantino','Vila Amália','75906-260','Rua'),
(7002,'Aparecida de Goiânia','Agenor Lopes Cansado Filho','Rosa dos Ventos','74989-010','Rua'),
(7003,'Goiânia','Agenor Vigário da Costa','Residencial das Acácias','74595-278','Rua'),
(7004,'Aparecida de Goiânia','Ageu C. Lemos','Vila Maria','74919-393','Rua'),
(7005,'Itumbiara','Agmar Balieiro','Setor Santa Inês','75526-065','Rua'),
(7006,'Goiânia','Agnelo Fleury','Setor Sul','74085-070','Praça'),
(7007,'Catalão','Agostinho de Mello','Santo Antônio','75701-680','Rua'),
(7008,'Anápolis','Agostinho José Rodrigues','Vila Nossa Senhora D''Abadia','75120-680','Rua'),
(7009,'Aparecida de Goiânia','Agostinho Machado de Miranda','Residencial Serra das Brisas','74947-827','Avenida'),
(7010,'Aparecida de Goiânia','Agostinho Machado de Miranda','Goiânia Park Sul','74945-620','Avenida'),
(7011,'Anápolis','Agripino de Souza','Vila Harmonia','75065-010','Rua'),
(7012,'Anápolis','Agripino de Souza Coelho','Vila Jaiara','75064-310','Rua'),
(7013,'Jataí','Agro-Industrial','Setor Granjeiro','75804-120','Alameda'),
(7014,'Goiânia','Agrônomo Joaquim Batista','Residencial Solar Ville','74470-535','Rua'),
(7015,'Aparecida de Goiânia','Água','Cidade Livre','74970-020','Rua'),
(7016,'Goiânia','Água Branca','Parque Anhangüera II','74340-420','Rua'),
(7017,'Goiânia','Água Branca','Parque Industrial Paulista','74463-010','Rua'),
(7018,'Anápolis','Água Cristalina','Polocentro','75130-030','Rua'),
(7019,'Anápolis','Água Fria','Jundiaí','75110-700','Rua'),
(7020,'Itumbiara','Água Limpa','Setor Novo Horizonte','75532-420','Rua'),
(7021,'Goiânia','Água Limpa','Setor Maria Celeste','74354-594','Avenida'),
(7022,'Goiânia','Água Limpa','Ipiranga','74453-010','Rua'),
(7023,'Luziânia','Água Marinha','Engenheiro Jofre Parada','72811-420','Rua'),
(7024,'Aparecida de Goiânia','Água Marinha','Setor Fabrício','74969-313','Rua'),
(7025,'Itumbiara','Água Suja','Setor Paranaíba','75526-360','Rua'),
(7026,'Itumbiara','Águas Claras','Setor Novo Horizonte','75532-550','Alameda'),
(7027,'Rio Verde','Águia','Liberdade','75904-280','Rua'),
(7028,'Goiânia','Aguiar','Parque Tremendão','74475-038','Rua'),
(7029,'Catalão','Aguiar de Paula','Setor Central','75701-270','Praça'),
(7030,'Aparecida de Goiânia','Agulhas Negras','Expansur','74986-030','Rua'),
(7031,'Itumbiara','Aimorés','Setor Luz','75513-265','Rua'),
(7032,'Aparecida de Goiânia','Aimorés','Parque Haiala','74959-218','Rua'),
(7033,'Aparecida de Goiânia','Aimorés','Parque Rio das Pedras','74967-650','Rua'),
(7034,'Goiânia','Aimorés','Condomínio Shangry-Lá','74691-420','Via'),
(7035,'Goiânia','Aimorés','Setor Urias Magalhães','74565-570','Rua'),
(7036,'Goiânia','Aimorés','Parque Industrial João Braz','74483-020','Rua'),
(7037,'Goiânia','Air Gomes','Chácaras Buritis','74391-400','Rua'),
(7038,'Goiânia','Alabama','Jardim Novo Mundo','74710-110','Rua'),
(7039,'Luziânia','Alagados','Viegas','72810-070','Travessa'),
(7040,'Rio Verde','Alagoas','Anhangüera','75904-431','Rua'),
(7041,'Luziânia','Alagoas','Chácaras Marajoara','72858-090','Rua'),
(7042,'Valparaíso de Goiás','Alagoas','Chácaras Anhangüera','72870-574','Rua'),
(7043,'Luziânia','Alagoas','Jardim Jóckei Clube','72850-765','Rua'),
(7044,'Itumbiara','Alagoas','Conjunto Habitacional Dona Norma Gibaldi','75535-520','Avenida'),
(7045,'Rio Verde','Alagoas','Setor Pausanes','75904-226','Rua'),
(7046,'Jataí','Alagoas','Vila Campo Neutro','75807-085','Rua'),
(7047,'Jataí','Alagoas','Setor Central','75800-007','Rua'),
(7048,'Itumbiara','Alagoas','Setor Nova Aurora','75522-250','Rua'),
(7049,'Aparecida de Goiânia','Alagoas','Quinta da Boa Vista','74964-030','Rua'),
(7050,'Aparecida de Goiânia','Alagoas','Parque das Nações','74957-030','Rua'),
(7051,'Aparecida de Goiânia','Alagoas','Setor dos Estados','74974-020','Rua'),
(7052,'Catalão','Alagoas','Pio Gomes','75712-080','Rua'),
(7053,'Aparecida de Goiânia','Alagoas','Jardim Buriti Sereno','74944-020','Rua'),
(7054,'Goiânia','Alamandas','Setor Goiânia 2','74663-030','Rua'),
(7055,'Rio Verde','Alan Kardec','Setor Pausanes','75903-120','Rua'),
(7056,'Aparecida de Goiânia','Alan Kardec','Jardim Riviera','74966-659','Rua'),
(7057,'Anápolis','Alan Kardec','Boa Vista','75083-560','Rua'),
(7058,'Goiânia','Alaor Mendonça','Vila Rosa','74843-555','Rua'),
(7059,'Anápolis','Alarcão','Setor Central','75020-210','Travessa'),
(7060,'Anápolis','Alarico Verano','Jardim Alexandrina','75060-070','Rua'),
(7061,'Aparecida de Goiânia','Alasca','Setor Aeroporto Sul','74947-260','Rua'),
(7062,'Goiânia','Alaska','Jardim Novo Mundo','74710-280','Rua'),
(7063,'Aparecida de Goiânia','Alba Rocha Ferreira Silva','Vila São Manoel','74975-450','Rua'),
(7064,'Aparecida de Goiânia','Albatroz','Jardim Veneza','74958-010','Rua'),
(7065,'Aparecida de Goiânia','Albatroz','Colina Azul','74970-400','Rua'),
(7066,'Anápolis','Alberico Borges','Jardim Santana','75143-260','Rua'),
(7067,'Anápolis','Alberico Borges Carvalho','Setor Sul Jamil Miguel','75124-030','Rua'),
(7068,'Anápolis','Alberico Borges de Carvalho','Jardim Bela Vista','75140-470','Rua'),
(7069,'Anápolis','Alberico Borges de Carvalho','Setor Central','75023-030','Rua'),
(7070,'Anápolis','Alberico Borges de Carvalho','Vila Nossa Senhora D''Abadia','75120-380','Rua'),
(7071,'Jataí','Alberico de Carvalho','Santa Terezinha','75806-100','Avenida'),
(7072,'Anápolis','Alberico R. Carvalho','Setor Central','75020-440','Rua'),
(7073,'Goiânia','Albert Einstein','Jardim da Luz','74850-320','Avenida'),
(7074,'Anápolis','Albertina de Pina','Maracanã','75040-260','Rua'),
(7075,'Anápolis','Alberto Correia','Loteamento Guanabara','75053-590','Rua'),
(7076,'Luziânia','Alberto de Paiva','Setor Aeroporto','72801-070','Travessa'),
(7077,'Luziânia','Alberto de Paiva','Setor Aeroporto','72801-030','Rua'),
(7078,'Anápolis','Alberto de Paiva','Parque das Primaveras','75124-760','Rua'),
(7079,'Luziânia','Alberto de Paula','Centro','72800-530','Viela'),
(7080,'Aparecida de Goiânia','Alberto José de Souza','Vera Cruz','74976-150','Avenida'),
(7081,'Aparecida de Goiânia','Alberto Los Trocco','Vila Maria','74919-394','Rua'),
(7082,'Goiânia','Alberto Maranhão','Goiá I','74485-260','Rua'),
(7083,'Catalão','Alberto Mendes','Loteamento Santa Terezinha','75709-500','Rua'),
(7084,'Goiânia','Alberto Miguel','Setor Campinas','74510-010','Avenida'),
(7085,'Aparecida de Goiânia','Alberto Morais Ribeiro','Rosa dos Ventos','74989-020','Rua'),
(7086,'Goiânia','Alberto Nepomuceno','Vila Adélia','74323-020','Alameda'),
(7087,'Aparecida de Goiânia','Alberto Pasqualine','Jardim Riviera','74966-666','Rua'),
(7088,'Rio Verde','Alberto Pinto Coelho','Vila Maria','75905-300','Rua'),
(7089,'Goiânia','Alberto Rassi','Residencial Barravento','74594-117','Rua'),
(7090,'Anápolis','Alberto Torres','Vila Jaiara','75064-070','Avenida'),
(7091,'Aparecida de Goiânia','Alberto Vilardo','Vila Romana','74962-420','Rua'),
(7092,'Formosa','Albino Abadio de Oliveira','Parque Laguna II','73814-025','Rua'),
(7093,'Catalão','Albino do Nascimento','Loteamento Bela Vista I','75710-360','Rua'),
(7094,'Anápolis','Albuquerque','Vila Mariana','75134-400','Travessa'),
(7095,'Aparecida de Goiânia','Alcafate','Expansur','74986-040','Rua'),
(7096,'Anápolis','Alcides Alves Duarte','Parque Brasília','75093-020','Avenida'),
(7097,'Anápolis','Alcides Alves Morais','Paraíso','75134-010','Rua'),
(7098,'Goiânia','Alcides de Araújo Romão','Setor Faiçalville','74350-030','Alameda'),
(7099,'Goiânia','Alcides Jubé','Setor Central','74030-130','Praça'),
(7100,'Goiânia','Alcides Maia Costa','Vila Morais','74620-280','Rua'),
(7101,'Anápolis','Alcides Rosa','São Carlos','75084-050','Rua'),
(7102,'Anápolis','Alcides Soares Castor','Jardim Petrópolis','75144-010','Rua'),
(7103,'Goiânia','Alcidia Santana','Residencial das Acácias','74595-280','Rua'),
(7104,'Aparecida de Goiânia','Alcioni','Virgínia Park','74974-570','Avenida'),
(7105,'Goiânia','Alcobaca','Loteamento Tropical Ville','74886-044','Rua'),
(7106,'Goiânia','Alcobaça','Jardim Novo Mundo','74715-530','Rua'),
(7107,'Goiânia','Alcobaça','Villar Baviera','74377-295','Rua'),
(7108,'Goiânia','Alcobaça','Residencial Jardim Leblon','74455-367','Rua'),
(7109,'Catalão','Alda Maria','Loteamento Jardim Paraíso','75711-440','Rua'),
(7110,'Itumbiara','Alecrim','Setor Planalto','75533-260','Rua'),
(7111,'Aparecida de Goiânia','Alecrim','Jardim Tropical Verde','74972-020','Rua'),
(7112,'Aparecida de Goiânia','Alecrim','Residencial Caraíbas','74983-743','Rua'),
(7113,'Aparecida de Goiânia','Alecrim','Residencial Por do Sol','74946-595','Rua'),
(7114,'Goiânia','Alegenésio José Ferreira','Setor Leste Vila Nova','74640-120','Praça'),
(7115,'Goiânia','Alegrete','Jardim Novo Mundo','74715-020','Rua'),
(7116,'Aparecida de Goiânia','Aleijadinho','Setor Serra Dourada','74973-060','Rua'),
(7117,'Luziânia','Aleixo Bráz','Viegas','72810-250','Rua'),
(7118,'Goiânia','Aleixo Marques Chaveiro','Residencial Sonho Dourado','74781-007','Rua'),
(7119,'Anápolis','Aleixo Rodrigues','Vila Industrial','75115-010','Rua'),
(7120,'Catalão','Alemanha','Loteamento Vila Chaud','75704-050','Rua'),
(7121,'Goiânia','Alemanha','Jardim Europa','74330-380','Praça'),
(7122,'Anápolis','Alemanha','Boa Vista','75075-010','Rua'),
(7123,'Aparecida de Goiânia','Alencar Macedo','Setor Oeste','74980-140','Rua'),
(7124,'Anápolis','Alessandra','Adriana Parque','75053-300','Rua'),
(7125,'Goiânia','Alexandre Alves da Costa','Parque das Amendoeiras','74780-390','Rua'),
(7126,'Aparecida de Goiânia','Alexandre Araújo','Ilda','74935-540','Rua'),
(7127,'Anápolis','Alexandre Batista','Vila Santa Maria de Nazareth','75113-290','Rua'),
(7128,'Aparecida de Goiânia','Alexandre de Morais','Jardim Ipanema','74984-150','Avenida'),
(7129,'Goiânia','Alexandre de Morais','Parque Amazônia','74840-300','Avenida'),
(7130,'Aparecida de Goiânia','Alexandre Fleming','Setor Serra Dourada','74973-070','Rua'),
(7131,'Goiânia','Alexandre Levi','Ipiranga','74453-020','Rua'),
(7132,'Aparecida de Goiânia','Alexandre Morais','Jardim Pampulha','74983-711','Avenida'),
(7133,'Aparecida de Goiânia','Alexandre O Grande','Vila Delfiori','74962-010','Rua'),
(7134,'Luziânia','Alexandre Polônio','Jardim do Ingá','72850-230','Rua'),
(7135,'Goiânia','Alexandre Sympsom','Setor Orienteville','74355-670','Rua'),
(7136,'Aparecida de Goiânia','Alexandria','Parque das Nações','74957-040','Rua'),
(7137,'Goiânia','Alexandrina','Água Branca','74723-030','Rua'),
(7138,'Formosa','Alexandrino Lobo','Jardim Califórnia','73807-625','Rua'),
(7139,'Formosa','Alexandrino Lobo','Centro','73801-425','Rua'),
(7140,'Goiânia','Alfa','Setor Jaó','74674-130','Rua'),
(7141,'Aparecida de Goiânia','Alfa','Jardim Repouso','74987-370','Rua'),
(7142,'Aparecida de Goiânia','Alfa','Jardim Palmares','74987-360','Rua'),
(7143,'Goiânia','Alfa Centauro','Setor Goiânia 2','74665-040','Alameda'),
(7144,'Aparecida de Goiânia','Alfenas','Solar das Candeias','74983-020','Rua'),
(7145,'Itumbiara','Alferes','Setor Novo Horizonte','75532-010','Rua'),
(7146,'Itumbiara','Alferes Tomaz','Setor Anhangüera','75530-040','Rua'),
(7147,'Goiânia','Alfha-0022','Residencial Alphaville','74393-815','Via'),
(7148,'Goiânia','Alfredo Alves Pinto','Setor Faiçalville','74350-040','Alameda'),
(7149,'Anápolis','Alfredo Balena','Vila Vera Cruz','75104-530','Rua'),
(7150,'Catalão','Alfredo Caixeta','Castelo Branco','75710-400','Rua'),
(7151,'Anápolis','Alfredo Costa Ramos','Setor Central','75043-100','Rua'),
(7152,'Aparecida de Goiânia','Alfredo de Castro','Jardim Cecília','74924-625','Rua'),
(7153,'Anápolis','Alfredo Jacomossi','Jardim Gonçalves','75123-310','Rua'),
(7154,'Goiânia','Alfredo Lopes de Morais','Setor Pedro Ludovico','74825-010','Alameda'),
(7155,'Luziânia','Alfredo Machado','Viegas','72810-150','Rua'),
(7156,'Goiânia','Alfredo Mannarino','Setor Leste Universitário','74610-125','Praça'),
(7157,'Catalão','Alfredo Mori','Loteamento Três Cruzes','75701-520','Rua'),
(7158,'Luziânia','Alfredo Nasser','Parque Estrela Dalva I','72804-010','Avenida'),
(7159,'Luziânia','Alfredo Nasser','Parque Estrela Dalva VII','72830-010','Avenida'),
(7160,'Luziânia','Alfredo Nasser','Setor Mandu II','72814-510','Avenida'),
(7161,'Itumbiara','Alfredo Nasser','Jardim América','75523-420','Avenida'),
(7162,'Luziânia','Alfredo Nasser','Parque Estrela Dalva II','72820-020','Avenida'),
(7163,'Luziânia','Alfredo Nasser','Vila Juracy','72814-090','Avenida'),
(7164,'Goiânia','Alfredo Nasser','Residencial Junqueira','74493-192','Avenida'),
(7165,'Anápolis','Alfredo Nasser','Jardim Alexandrina','75060-190','Rua'),
(7166,'Formosa','Alfredo Nasser','Centro','73801-470','Rua'),
(7167,'Aparecida de Goiânia','Alfredo Nasser','Jardim Riviera','74966-682','Avenida'),
(7168,'Aparecida de Goiânia','Alfredo Nasser','Parque São Jorge','74926-781','Rua'),
(7169,'Goiânia','Alfredo Nasser','Conjunto Vera Cruz','74493-730','Rua'),
(7170,'Goiânia','Aliança','Vila Rosa','74345-010','Alameda'),
(7171,'Goiânia','Aliança','Vila Rosa','74843-630','Alameda'),
(7172,'Aparecida de Goiânia','Alice','Jardim Buriti Sereno','74944-040','Rua'),
(7173,'Catalão','Alice','Vila Maria','75708-580','Rua'),
(7174,'Goiânia','Alice Bandeira','Jardim Balneário Meia Ponte','74590-020','Rua'),
(7175,'Goiânia','Alice Correia','Vila Rosa','74345-030','Rua'),
(7176,'Goiânia','Alice Perilo','Jardim Balneário Meia Ponte','74593-010','Rua'),
(7177,'Goiânia','Alice S. Nogueira','Setor Leste Vila Nova','74643-091','Praça'),
(7178,'Goiânia','Alice Santana Coutinho','Conjunto Vera Cruz','74495-595','Rua'),
(7179,'Aparecida de Goiânia','Alin Fabali','Jardim Monte Líbano','74969-409','Rua'),
(7180,'Jataí','Alino Morais Carvalho','Dom Abel','75806-250','Rua'),
(7181,'Aparecida de Goiânia','Alípio Junqueira','Setor Serra Dourada','74973-080','Rua'),
(7182,'Goiânia','Alípio Mendes','Cidade Jardim','74425-320','Rua'),
(7183,'Goiânia','Alípio Mendes Ferreira','Setor Aeroporto','74075-450','Praça'),
(7184,'Aparecida de Goiânia','Alípio Ribeiro','Parque Karajá','74983-470','Rua'),
(7185,'Aparecida de Goiânia','Alírio Afonso de Oliveira','Rosa dos Ventos','74989-030','Avenida'),
(7186,'Aparecida de Goiânia','Alis','Cidade Livre','74970-040','Rua'),
(7187,'Goiânia','Allan Kardec','Jardim Vila Pompéia','74690-115','Rua'),
(7188,'Aparecida de Goiânia','Almandino','Virgínia Park','74974-580','Avenida'),
(7189,'Jataí','Almeida','Vila Jardim Maximiano Peres','75800-123','Rua'),
(7190,'Jataí','Almeida','Vila Jardim Rio Claro','75802-008','Rua'),
(7191,'Jataí','Almeida','Vila Santa Maria','75800-099','Rua'),
(7192,'Goiânia','Almeida Garret','Cidade Jardim','74425-450','Rua'),
(7193,'Goiânia','Almeida Lara','Capuava','74450-380','Rua'),
(7194,'Anápolis','Almeida Silva Braga','Setor Tropical','75095-190','Rua'),
(7195,'Goiânia','Almeida Torres','Parque das Amendoeiras','74780-400','Rua'),
(7196,'Rio Verde','Almério de Freitas Prado','Martins','75904-140','Rua'),
(7197,'Catalão','Almery de Paiva','Loteamento Boa Sorte','75702-390','Rua'),
(7198,'Goiânia','Almirante Barroso','Jardim da Luz','74850-330','Rua'),
(7199,'Goiânia','Almirante Barroso','Jardim Vila Boa','74360-470','Rua'),
(7200,'Anápolis','Almirante Jaceguay','Campos Elísios','75103-520','Rua'),
(7201,'Rio Verde','Almirante Tamandaré','Santo Antônio de Lisboa','75904-820','Rua'),
(7202,'Itumbiara','Almirante Tamandaré','Dom Bosco','75533-740','Avenida'),
(7203,'Itumbiara','Almirante Tamandaré','Setor Planalto','75533-180','Avenida'),
(7204,'Aparecida de Goiânia','Almirante Tamandaré','Jardim Buriti Sereno','74944-050','Rua'),
(7205,'Goiânia','Almirante Tamandaré','Condomínio Cristina','74354-480','Estrada'),
(7206,'Goiânia','Almirante Tamandaré','Setor Maria Celeste','74354-596','Avenida'),
(7207,'Aparecida de Goiânia','Almiro de Amorim','Parque Veiga Jardim','74954-010','Rua'),
(7208,'Rio Verde','Almiro de Moraes','Setor Central','75901-150','Rua'),
(7209,'Rio Verde','Almiro de Moraes','Vila Santo André','75901-690','Rua'),
(7210,'Goiânia','Almiro Soares','Loteamento Morada do Sol','74475-241','Rua'),
(7211,'Luziânia','Aloísio','Centro','72800-180','Rua'),
(7212,'Aparecida de Goiânia','Aloísio de Azevedo','Cidade Satélite São Luiz','74920-030','Rua'),
(7213,'Luziânia','Aloísio Gonçalves','Centro','72800-100','Rua'),
(7214,'Aparecida de Goiânia','Aloizio Pompeu','Parque Industrial Santo Antônio','74987-530','Alameda'),
(7215,'Goiânia','Alpes','Jardim Petrópolis','74460-430','Rua'),
(7216,'Goiânia','Alpha 1','Residencial Alphaville','74393-610','Via'),
(7217,'Goiânia','Alpha 10','Residencial Alphaville','74393-660','Via'),
(7218,'Goiânia','Alpha 11','Residencial Alphaville','74393-670','Via'),
(7219,'Goiânia','Alpha 12','Residencial Alphaville','74393-680','Via'),
(7220,'Goiânia','Alpha 13','Residencial Alphaville','74393-690','Via'),
(7221,'Goiânia','Alpha 14','Residencial Alphaville','74393-700','Via'),
(7222,'Goiânia','Alpha 15','Residencial Alphaville','74393-710','Via'),
(7223,'Goiânia','Alpha 16','Residencial Alphaville','74393-720','Via'),
(7224,'Goiânia','Alpha 16 A','Residencial Alphaville','74393-725','Rua'),
(7225,'Goiânia','Alpha 17','Residencial Alphaville','74393-730','Via'),
(7226,'Goiânia','Alpha 18','Residencial Alphaville','74393-740','Via'),
(7227,'Goiânia','Alpha 19','Residencial Alphaville','74393-750','Via'),
(7228,'Goiânia','Alpha 19 A','Residencial Alphaville','74393-635','Rua'),
(7229,'Goiânia','Alpha 2','Residencial Alphaville','74393-618','Via'),
(7230,'Goiânia','Alpha 20','Residencial Alphaville','74393-760','Via'),
(7231,'Goiânia','Alpha 21','Residencial Alphaville','74393-770','Via'),
(7232,'Goiânia','Alpha 24','Residencial Alphaville','74393-780','Via'),
(7233,'Goiânia','Alpha 26','Residencial Alphaville','74393-790','Via'),
(7234,'Goiânia','Alpha 28','Residencial Alphaville','74393-800','Via'),
(7235,'Goiânia','Alpha 3','Residencial Alphaville','74393-620','Via'),
(7236,'Goiânia','Alpha 4','Residencial Alphaville','74393-625','Via'),
(7237,'Goiânia','Alpha 5','Residencial Alphaville','74393-630','Via'),
(7238,'Goiânia','Alpha 5 A','Residencial Alphaville','74393-645','Rua'),
(7239,'Goiânia','Alpha 5 B','Residencial Alphaville','74393-655','Rua'),
(7240,'Goiânia','Alpha 6','Residencial Alphaville','74393-640','Via'),
(7241,'Goiânia','Alpha 7','Residencial Alphaville','74393-650','Via'),
(7242,'Goiânia','Alpha 8','Residencial Alphaville','74393-830','Via'),
(7243,'Goiânia','Alpha 9','Residencial Alphaville','74393-658','Via'),
(7244,'Goiânia','Alphaville','Residencial Alphaville','74393-810','Via'),
(7245,'Goiânia','Alphaville Flamboyant','Residencial Alphaville Flamboyant','74884-527','Avenida'),
(7246,'Aparecida de Goiânia','Alphonsus Guimarães','Cidade Satélite São Luiz','74920-040','Rua'),
(7247,'Aparecida de Goiânia','Alsácia','Residencial Village Garavelo','74968-475','Rua'),
(7248,'Goiânia','Alta Rodrigues de Oliveira','','74355-771','Rua'),
(7249,'Aparecida de Goiânia','Altair','Jardim Áurea','74982-570','Rua'),
(7250,'Goiânia','Altamira','Loteamento Morada do Sol','74473-808','Rua'),
(7251,'Goiânia','Altamiro de Moura Pacheco','Cidade Jardim','74423-020','Avenida'),
(7252,'Goiânia','Alternativa','Parque Tremendão','74475-051','Rua'),
(7253,'Goiânia','Alterosa','Residencial Anglo','74474-253','Rua'),
(7254,'Goiânia','Altina de Souza Lobo','Condomínio Rio Formoso','74370-020','Via'),
(7255,'Jataí','Altino de Carvalho','Vila Jardim Maximiano Peres','75800-119','Rua'),
(7256,'Aparecida de Goiânia','Altino Tomé','Vila Brasília','74905-790','Avenida'),
(7257,'Anápolis','Alto do Ouro','Polocentro','75130-040','Rua'),
(7258,'Goiânia','Alto Horizonte','Residencial Alphaville Flamboyant','74884-535','Rua'),
(7259,'Goiânia','Alto Paraíso','Residencial Alphaville Flamboyant','74884-536','Rua'),
(7260,'Formosa','Aluísio','Setor Pampulha','73805-330','Rua'),
(7261,'Luziânia','Aluísio Azevedo','Parque Estrela Dalva II','72820-270','Rua'),
(7262,'Anápolis','Aluísio Crispim','Setor Central','75020-160','Rua'),
(7263,'Anápolis','Aluísio de Azevedo','Jardim Santana','75143-270','Rua'),
(7264,'Anápolis','Aluísio de Castro','Maracanã','75040-270','Travessa'),
(7265,'Aparecida de Goiânia','Alumínio','Setor Pontal Sul','74955-030','Rua'),
(7266,'Goiânia','ALV 1','Setor Alto do Vale','74594-076','Rua'),
(7267,'Goiânia','ALV 11','Setor Alto do Vale','74594-094','Rua'),
(7268,'Goiânia','ALV 12','Setor Alto do Vale','74594-095','Rua'),
(7269,'Goiânia','ALV 14','Setor Alto do Vale','74594-096','Rua'),
(7270,'Goiânia','ALV 15','Setor Alto do Vale','74594-097','Rua'),
(7271,'Goiânia','ALV 16','Setor Alto do Vale','74594-098','Rua'),
(7272,'Goiânia','ALV 2','Setor Alto do Vale','74594-078','Rua'),
(7273,'Goiânia','ALV 3','Setor Alto do Vale','74594-080','Rua'),
(7274,'Goiânia','ALV 4','Setor Alto do Vale','74594-082','Rua'),
(7275,'Goiânia','ALV 5','Setor Alto do Vale','74594-084','Rua'),
(7276,'Goiânia','ALV 6','Setor Alto do Vale','74594-086','Rua'),
(7277,'Goiânia','ALV 7','Setor Alto do Vale','74594-088','Rua'),
(7278,'Goiânia','ALV 8','Setor Alto do Vale','74594-090','Rua'),
(7279,'Goiânia','ALV 9','Setor Alto do Vale','74594-092','Rua'),
(7280,'Goiânia','Alvarenga Peixoto','Capuava','74450-030','Rua'),
(7281,'Goiânia','Alvarenga Peixoto','Cidade Jardim','74423-430','Rua'),
(7282,'Rio Verde','Álvares de Azevedo','Jardim Brasília','75906-280','Rua'),
(7283,'Aparecida de Goiânia','Álvaro Alvim','Jardim Buriti Sereno','74944-060','Rua'),
(7284,'Luziânia','Álvaro Augusto Morais','Residencial Copaíbas','72831-690','Rua'),
(7285,'Goiânia','Alvaro José Morais','Residencial Junqueira','74493-198','Rua'),
(7286,'Anápolis','Álvaro Reis','Vila Brasil','75140-230','Rua'),
(7287,'Goiânia','Alves de Castro','Cidade Jardim','74423-130','Rua'),
(7288,'Formosa','Alves de Castro','Centro','73801-140','Rua'),
(7289,'Goiânia','Alves Dias','Água Branca','74723-040','Rua'),
(7290,'Goiânia','Alvicto Ozório Nogueira','Jardim Guanabara III','74683-500','Avenida'),
(7291,'Rio Verde','Alvim Garcia','Vitória Regia','75908-800','Rua'),
(7292,'Catalão','Alvina Costa Neves','Loteamento Vila Chaud','75704-150','Rua'),
(7293,'Goiânia','Alviverde','Loteamento Morada do Sol','74473-809','Rua'),
(7294,'Itumbiara','Alvorada','Setor Comercial','75536-090','Rua'),
(7295,'Luziânia','Alvorada','Jardim do Ingá','72850-100','Rua'),
(7296,'Itumbiara','Alvorada','Village Imperial','75524-160','Rua'),
(7297,'Luziânia','Alvorada','Rosário','72812-040','Rua'),
(7298,'Itumbiara','Alvorada','Setor Planalto','75533-010','Rua'),
(7299,'Luziânia','Alvorada','Rosário','72812-050','Travessa'),
(7300,'Anápolis','Alvorada','Vila Santa Isabel','75083-220','Rua'),
(7301,'Anápolis','Alvorada','Lourdes','75095-260','Avenida'),
(7302,'Goiânia','Alvorada','Condomínio Ipanema','74390-280','Via'),
(7303,'Goiânia','Alvorada','Loteamento Morada do Sol','74473-811','Rua'),
(7304,'Goiânia','Alvorada do Norte','Residencial Alphaville Flamboyant','74884-537','Rua'),
(7305,'Goiânia','Alvorecer','Loteamento Morada do Sol','74473-827','Rua'),
(7306,'Goiânia','Alya','Residencial Alphaville Flamboyant','74884-538','Rua'),
(7307,'Goiânia','Amadeu Batista','Parque Tremendão','74475-046','Rua'),
(7308,'Anápolis','Amadeu Bittencurt','Vivian Parque','75135-740','Rua'),
(7309,'Anápolis','Amadeu José da Cunha','Paraíso','75134-020','Rua'),
(7310,'Aparecida de Goiânia','Amadeus Mozart','Jardim Luz','74915-030','Rua'),
(7311,'Luziânia','Amador Braz de Queiroz','Centro','72800-050','Travessa'),
(7312,'Goiânia','Amador Bueno','Setor Santos Dumont','74463-340','Rua'),
(7313,'Aparecida de Goiânia','Amador Bueno','Setor dos Bandeirantes','74947-670','Rua'),
(7314,'Itumbiara','Amador Guimarães','Setor Bela Vista','75510-265','Rua'),
(7315,'Itumbiara','Amador Pedro de Oliveira','Setor Luz','75513-330','Rua'),
(7316,'Itumbiara','Amador R. Guimarães','Setor Central','75503-475','Rua'),
(7317,'Goiânia','Amália Hermano','Residencial Barravento','74594-122','Rua'),
(7318,'Rio Verde','Amanajés','Parque Laranjeiras','75908-040','Rua'),
(7319,'Aparecida de Goiânia','Amapá','Setor dos Estados','74974-030','Rua'),
(7320,'Aparecida de Goiânia','Amapá','Jardim Monte Líbano','74969-413','Rua'),
(7321,'Goiânia','Amapá','Vila João Vaz','74445-010','Rua'),
(7322,'Goiânia','Amapá','Jardim Guanabara','74675-030','Rua'),
(7323,'Goiânia','Amapá','Jardim Balneário Meia Ponte','74593-020','Rua'),
(7324,'Aparecida de Goiânia','Amapá','Jardim Tropical Verde','74972-030','Rua'),
(7325,'Goiânia','Amar Marra Castro','Residencial Recanto das Garças','74485-763','Rua'),
(7326,'Aparecida de Goiânia','Amaraí','Parque Atalaia','74968-370','Rua'),
(7327,'Goiânia','Amaral','Vila Legionárias','74863-230','Rua'),
(7328,'Goiânia','Amaral Peixoto','Vila Anchieta','74320-360','Rua'),
(7329,'Goiânia','Amaralina','Residencial Alphaville Flamboyant','74884-539','Rua'),
(7330,'Goiânia','Amarante','Jardim Novo Mundo','74715-030','Rua'),
(7331,'Aparecida de Goiânia','Amarilis','Expansur','74986-080','Rua'),
(7332,'Formosa','Amaro Juvenal de Almeida','Setor Nordeste','73807-200','Rua'),
(7333,'Formosa','Amaro Juvenal de Almeida','Vila Pantanal','73813-745','Rua'),
(7334,'Formosa','Amaro Juvenal de Almeida','Vila Pantanal','73813-750','Travessa'),
(7335,'Itumbiara','Amaro Leite','Setor Novo Horizonte','75532-020','Rua'),
(7336,'Itumbiara','Amaro Leite','Setor Santos Dumont','75530-430','Rua'),
(7337,'Anápolis','Amaro Leite','Parque Calixtópolis','75135-020','Rua'),
(7338,'Anápolis','Amaro Pires','Jundiaí','75110-010','Rua'),
(7339,'Goiânia','Amaury Menezes','Setor Goiânia 2','74663-060','Rua'),
(7340,'Anápolis','Amazílio Lino Souza','Vila Santana','75115-370','Rua'),
(7341,'Luziânia','Amazonas','Residencial Alto das Caraíbas','72813-110','Rua'),
(7342,'Luziânia','Amazonas','SHIS','72812-540','Rua'),
(7343,'Itumbiara','Amazonas','Setor São João','75522-045','Avenida'),
(7344,'Luziânia','Amazonas','Setor Presidente Kennedy','72810-530','Rua'),
(7345,'Luziânia','Amazonas','Jardim Jóckei Clube','72850-735','Rua'),
(7346,'Jataí','Amazonas','Vila Progresso','75800-084','Rua'),
(7347,'Anápolis','Amazonas','Vila Jaiara','75064-790','Rua'),
(7348,'Aparecida de Goiânia','Amazonas','Setor dos Estados','74974-420','Alameda'),
(7349,'Catalão','Amazonas','São José','75702-480','Rua'),
(7350,'Catalão','Amazonas','São José','75702-490','Travessa'),
(7351,'Aparecida de Goiânia','Amazonas','Nossa Senhora de Lourdes','74912-270','Rua'),
(7352,'Anápolis','Amazonas','Setor Central','75024-080','Rua'),
(7353,'Aparecida de Goiânia','Amazonas','Setor Rio Vermelho','74971-420','Alameda'),
(7354,'Aparecida de Goiânia','Amazonas','Quinta da Boa Vista','74964-040','Rua'),
(7355,'Anápolis','Amazonas','Vila São Jorge','75044-320','Travessa'),
(7356,'Goiânia','Amazonas','Jardim Petrópolis','74460-720','Rua'),
(7357,'Goiânia','Amazonas','Setor Urias Magalhães','74565-050','Rua'),
(7358,'Aparecida de Goiânia','Amazonas','Setor Aeroporto Sul','74947-060','Rua'),
(7359,'Aparecida de Goiânia','Amazonas','Jardim Rio Grande','74982-440','Avenida'),
(7360,'Goiânia','Amazonas','Parque Amazônia','74840-760','Praça'),
(7361,'Aparecida de Goiânia','Amazônia','Independência','74967-380','Rua'),
(7362,'Aparecida de Goiânia','Âmbar','Residencial Serra das Brisas','74947-837','Rua'),
(7363,'Goiânia','Ambrolina Martins do Carmo','Jardim Ipê','74594-010','Rua'),
(7364,'Jataí','Ambrosina Lima','Dom Abel','75806-325','Rua'),
(7365,'Goiânia','Ambrósio César','Setor Leste Vila Nova','74640-041','Praça'),
(7366,'Goiânia','Amburana','Sítio de Rereio Pindorama','74692-016','Estrada'),
(7367,'Goiânia','Amburana','Jardim Mariliza','74885-010','Rua'),
(7368,'Goiânia','Amélia Artiaga Jardim','Setor Marista','74180-070','Rua'),
(7369,'Goiânia','Amélia Batista Ferreira','Setor Orienteville','74355-686','Rua'),
(7370,'Goiânia','Amélia Freitas','Solange Park I','74484-190','Rua'),
(7371,'Goiânia','Amélia Freitas','Araguaia Park','74484-020','Rua'),
(7372,'Rio Verde','Amélia Lopes','Setor Morada do Sol','75908-680','Rua'),
(7373,'Itumbiara','Amélia Marques','Setor Bela Vista','75510-290','Travessa'),
(7374,'Itumbiara','Amélia Marques','Setor Bela Vista','75510-205','Rua'),
(7375,'Goiânia','Amélia Martins Batista','Setor Marista','74170-160','Praça'),
(7376,'Goiânia','Amélia Rosa','Sítios Ipê','74680-550','Rua'),
(7377,'Goiânia','Amélio','Jardim Planalto','74333-150','Rua'),
(7378,'Goiânia','Amélio José do Carmo','Jardim Ipê','74594-001','Rua'),
(7379,'Goiânia','Amélio José do Carmo','Loteamento Mansões Goianas','74593-595','Rua'),
(7380,'Goiânia','Amendoeira','Santa Genoveva','74672-170','Rua'),
(7381,'Goiânia','Amendoeira','Setor Goiânia 2','74663-070','Rua'),
(7382,'Itumbiara','América','Setor Bela Vista','75510-420','Rua'),
(7383,'Luziânia','América','Cidade Osfaya','72855-657','Rua'),
(7384,'Aparecida de Goiânia','América','Cidade Livre','74970-050','Rua'),
(7385,'Anápolis','América','Loteamento Residencial América','75073-660','Avenida'),
(7386,'Anápolis','América do Norte','Polocentro','75130-050','Rua'),
(7387,'Goiânia','América do Sul','Santa Genoveva','74672-340','Rua'),
(7388,'Anápolis','América do Sul','Polocentro','75130-060','Rua'),
(7389,'Anápolis','América Oliveira Bittencourt','Vivian Parque','75135-730','Rua'),
(7390,'Goiânia','Americana','Parque Anhangüera II','74340-360','Viela'),
(7391,'Luziânia','Americano do Brasil','Centro','72800-560','Travessa'),
(7392,'Luziânia','Americano do Brasil','Parque Estrela Dalva I','72804-220','Rua'),
(7393,'Luziânia','Americano do Brasil','Centro','72800-570','Rua'),
(7394,'Aparecida de Goiânia','Americano do Brasil','Parque São Jorge','74926-783','Avenida'),
(7395,'Goiânia','Americano do Brasil','Setor Marista','74180-010','Alameda'),
(7396,'Aparecida de Goiânia','Americano do Brasil','Parque Trindade III','74927-060','Rua'),
(7397,'Goiânia','Americano do Brasil','Vila Pedroso','74770-020','Rua'),
(7398,'Goiânia','Americano do Brasil','Condomínio Rio Branco','74390-230','Avenida'),
(7399,'Catalão','Americano do Brasil','São Francisco','75707-360','Rua'),
(7400,'Aparecida de Goiânia','Americano do Brasil','Cidade Satélite São Luiz','74920-520','Rua'),
(7401,'Goiânia','Americano do Brasil','Solar Bougainville','74393-485','Avenida'),
(7402,'Catalão','Americano do Brasil','Setor Central','75701-300','Rua'),
(7403,'Goiânia','Americano do Brasil','Chácaras Grande Retiro','74766-010','Avenida'),
(7404,'Anápolis','Americano do Brasil','Vila Nossa Senhora D''Abadia','75120-390','Rua'),
(7405,'Anápolis','Americano do Brasil','Setor Central','75024-090','Praça'),
(7406,'Aparecida de Goiânia','Américo','Jardim Buriti Sereno','74944-070','Rua'),
(7407,'Anápolis','Américo Borges','Jundiaí','75110-020','Rua'),
(7408,'Anápolis','Américo Lima','Parque Brasília','75093-030','Rua'),
(7409,'Catalão','Américo Machado','Setor Aeroporto','75705-340','Rua'),
(7410,'Goiânia','Américo Pontes','Conjunto Morada Nova','74423-370','Rua'),
(7411,'Aparecida de Goiânia','Américo Prata','Setor Santo André','74984-460','Rua'),
(7412,'Itumbiara','Américo R. Guimarães','Setor Central','75503-500','Rua'),
(7413,'Goiânia','Américo Vespúcio','Jardim Novo Mundo','74710-240','Rua'),
(7414,'Luziânia','Ametista','Engenheiro Jofre Parada','72811-440','Rua'),
(7415,'Aparecida de Goiânia','Ametista','Parque Trindade III','74927-053','Rua'),
(7416,'Aparecida de Goiânia','Ametista','Residencial Serra das Brisas','74947-822','Rua'),
(7417,'Aparecida de Goiânia','Ametista','Independência das Mansões','74959-252','Rua'),
(7418,'Goiânia','Ametista','Jardim Diamantina','74573-120','Rua'),
(7419,'Aparecida de Goiânia','Ametista','Independência','74966-420','Rua'),
(7420,'Aparecida de Goiânia','Ametista','Jardim Colorado','74926-010','Rua'),
(7421,'Anápolis','Ametista','São Sebastião','75105-140','Rua'),
(7422,'Aparecida de Goiânia','Ametistas','Residencial Serra das Brisas','74947-829','Avenida'),
(7423,'Goiânia','Amim Camargo','Condomínio Amin Camargo','74355-030','Via'),
(7424,'Aparecida de Goiânia','Amir Sabag','Rosa dos Ventos','74989-040','Rua'),
(7425,'Catalão','Amor Perfeito','Vila Wilson Guimarães','75712-780','Avenida'),
(7426,'Aparecida de Goiânia','Amoreira','Verde Vale','74926-320','Rua'),
(7427,'Goiânia','Amorinópolis','Residencial Alphaville Flamboyant','74884-540','Rua'),
(7428,'Goiânia','Amorinópolis','Setor Maysa Extensão','74485-715','Rua'),
(7429,'Aparecida de Goiânia','Amoroso Lima','Cidade Satélite São Luiz','74920-050','Rua'),
(7430,'Aparecida de Goiânia','Ana Aguiar','Parque Trindade II','74927-015','Rua'),
(7431,'Goiânia','Ana Cândida Oliveira','Jardim São Judas Tadeu','74685-040','Rua'),
(7432,'Anápolis','Ana Cristina','Jardim Ana Paula','75125-140','Rua'),
(7433,'Goiânia','Ana das Neves F. Castro','Setor Marechal Rondon','74560-650','Praça'),
(7434,'Formosa','Ana de Jesus Melo','Vista Alegre','73805-835','Rua'),
(7435,'Jataí','Ana Dias','Setor Hermosa','75803-320','Rua'),
(7436,'Goiânia','Ana do Nascimento','Condomínio Marques de Abreu','74391-190','Via'),
(7437,'Goiânia','Ana Ferreira da Silva','Jardim Aritana','74391-285','Via'),
(7438,'Anápolis','Ana Flávia Sabbag','Parque das Primaveras','75134-690','Rua'),
(7439,'Rio Verde','Ana Gomes','Vila Olinda','75901-750','Rua'),
(7440,'Goiânia','Ana Gonçalves de Oliveira','Condomínio Habitacional Madre Germana','74354-803','Rua'),
(7441,'Aparecida de Goiânia','Ana Isabel Santana','Jardim Dom Bosco','74963-010','Rua'),
(7442,'Itumbiara','Ana J. dos Santos','Setor Dona Marolina','75535-250','Rua'),
(7443,'Anápolis','Ana Jacinta','Jundiaí','75113-190','Avenida'),
(7444,'Anápolis','Ana L. S. Sabino','Parque das Primaveras','75134-700','Rua'),
(7445,'Goiânia','Ana Lacerda','Condomínio Rio Formoso','74370-125','Via'),
(7446,'Jataí','Ana Lúcia','Setor Hermosa','75803-290','Rua'),
(7447,'Anápolis','Ana Luíza','Jundiaí','75110-030','Rua'),
(7448,'Goiânia','Ana Luiza de Jesus','Condomínio Rio Formoso','74370-030','Viela'),
(7449,'Jataí','Ana Luzia','Setor Francisco Antônio','75801-565','Viela'),
(7450,'Goiânia','Ana Maria','Jardim Nova Esperança','74465-010','Rua'),
(7451,'Aparecida de Goiânia','Ana Maria','Jardim Buriti Sereno','74944-080','Rua'),
(7452,'Goiânia','Ana Maria A. Araújo de Medeiros','Condomínio Habitacional Madre Germana','74354-804','Rua'),
(7453,'Rio Verde','Ana Maria de Barros','Martins','75904-160','Rua'),
(7454,'Goiânia','Ana Maria Moraes Velano','Setor Faiçalville','74360-200','Alameda'),
(7455,'Goiânia','Ana Maria Pacheco','Setor Goiânia 2','74665-050','Avenida'),
(7456,'Goiânia','Ana Maria Soares Verano','Jardim Vila Boa','74360-310','Alameda'),
(7457,'Rio Verde','Ana Maura Rocha','Vila Mariana','75906-600','Rua'),
(7458,'Goiânia','Ana Moser','Parque Tremendão','74475-014','Rua'),
(7459,'Rio Verde','Ana Mota','Vila Santo Antônio','75906-360','Rua'),
(7460,'Goiânia','Ana Neri','Parque Anhangüera','74340-020','Rua'),
(7461,'Anápolis','Ana Patrícia','Jardim Ana Paula','75125-150','Rua'),
(7462,'Itumbiara','Ana Paula','Setor Trindade','75530-495','Travessa'),
(7463,'Anápolis','Ana Paula','Jardim Ibirapuera','75103-010','Rua'),
(7464,'Aparecida de Goiânia','Ana Paula de Oliveira','Independência das Mansões','74959-320','Rua'),
(7465,'Catalão','Ana Ribeiro','Loteamento São Lucas','75705-760','Rua'),
(7466,'Rio Verde','Ana Rocha','Jardim Adriana','75906-560','Rua'),
(7467,'Catalão','Ana Rosa de Jesus','Loteamento Ipanema','75705-080','Rua'),
(7468,'Goiânia','Ana Rosa de Moraes','Setor Santa Rita','74370-568','Rua'),
(7469,'Goiânia','Ana Tereza do Carmo','Condomínio Rio Formoso','74370-040','Via'),
(7470,'Goiânia','Anaca','Parque Amazônia','74840-690','Rua'),
(7471,'Goiânia','Anádia Leite Pinheiro','Residencial Barravento','74594-102','Rua'),
(7472,'Aparecida de Goiânia','Anambé','Colina Azul','74970-410','Rua'),
(7473,'Goiânia','Anapolina','Condomínio Ipanema','74390-030','Via'),
(7474,'Aparecida de Goiânia','Anapolina','Setor Comendador Walmor','74969-302','Rua'),
(7475,'Itumbiara','Anápolis','Setor Novo Horizonte','75532-080','Rua'),
(7476,'Itumbiara','Anápolis','Setor Anhangüera','75530-130','Rua'),
(7477,'Luziânia','Anápolis','Parque Estrela Dalva V','72806-020','Rua'),
(7478,'Luziânia','Anápolis','São Caetano','72805-410','Rua'),
(7479,'Luziânia','Anápolis','Jardim do Ingá','72850-040','Rua'),
(7480,'Goiânia','Anápolis','Jardim Guanabara','74675-040','Rua'),
(7481,'Goiânia','Anápolis','Jardim Abapuru','74781-005','Avenida'),
(7482,'Goiânia','Anápolis','Parque Industrial de Goiânia','74630-115','Avenida'),
(7483,'Goiânia','Anápolis','Chácara do Governador','74870-205','Avenida'),
(7484,'Goiânia','Anápolis','Vila Concórdia','74770-270','Avenida'),
(7485,'Goiânia','Anápolis','Vila Pedroso','74770-030','Avenida'),
(7486,'Goiânia','Anápolis','Jardim Novo Mundo','74715-040','Rua'),
(7487,'Aparecida de Goiânia','Anápolis','Cardoso','74934-460','Rua'),
(7488,'Anápolis','Anápolis','Sítios de Recreio Vale das Laranjeiras','75135-760','Rua'),
(7489,'Formosa','Anápolis','Setor Pampulha','73805-355','Rua'),
(7490,'Anápolis','Anápolis','Vila Vera Cruz','75104-540','Rua'),
(7491,'Anápolis','Anápolis','Parque Calixtópolis','75135-030','Rua'),
(7492,'Aparecida de Goiânia','Anápolis','Vila Brasília','74911-360','Avenida'),
(7493,'Goiânia','Anápolis','Vila Matilde','74780-570','Avenida'),
(7494,'Anápolis','Anápolis','Vivian Parque','75135-720','Rua'),
(7495,'Goiânia','Anápolis','Elísio Campos','74633-275','Avenida'),
(7496,'Anápolis','Anápolis Futebol Clube','Polocentro','75130-070','Rua'),
(7497,'Goiânia','Anarcan','Parque Acalanto','74860-020','Rua'),
(7498,'Rio Verde','Anchieta','Vila Borges','75902-711','Rua'),
(7499,'Rio Verde','Anchieta','Setor Pausanes','75904-233','Rua'),
(7500,'Itumbiara','Anchieta','Jardim América','75523-460','Rua'),
(7501,'Aparecida de Goiânia','Anchieta','Cardoso','74934-470','Avenida'),
(7502,'Anápolis','Anchieta','Vila Jaiara','75064-600','Rua'),
(7503,'Goiânia','Anchieta','Parque Industrial Paulista','74463-075','Rua'),
(7504,'Goiânia','Anchieta','Rodoviário','74430-020','Rua'),
(7505,'Goiânia','Anchieta','Vitória','74865-020','Rua'),
(7506,'Goiânia','Anchieta','Condomínio Santa Rita','74485-390','Rua'),
(7507,'Aparecida de Goiânia','Anchieta','Setor Pontal Sul','74956-050','Avenida'),
(7508,'Goiânia','Anchieta','Jardim Petrópolis','74460-440','Rua'),
(7509,'Aparecida de Goiânia','Anchieta','Setor Garavelo','74930-460','Avenida'),
(7510,'Goiânia','Anchieta','Parque Anhangüera','74340-015','Rua'),
(7511,'Goiânia','Ancona','Jardim Abapuru','74786-009','Avenida'),
(7512,'Aparecida de Goiânia','Andalusita','Setor Pontal Sul','74955-040','Avenida'),
(7513,'Anápolis','Anderson Clayton','Eldorado','75115-390','Avenida'),
(7514,'Anápolis','Anderson Clayton','Vila Industrial','75115-020','Rua'),
(7515,'Anápolis','Anderson Clayton','Vila Formosa','75100-020','Rua'),
(7516,'Goiânia','Andes','Jardim Petrópolis','74460-330','Rua'),
(7517,'Aparecida de Goiânia','Andira','Vila Brasília','74905-120','Rua'),
(7518,'Goiânia','Andiroba','Santa Genoveva','74672-180','Rua'),
(7519,'Rio Verde','Andorinha','Liberdade','75904-350','Rua'),
(7520,'Aparecida de Goiânia','Andorinha','Colina Azul','74970-420','Rua'),
(7521,'Goiânia','Andorinhas','Parque das Laranjeiras','74855-020','Rua'),
(7522,'Aparecida de Goiânia','Andorinhas','Jardim das Acácias','74987-160','Rua'),
(7523,'Goiânia','Andorinhas','Santa Genoveva','74672-780','Rua'),
(7524,'Aparecida de Goiânia','André Avelino da Silva','Goiânia Park Sul','74945-010','Avenida'),
(7525,'Aparecida de Goiânia','André Fernandes','Setor Aeroporto Sul','74947-020','Rua'),
(7526,'Anápolis','André Gontijo','Vivian Parque','75135-710','Rua'),
(7527,'Anápolis','André Gustavo','Parque Residencial Ander','75095-350','Rua'),
(7528,'Goiânia','André Henrique','Jardim das Rosas','74484-718','Rua'),
(7529,'Goiânia','André Leão','Capuava','74450-420','Rua'),
(7530,'Jataí','André Luiz','Vila Fátima','75803-080','Rua'),
(7531,'Rio Verde','André Luiz','Setor Santa Luzia','75902-201','Rua'),
(7532,'Goiânia','André Masson','Setor Gentil Meireles','74575-010','Rua'),
(7533,'Anápolis','André Xavier de Almeida','São José','75140-240','Rua'),
(7534,'Anápolis','Andréia Carneiro','Jardim Santa Cecília','75145-380','Rua'),
(7535,'Goiânia','Andrelândia','Vila Alto da Glória','74815-010','Rua'),
(7536,'Goiânia','Andrelina Monteiro','Parque Tremendão','74475-053','Rua'),
(7537,'Goiânia','Andrelino de Morais','Conjunto Romildo F Amaral','74413-300','Rua'),
(7538,'Goiânia','Andrelino de Morais','Conjunto Morada Nova','74423-350','Rua'),
(7539,'Goiânia','Andrelino de Morais','Setor Faiçalville','74350-060','Alameda'),
(7540,'Goiânia','Andrelino Rodrigues de Moraes','Setor Central','74020-180','Praça'),
(7541,'Goiânia','Andrômeda','Vila Regina','74453-460','Rua'),
(7542,'Goiânia','Andrômeda','Setor Goiânia 2','74665-060','Rua'),
(7543,'Goiânia','Andrômeda','Jardim Petrópolis','74460-010','Rua'),
(7544,'Aparecida de Goiânia','Anfibólio','Setor Pontal Sul','74956-060','Rua'),
(7545,'Goiânia','Angélica','Jardim Bela Vista','74863-115','Rua'),
(7546,'Aparecida de Goiânia','Angélica','Jardim Bela Vista','74912-015','Avenida'),
(7547,'Anápolis','Angélica','Gran Ville','75090-030','Avenida'),
(7548,'Anápolis','Angélica','Chácaras Americanas','75103-200','Avenida'),
(7549,'Aparecida de Goiânia','Angélica','Parque Rio das Pedras','74967-660','Rua'),
(7550,'Goiânia','Angélica','Santa Genoveva','74672-160','Rua'),
(7551,'Goiânia','Angélica','Parque Acalanto','74860-030','Avenida'),
(7552,'Goiânia','Angélica da Silva Nunes','Setor Maria Rosa','74685-625','Rua'),
(7553,'Goiânia','Angélico','Setor Gentil Meireles','74575-020','Alameda'),
(7554,'Aparecida de Goiânia','Angelim','Jardim Tropical Verde','74972-050','Rua'),
(7555,'Goiânia','Angelin','Residencial Alphaville Flamboyant','74884-541','Rua'),
(7556,'Anápolis','Angelina Curvelo Alves','São Carlos','75084-060','Rua'),
(7557,'Goiânia','Ângelo Amorim','Parque Tremendão','74475-049','Rua'),
(7558,'Formosa','Ângelo Chaves','Formosinha','73813-101','Avenida'),
(7559,'Formosa','Ângelo Chaves','Centro','73801-290','Avenida'),
(7560,'Itumbiara','Ângelo E. Rocha','Jardim Liberdade','75513-140','Rua'),
(7561,'Aparecida de Goiânia','Ângelo Garrotti','Jardim Cecília','74924-630','Avenida'),
(7562,'Goiânia','Ângelo Lomazzi','Residencial Della Penna','74390-375','Rua'),
(7563,'Goiânia','Ângelo Pereira Nunes','Setor Maria Rosa','74685-620','Rua'),
(7564,'Anápolis','Ângelo Teles','Vila Santa Maria de Nazareth','75113-300','Rua'),
(7565,'Aparecida de Goiânia','Angico','Verde Vale','74926-330','Rua'),
(7566,'Goiânia','Angico','Jardim Mariliza','74885-020','Rua'),
(7567,'Goiânia','Angico','Parque Tremendão','74475-059','Rua'),
(7568,'Goiânia','Angicos','Sítio de Rereio Pindorama','74692-017','Estrada'),
(7569,'Goiânia','Anglo','Vila Finsocial','74473-791','Avenida'),
(7570,'Itumbiara','Angra dos Reis','Vila de Furnas','75524-240','Rua'),
(7571,'Goiânia','Angra dos Reis','Vila Romana','74713-135','Rua'),
(7572,'Goiânia','Angra dos Reis','Condomínio dos Dourados','74377-400','Rua'),
(7573,'Goiânia','Angra dos Reis','Jardim Novo Mundo','74713-155','Rua'),
(7574,'Goiânia','Angra dos Reis','Setor Leste Universitário','74615-320','Rua'),
(7575,'Aparecida de Goiânia','Anhangá','Vila Brasília','74911-380','Rua'),
(7576,'Goiânia','Anhangá','Parque Amazônia','74835-310','Rua'),
(7577,'Formosa','Anhanguera','Centro','73801-170','Rua'),
(7578,'Aparecida de Goiânia','Anhanguera','Conjunto Cruzeiro do Sul','74917-030','Rua'),
(7579,'Itumbiara','Anhangüera','Setor Rodoviário','75516-040','Rua'),
(7580,'Jataí','Anhangüera','Setor Central','75800-061','Rua'),
(7581,'Itumbiara','Anhangüera','Setor Anhangüera','75530-030','Avenida'),
(7582,'Goiânia','Anhangüera','Setor Oeste','74110-010','Avenida'),
(7583,'Anápolis','Anhangüera','Vila Goiás','75115-240','Avenida'),
(7584,'Goiânia','Anhangüera','Setor Central','74043-011','Avenida'),
(7585,'Goiânia','Anhangüera','Setor Campinas','74503-100','Avenida'),
(7586,'Goiânia','Anhangüera','Setor Morais','74620-015','Avenida'),
(7587,'Goiânia','Anhangüera','Setor Campinas','74503-111','Avenida'),
(7588,'Goiânia','Anhangüera','Setor Campinas','74503-101','Avenida'),
(7589,'Goiânia','Anhangüera','Setor Campinas','74503-110','Avenida'),
(7590,'Goiânia','Anhangüera','Setor Leste Universitário','74610-010','Avenida'),
(7591,'Goiânia','Anhangüera','Setor Central','74043-010','Avenida'),
(7592,'Catalão','Anhangüera','Vila União','75702-610','Avenida'),
(7593,'Goiânia','Anhangüera','Setor Central','74040-010','Avenida'),
(7594,'Goiânia','Anhangüera','Setor Central','74043-012','Avenida'),
(7595,'Goiânia','Anhangüera','Setor dos Funcionários','74543-010','Avenida'),
(7596,'Catalão','Anhangüera','Loteamento Vale do Sol','75712-520','Avenida'),
(7597,'Goiânia','Anhangüera','Vila Concórdia','74770-411','Rua'),
(7598,'Goiânia','Anhangüera','Setor Oeste','74125-015','Avenida'),
(7599,'Goiânia','Anhangüera','Jardim Novo Mundo','74705-010','Avenida'),
(7600,'Goiânia','Anhangüera','Vila Bandeirantes','74615-020','Avenida'),
(7601,'Goiânia','Anhangüera','Vila Morais','74620-010','Avenida'),
(7602,'Goiânia','Anhangüera','Setor Aeroporto','74075-010','Avenida'),
(7603,'Goiânia','Anhangüera','Setor Santos Dumont','74463-350','Avenida'),
(7604,'Goiânia','Anhangüera','Setor Coimbra','74535-010','Avenida'),
(7605,'Goiânia','Anhangüera','Rodoviário','74430-030','Avenida'),
(7606,'Goiânia','Anhangüera','Aeroviário','74435-300','Avenida'),
(7607,'Goiânia','Anhangüera','Esplanada do Anicuns','74433-020','Avenida'),
(7608,'Goiânia','Anhangüera','Ipiranga','74453-390','Avenida'),
(7609,'Goiânia','Anhangüera','Capuava','74450-010','Avenida'),
(7610,'Goiânia','Anhangüera','Setor Leste Vila Nova','74643-010','Avenida'),
(7611,'Goiânia','Anhuma','Parque Amazônia','74840-220','Rua'),
(7612,'Aparecida de Goiânia','Aníbal','Vila Delfiori','74962-020','Rua'),
(7613,'Jataí','Aníbal Cintra','Serra Azul','75802-290','Rua'),
(7614,'Jataí','Aníbal Cintra','Dom Abel','75806-305','Rua'),
(7615,'Itumbiara','Aníbal Jajá','Jardim América','75523-330','Rua'),
(7616,'Jataí','Aníbal Jajah','Setor Geda','75801-210','Rua'),
(7617,'Luziânia','Aníbal Machado','Vila Guará','72835-050','Rua'),
(7618,'Luziânia','Aníbal Machado','Sion','72831-350','Rua'),
(7619,'Luziânia','Aníbal Machado','Parque Estrela Dalva III','72831-080','Rua'),
(7620,'Luziânia','Aníbal Machado','Residencial Copaíbas','72831-610','Rua'),
(7621,'Goiânia','Anicuns','Esplanada do Anicuns','74433-030','Alameda'),
(7622,'Goiânia','Anicuns','Loteamento Santa Terezinha','74425-595','Rua'),
(7623,'Aparecida de Goiânia','Anicuns','Jardim Rio Grande','74982-450','Rua'),
(7624,'Goiânia','Anicuns','Vila Aurora Oeste','74425-190','Rua'),
(7625,'Goiânia','Anicuns','Industrial Mooca','74420-130','Rua'),
(7626,'Goiânia','Anicuns','Vila Santa Helena','74555-330','Alameda'),
(7627,'Goiânia','Anicuns','Parque Industrial João Braz','74483-050','Alameda'),
(7628,'Goiânia','Anicuns','Cidade Jardim','74425-575','Rua'),
(7629,'Goiânia','Anicuns','Vila Fernandes','74554-030','Rua'),
(7630,'Goiânia','Anicuns','Rodoviário','74430-280','Rua'),
(7631,'Goiânia','Anicuns','Residencial Cidade Verde','74455-511','Alameda'),
(7632,'Formosa','Anísio Lobo','Centro','73801-350','Praça'),
(7633,'Aparecida de Goiânia','Anita','Conjunto Bela Morada','74920-600','Rua'),
(7634,'Itumbiara','Anita Garibaldi','Alto da Boa Vista','75523-100','Rua'),
(7635,'Goiânia','Anita Garibaldi','Conjunto Vera Cruz','74493-740','Avenida'),
(7636,'Goiânia','Anita Garibaldi de Brito','Jardim Aritana','74391-280','Via'),
(7637,'Goiânia','Anita Soares','Condomínio Marques de Abreu','74391-210','Via'),
(7638,'Goiânia','Anjo Gabriel','Residencial Della Penna','74390-376','Rua'),
(7639,'Goiânia','Anjo Ismael','Residencial Della Penna','74390-377','Rua'),
(7640,'Goiânia','Anko Marcio Ferreira','Residencial Della Penna','74390-378','Rua'),
(7641,'Goiânia','Antares','Setor Goiânia 2','74665-070','Alameda'),
(7642,'Goiânia','Antártica','Parque Industrial Paulista','74463-130','Rua'),
(7643,'Aparecida de Goiânia','Antártida','Conjunto Planície','74988-716','Rua'),
(7644,'Aparecida de Goiânia','Antenor Amorim Nascimento','Parque Veiga Jardim','74954-020','Rua'),
(7645,'Goiânia','Antenor Cupertino','Solange Park II','74484-340','Rua'),
(7646,'Aparecida de Goiânia','Antenor Cupertino de Barros','Parque Veiga Jardim','74954-030','Rua'),
(7647,'Jataí','Antenor Dias','Setor Hermosa','75803-295','Rua'),
(7648,'Goiânia','Antenor Nascente','Parque das Amendoeiras','74780-410','Rua'),
(7649,'Luziânia','Antiga Luziânia-Formosa','Parque São Sebastião','72855-410','Rodovia'),
(7650,'Goiânia','Antônia Candida Pereira','Parque Industrial João Bras 2','74483-113','Rua'),
(7651,'Goiânia','Antônia paraguassú','Loteamento Morada do Sol','74475-217','Praça'),
(7652,'Aparecida de Goiânia','Antônieta Alves','Chácara São Pedro','74923-088','Rua'),
(7653,'Aparecida de Goiânia','Antonieta Cabral','Parque Trindade','74921-201','Rua'),
(7654,'Aparecida de Goiânia','Antonieta Veiga de Siqueira','Nova Olinda','74983-660','Rua'),
(7655,'Anápolis','Antônio','Jardim Flor de Liz','75103-190','Rua'),
(7656,'Aparecida de Goiânia','Antônio Abnagen','Jardim Monte Líbano','74969-406','Rua'),
(7657,'Aparecida de Goiânia','Antônio Adão','Jardim Cecília','74924-210','Rua'),
(7658,'Goiânia','Antônio Adelino Melo','Cidade Jardim','74413-030','Rua'),
(7659,'Rio Verde','Antônio Alves de Melo','Setor Santa Luzia','75902-130','Rua'),
(7660,'Rio Verde','Antônio Alves de Melo','Vila Meneses','75902-050','Rua'),
(7661,'Aparecida de Goiânia','Antônio Alves Neto','Jardim Maria Inez','74914-050','Alameda'),
(7662,'Anápolis','Antônio Augusto Bandeira','JK','75114-020','Rua'),
(7663,'Anápolis','Antônio Augusto da Silva','Vila Góis','75120-020','Rua'),
(7664,'Itumbiara','Antônio B. dos Santos','Setor Dona Marolina','75535-240','Rua'),
(7665,'Aparecida de Goiânia','Antônio Balduíno de Souza','Rosa dos Ventos','74989-050','Rua'),
(7666,'Aparecida de Goiânia','Antônio Barbosa Sandoval','Setor Central','74980-030','Rua'),
(7667,'Anápolis','Antônio Batista','Vila Nossa Senhora D''Abadia','75120-400','Rua'),
(7668,'Anápolis','Antônio Batista','Paraíso','75134-030','Avenida'),
(7669,'Jataí','Antônio Bento','Setor José Bento','75804-325','Avenida'),
(7670,'Rio Verde','Antônio Bernadino Ataides','Jardim Goiás','75903-174','Rua'),
(7671,'Rio Verde','Antônio Bernadino de Ataides','Jardim América','75902-550','Rua'),
(7672,'Anápolis','Antônio Borges Pires','Vila São João','75045-250','Rua'),
(7673,'Goiânia','Antonio Borges Teixeira','Setor Leste Vila Nova','74643-025','Praça'),
(7674,'Aparecida de Goiânia','Antônio Borges Teixeira','Vila Mariana','74938-020','Praça'),
(7675,'Goiânia','Antônio Borges Teixeira','Setor Leste Universitário','74605-205','Praça'),
(7676,'Goiânia','Antônio Borges Teixeira','Vila Concórdia','74770-280','Rua'),
(7677,'Luziânia','Antônio Bueno Azevedo','Parque Estrela Dalva II','72820-230','Avenida'),
(7678,'Catalão','Antônio Camargo','Setor Central','75701-110','Rua'),
(7679,'Goiânia','Antônio Camargo','Condomínio Amin Camargo','74355-042','Via'),
(7680,'Goiânia','Antônio Camargo','Condomínio Andréia','74354-580','Via'),
(7681,'Jataí','Antônio Cândido','Vila Santa Maria','75800-111','Rua'),
(7682,'Jataí','Antônio Cândido','Vila Jardim Rio Claro','75802-105','Rua'),
(7683,'Anápolis','Antônio Canedo','Sítios de Recreio Vale das Laranjeiras','75135-770','Rua'),
(7684,'Goiânia','Antônio Carlos','Capuava','74450-360','Rua'),
(7685,'Anápolis','Antônio Carlos','Vila Vera Cruz','75104-550','Rua'),
(7686,'Goiânia','Antônio Carlos','Parque Oeste Industrial','74375-140','Rua'),
(7687,'Catalão','Antônio Carlos de Rezende','Loteamento Bela Vista I','75710-350','Rua'),
(7688,'Aparecida de Goiânia','Antônio Carlos Tavares de Morais','Setor Colonial Sul','74958-220','Rua'),
(7689,'Goiânia','Antônio César','Cidade Jardim','74425-230','Rua'),
(7690,'Goiânia','Antônio César','Setor Criméia Oeste','74563-010','Rua'),
(7691,'Anápolis','Antônio Constant','Jardim Gonçalves','75123-320','Rua'),
(7692,'Goiânia','Antônio Cordeiro','Setor Leste Vila Nova','74640-200','Praça'),
(7693,'Goiânia','Antonio Cupertino','Chácaras São José','74484-500','Rua'),
(7694,'Goiânia','Antônio Cupertino','Residencial Della Penna','74390-379','Rua'),
(7695,'Goiânia','Antônio Cupertino Barros','Setor Criméia Leste','74660-010','Rua'),
(7696,'Aparecida de Goiânia','Antônio Cupertino Xavier de Barros','Parque Veiga Jardim','74954-040','Rua'),
(7697,'Luziânia','Antônio Curriola','Setor Aeroporto','72801-050','Rua'),
(7698,'Luziânia','Antônio Curriola','Vila Roriz','72813-020','Rua'),
(7699,'Itumbiara','Antônio D. da Costa','Setor Dona Marolina','75535-290','Rua'),
(7700,'Catalão','Antônio da Costa Neves','Loteamento Santa Helena II','75704-420','Rua'),
(7701,'Catalão','Antônio da Costa Neves','Setor Universitário','75706-410','Rua'),
(7702,'Aparecida de Goiânia','Antônio da Cunha Almeida','Setor dos Afonsos','74915-260','Rua'),
(7703,'Goiânia','Antônio da Silva Espindola','Vilage Santa Rita','74395-013','Avenida'),
(7704,'Aparecida de Goiânia','Antônio de Castro','Jardim Cecília','74924-635','Rua'),
(7705,'Aparecida de Goiânia','Antônio de Pádua Afonso Borges','Rosa dos Ventos','74989-060','Rua'),
(7706,'Catalão','Antônio de Paiva','Loteamento Pontal Norte','75708-450','Avenida'),
(7707,'Luziânia','Antônio de Paula Pontes','Jardim do Ingá Gleba B','72851-005','Avenida'),
(7708,'Rio Verde','Antônio de Queiroz','Jardim América','75902-340','Rua'),
(7709,'Goiânia','Antônio de Queiroz Barretos','Santo Antônio','74853-020','Avenida'),
(7710,'Catalão','Antônio de Souza','Loteamento Ipanema','75705-160','Rua'),
(7711,'Anápolis','Antônio de Souza Ramos','Jundiaí','75110-040','Rua'),
(7712,'Aparecida de Goiânia','Antônio Dias de Oliveira','Setor dos Bandeirantes','74947-680','Rua'),
(7713,'Aparecida de Goiânia','Antônio Dumont Alves','Vila Maria','74919-395','Rua'),
(7714,'Formosa','Antônio Dutra','Centro','73801-200','Rua'),
(7715,'Goiânia','Antônio E. de Souza','Parque Tremendão','74475-032','Rua'),
(7716,'Aparecida de Goiânia','Antônio Elias','Setor Serra Dourada','74973-100','Rua'),
(7717,'Aparecida de Goiânia','Antônio Elias de Deus','Parque Industrial Santo Antônio','74987-540','Alameda'),
(7718,'Aparecida de Goiânia','Antônio Elias de Deus','Loteamento Real Grandeza','74988-820','Alameda'),
(7719,'Itumbiara','Antônio F. Araújo','Village Imperial','75524-190','Avenida'),
(7720,'Aparecida de Goiânia','Antônio F. Sacramento','Parque Karajá','74983-480','Rua'),
(7721,'Aparecida de Goiânia','Antônio Fernandes','Setor dos Bandeirantes','74947-690','Rua'),
(7722,'Anápolis','Antônio Ferreira Melo','Jardim Petrópolis','75144-020','Rua'),
(7723,'Aparecida de Goiânia','Antônio Fideles','Independência','74967-390','Rua'),
(7724,'Aparecida de Goiânia','Antônio Fidélis','Jardim Ipanema','74984-160','Rua'),
(7725,'Goiânia','Antônio Fidélis','Parque Amazônia','74840-090','Avenida'),
(7726,'Aparecida de Goiânia','Antônio Fidélis Soares','Setor Pontal Sul','74955-050','Rua'),
(7727,'Goiânia','Antônio Francisco de Oliveira','Residencial Itália','74595-302','Rua'),
(7728,'Anápolis','Antônio Gomes','Polocentro','75130-080','Rua'),
(7729,'Catalão','Antônio Gomes da Silva','Setor Aeroporto','75705-390','Rua'),
(7730,'Aparecida de Goiânia','Antônio Gomes Pinto','Rosa dos Ventos','74990-010','Rua'),
(7731,'Catalão','Antônio Gomides','São João','75703-210','Rua'),
(7732,'Goiânia','Antônio Gregório da Silva','Parque Tremendão','74475-057','Rua'),
(7733,'Goiânia','Antônio Grossi','Parque Tremendão','74475-062','Rua'),
(7734,'Formosa','Antonio Guimarães','Parque Laguna II','73814-185','Rua'),
(7735,'Aparecida de Goiânia','Antônio Henrique Peclat','Parque Trindade','74921-208','Rua'),
(7736,'Catalão','Antônio Horácio Pereira','Loteamento Ipanema','75705-150','Rua'),
(7737,'Catalão','Antônio J. Pereira','Loteamento Leão','75707-180','Rua'),
(7738,'Aparecida de Goiânia','Antônio João Sebba','Parque Karajá','74983-490','Avenida'),
(7739,'Itumbiara','Antônio Joaquim da Silva','Setor Santa Inês','75526-025','Rua'),
(7740,'Formosa','Antonio Jonas de Castro','Parque Laguna II','73814-035','Rua'),
(7741,'Catalão','Antônio L. Correia','Loteamento Santa Helena II','75704-400','Rua'),
(7742,'Aparecida de Goiânia','Antônio L. D. de Oliveira','Parque Karajá','74983-500','Rua'),
(7743,'Goiânia','Antônio Laureano de Souza','Vila Luciana','74373-035','Rua'),
(7744,'Goiânia','Antônio Lisboa','Cidade Jardim','74425-280','Rua'),
(7745,'Goiânia','Antônio Lisita','Setor Central','74030-120','Praça'),
(7746,'Aparecida de Goiânia','Antônio Lopes Ferreira','Independência','74967-400','Avenida'),
(7747,'Aparecida de Goiânia','Antônio Lopes Trindade','Vila Maria','74919-396','Rua'),
(7748,'Goiânia','Antônio Lopes Ultra','Condomínio Rio Branco','74390-360','Via'),
(7749,'Aparecida de Goiânia','Antônio Lourenço','Vila Souza','74987-730','Rua'),
(7750,'Aparecida de Goiânia','Antônio Lourenço Ribeiro','Independência','74966-430','Rua'),
(7751,'Aparecida de Goiânia','Antônio Lourenço Ribeiro','Independência das Mansões','74959-297','Rua'),
(7752,'Aparecida de Goiânia','Antônio Luciano Rodrigues','Residencial Araguaia','74946-755','Rua'),
(7753,'Goiânia','Antônio Ludovico','Conjunto Caiçara','74775-001','Rua'),
(7754,'Goiânia','Antônio M. Arruda','Jardim Itaipu','74355-514','Rua'),
(7755,'Anápolis','Antônio Machado','Nossa Senhora Aparecida','75044-350','Rua'),
(7756,'Goiânia','Antônio Maciel Carneiro','Condomínio Rio Formoso','74370-050','Via'),
(7757,'Anápolis','Antônio Manoel','Vila Santa Maria de Nazareth','75113-310','Rua'),
(7758,'Catalão','Antônio Mariano da Silva','Pio Gomes','75712-050','Rua'),
(7759,'Anápolis','Antônio Marmo','Parque Brasília','75093-040','Avenida'),
(7760,'Itumbiara','Antônio Marques','Setor Central','75503-120','Rua'),
(7761,'Goiânia','Antônio Martins Borges','Setor Pedro Ludovico','74825-020','Avenida'),
(7762,'Goiânia','Antônio Meireles','Solange Park II','74484-320','Rua'),
(7763,'Anápolis','Antônio Miguel','Setor Central','75025-080','Travessa'),
(7764,'Goiânia','Antônio Miguel','Condomínio Rio Formoso','74370-060','Praça'),
(7765,'Goiânia','Antônio Miguel do Carmo','Condomínio Rio Formoso','74370-210','Via'),
(7766,'Goiânia','Antônio Morais Neto','Vila Aurora','74403-070','Rua'),
(7767,'Aparecida de Goiânia','Antônio Olegário de Jesus','Jardim Dom Bosco','74963-020','Rua'),
(7768,'Formosa','Antonio Padre Thiago','Parque Laguna II','73814-145','Rua'),
(7769,'Goiânia','Antônio Pádua de Oliveira','Santo Hilário','74780-050','Rua'),
(7770,'Goiânia','Antônio Paraguaçu','Jardim Paraguaçu','74475-166','Rua'),
(7771,'Anápolis','Antônio Páscoa','Vila São José','75115-520','Rua'),
(7772,'Goiânia','Antônio Pereira','Lorena Park','74483-650','Rua'),
(7773,'Formosa','Antonio Pereira Araújo','Parque Laguna II','73814-155','Rua'),
(7774,'Goiânia','Antônio Perilo','Setor Aeroporto','74075-190','Praça'),
(7775,'Goiânia','Antônio Perilo','Jardim Balneário Meia Ponte','74593-050','Avenida'),
(7776,'Anápolis','Antônio Pio de Oliveira','Boa Vista','75075-190','Rua'),
(7777,'Goiânia','Antônio Poteiro','Setor Goiânia 2','74665-080','Rua'),
(7778,'Aparecida de Goiânia','Antônio Prado','Jardim Cristal','74982-030','Avenida'),
(7779,'Itumbiara','Antônio R. de Paula','Jardim Morumbi','75524-600','Rua'),
(7780,'Aparecida de Goiânia','Antônio Raimundo Gomes da Frota','Rosa dos Ventos','74989-070','Rua'),
(7781,'Luziânia','Antônio Rodrigues','Parque Estrela Dalva II','72820-330','Rua'),
(7782,'Anápolis','Antônio Rodriques de Oliveira','Santo Antônio','75103-360','Rua'),
(7783,'Luziânia','Antônio Roriz','Residencial Alto das Caraíbas','72813-220','Rua'),
(7784,'Aparecida de Goiânia','Antônio S. Franqueiro','Parque Madre Germana','74965-380','Avenida'),
(7785,'Anápolis','Antônio S. Rodrigues','Parque das Primaveras','75124-810','Rua'),
(7786,'Rio Verde','Antônio Sabino','Vila Borges','75902-750','Rua'),
(7787,'Rio Verde','Antônio Sabino','Setor Pausanes','75904-221','Rua'),
(7788,'Catalão','Antônio Salles','São João','75703-180','Rua'),
(7789,'Goiânia','Antônio Salun','Setor Marista','74150-280','Praça'),
(7790,'Goiânia','Antônio Santana','Cidade Jardim','74413-040','Rua'),
(7791,'Goiânia','Antônio Santana','Santo Hilário','74780-060','Rua'),
(7792,'Goiânia','Antônio Santana','Setor Criméia Leste','74660-020','Rua'),
(7793,'Catalão','Antônio Sebba','Setor Central','75701-090','Rua'),
(7794,'Catalão','Antônio Sebba','Castelo Branco','75710-480','Avenida'),
(7795,'Jataí','Antônio Soares','Setor Granjeiro','75804-115','Rua'),
(7796,'Itumbiara','Antônio Teixeira','Setor Santos Dumont','75530-310','Rua'),
(7797,'Goiânia','Antônio Teixeira','Jardim São Judas Tadeu','74685-060','Rua'),
(7798,'Aparecida de Goiânia','Antônio Teodoro da Silva Neiva','Parque Trindade','74921-218','Rua'),
(7799,'Aparecida de Goiânia','Antônio Torres','Cidade Satélite São Luiz','74920-060','Rua'),
(7800,'Anápolis','Antônio Vento','Polocentro','75130-090','Rua'),
(7801,'Anápolis','Antônio Vento','Jardim Petrópolis','75144-030','Rua'),
(7802,'Goiânia','Antônio Vissiano','Vila Megale','74660-400','Rua'),
(7803,'Goiânia','Antônio X. Guimarães','Conjunto Romildo F Amaral','74413-050','Rua'),
(7804,'Anápolis','Antônio Xavier Filho','Maracanã','75040-120','Rua'),
(7805,'Anápolis','Antônio Xavier Nunes','Vila Nossa Senhora D''Abadia','75120-410','Avenida'),
(7806,'Anápolis','Antônio Xavier Nunes','Setor Central','75020-450','Praça'),
(7807,'Goiânia','Antuérpia','Jardim Europa','74330-170','Rua'),
(7808,'Aparecida de Goiânia','Antuérpia','Residencial Village Garavelo','74968-470','Rua'),
(7809,'Aparecida de Goiânia','Antunes Freire','Alvorada Sul','74988-070','Rua'),
(7810,'Aparecida de Goiânia','Antúrio','Jardim Rosa do Sul','74975-170','Rua'),
(7811,'Aparecida de Goiânia','Antúrios','Expansur','74986-090','Rua'),
(7812,'Aparecida de Goiânia','Anu','Conjunto Ana Rosa','74987-794','Rua'),
(7813,'Goiânia','AP 1','Conjunto Residencial Aruanã III','74740-360','Rua'),
(7814,'Goiânia','AP 2','Conjunto Residencial Aruanã III','74740-370','Rua'),
(7815,'Goiânia','AP 3','Conjunto Residencial Aruanã III','74740-380','Rua'),
(7816,'Goiânia','AP 4','Conjunto Residencial Aruanã III','74740-390','Rua'),
(7817,'Goiânia','AP 5','Conjunto Residencial Aruanã III','74740-400','Rua'),
(7818,'Goiânia','AP 6','Conjunto Residencial Aruanã III','74740-410','Rua'),
(7819,'Goiânia','AP 7','Conjunto Residencial Aruanã III','74740-420','Rua'),
(7820,'Goiânia','APA','Ipiranga','74453-030','Rua'),
(7821,'Aparecida de Goiânia','Apacami','Colina Azul','74970-430','Rua'),
(7822,'Aparecida de Goiânia','Aparecida de Goiânia','Cardoso','74933-010','Rua'),
(7823,'Itumbiara','Aparecida do Norte','Setor Planalto','75533-270','Rua'),
(7824,'Aparecida de Goiânia','Aparecido S. dos Santos','Independência das Mansões','74959-306','Rua'),
(7825,'Goiânia','Apênia','Jardim Petrópolis','74460-310','Rua'),
(7826,'Aparecida de Goiânia','Apiacas','Vila Brasília','74905-130','Rua'),
(7827,'Aparecida de Goiânia','Apinagés','Jardim Eldorado','74993-010','Rua'),
(7828,'Aparecida de Goiânia','Apinagés','Parque Haiala','74959-208','Rua'),
(7829,'Aparecida de Goiânia','Apinagés','Parque Rio das Pedras','74967-670','Rua'),
(7830,'Goiânia','Apinagés','Condomínio Shangry-Lá','74691-410','Via'),
(7831,'Goiânia','Apinagés','Santa Genoveva','74672-430','Rua'),
(7832,'Goiânia','APM 12','Jardim Colorado','74474-025','Praça'),
(7833,'Goiânia','APM 19','Parque Eldorado Oeste','74490-243','Praça'),
(7834,'Goiânia','APM 2','Residencial Sonho Dourado','74781-018','Praça'),
(7835,'Goiânia','APM 6','Jardim Colorado','74474-035','Praça'),
(7836,'Goiânia','APM 8','Parque Eldorado Oeste','74490-277','Praça'),
(7837,'Goiânia','Apólice','Parque Tremendão','74475-041','Rua'),
(7838,'Aparecida de Goiânia','Apolo','Setor Serra Dourada','74973-110','Rua'),
(7839,'Goiânia','Apolo','Setor Goiânia 2','74665-090','Rua'),
(7840,'Jataí','Aporé','Setor Fabriny','75802-400','Rua'),
(7841,'Aparecida de Goiânia','Aporé','Vila Brasília','74905-140','Rua'),
(7842,'Aparecida de Goiânia','Aporé','Vila Brasília Sul','74905-142','Rua'),
(7843,'Catalão','Aporé','Setor Aeroporto','75705-520','Rua'),
(7844,'Aparecida de Goiânia','Aporé','Internacional Park','74987-010','Rua'),
(7845,'Goiânia','Aporé','Jardim Petrópolis','74460-320','Rua'),
(7846,'Goiânia','Aporé','Parque Amazônia','74840-530','Rua'),
(7847,'Goiânia','Apuca','Capuava','74450-230','Rua'),
(7848,'Goiânia','Aquarius','Setor Goiânia 2','74665-100','Rua'),
(7849,'Goiânia','Aquidaban','Jardim Leblon','74455-410','Rua'),
(7850,'Goiânia','Aquidaban','Ipiranga','74453-451','Rua'),
(7851,'Goiânia','Áquila','Vila Alvorada','74315-360','Rua'),
(7852,'Goiânia','Áquila','Jardim Europa','74325-240','Rua'),
(7853,'Aparecida de Goiânia','Aquiles','Vila Romana','74962-430','Rua'),
(7854,'Anápolis','Aquiles de Pina','Vila Jussara','75123-050','Praça'),
(7855,'Anápolis','Aquiles de Pina','Jardim Santana','75143-280','Rua'),
(7856,'Goiânia','Aquilino Contart','Setor Criméia Oeste','74563-020','Praça'),
(7857,'Goiânia','Aquino Porto','Jardim Balneário Meia Ponte','74593-060','Rua'),
(7858,'Goiânia','AR 1','Conjunto Residencial Aruanã II','74740-280','Rua'),
(7859,'Goiânia','AR 1','Vila Redenção','74850-050','Rua'),
(7860,'Goiânia','AR 2','Vila Redenção','74850-060','Rua'),
(7861,'Goiânia','AR 2','Conjunto Residencial Aruanã II','74740-290','Rua'),
(7862,'Goiânia','AR 3','Vila Redenção','74850-070','Rua'),
(7863,'Goiânia','AR 3','Conjunto Residencial Aruanã II','74740-300','Rua'),
(7864,'Goiânia','AR 4','Vila Redenção','74850-080','Rua'),
(7865,'Goiânia','AR 4','Conjunto Residencial Aruanã II','74740-310','Rua'),
(7866,'Goiânia','AR 5','Conjunto Residencial Aruanã II','74740-320','Rua'),
(7867,'Goiânia','AR 6','Conjunto Residencial Aruanã II','74740-330','Rua'),
(7868,'Anápolis','Ara','Polocentro','75130-100','Rua'),
(7869,'Goiânia','Araçá','Santa Genoveva','74672-260','Rua'),
(7870,'Goiânia','Araçá','Loteamento Morada do Sol','74475-244','Rua'),
(7871,'Aparecida de Goiânia','Aracaju','Setor dos Estados','74974-040','Rua'),
(7872,'Anápolis','Aracaju','Bom Sucesso','75045-180','Rua'),
(7873,'Goiânia','Aracaju','Vila João Vaz','74445-020','Rua'),
(7874,'Goiânia','Aracaju','Setor Urias Magalhães','74565-260','Rua'),
(7875,'Goiânia','Aracaju','Parque Amazônia','74840-370','Rua'),
(7876,'Goiânia','Aracaju','Jardim São Judas Tadeu','74685-070','Travessa'),
(7877,'Goiânia','Aracaju','Jardim Petrópolis','74460-560','Rua'),
(7878,'Catalão','Aracaju','Loteamento Jardim Paraíso','75711-540','Rua'),
(7879,'Aparecida de Goiânia','Aracari','Colina Azul','74970-440','Rua'),
(7880,'Goiânia','Aracari','Parque Amazônia','74840-320','Rua'),
(7881,'Goiânia','Aracati','Loteamento Tropical Ville','74886-046','Rua'),
(7882,'Goiânia','Araçu','Residencial Alphaville Flamboyant','74884-542','Rua'),
(7883,'Jataí','Aragarças','Setor Fabriny','75802-395','Rua'),
(7884,'Aparecida de Goiânia','Aragoiânia','Cardoso','74933-020','Rua'),
(7885,'Goiânia','Aragoiânia','Setor Garavelo','74354-075','Avenida'),
(7886,'Luziânia','Araguacema','Jardim do Ingá','72850-220','Rua'),
(7887,'Jataí','Araguacema','Setor Fabriny','75802-385','Rua'),
(7888,'Jataí','Araguaia','Setor Aeroporto','75805-050','Avenida'),
(7889,'Rio Verde','Araguaia','Santo Antônio de Lisboa','75904-810','Rua'),
(7890,'Luziânia','Araguaia','Jardim Flamboyant','72852-565','Rua'),
(7891,'Jataí','Araguaia','Setor Planalto','75805-101','Rua'),
(7892,'Jataí','Araguaia','Vila das Palmeiras','75807-100','Avenida'),
(7893,'Goiânia','Araguaia','Setor Central','74055-230','Avenida'),
(7894,'Goiânia','Araguaia','Setor Central','74020-155','Avenida'),
(7895,'Goiânia','Araguaia','Setor Caravelas','74354-641','Avenida'),
(7896,'Goiânia','Araguaia','Setor Central','74030-075','Avenida'),
(7897,'Goiânia','Araguaia','Setor Central','74030-100','Avenida'),
(7898,'Anápolis','Araguaia','Jóquei Club','75095-450','Avenida'),
(7899,'Anápolis','Araguaia','São Carlos','75084-070','Avenida'),
(7900,'Anápolis','Araguaia','Vila Goiás','75115-250','Rua'),
(7901,'Anápolis','Araguaia','Vila Jaiara','75064-490','Rua'),
(7902,'Goiânia','Araguaia','Setor Leste Vila Nova','74645-070','Avenida'),
(7903,'Aparecida de Goiânia','Araguaia','Jardim Iracema','74975-010','Rua'),
(7904,'Catalão','Araguaia','Setor Central','75701-490','Rua'),
(7905,'Anápolis','Araguaia','Loteamento Guanabara','75053-720','Avenida'),
(7906,'Goiânia','Araguaína','Jardim Califórnia','74735-010','Rua'),
(7907,'Goiânia','Araguapaz','Residencial Alphaville Flamboyant','74884-543','Rua'),
(7908,'Itumbiara','Araguari','Setor São Sebastião','75515-150','Rua'),
(7909,'Itumbiara','Araguari','Setor Social','75510-100','Rua'),
(7910,'Goiânia','Araguari','Setor Leste Universitário','74610-176','Rua'),
(7911,'Goiânia','Araguari','Condomínio Cristina','74354-330','Estrada'),
(7912,'Aparecida de Goiânia','Araguari','Cardoso','74933-030','Rua'),
(7913,'Goiânia','Araguari','Vila Alto da Glória','74815-020','Rua'),
(7914,'Aparecida de Goiânia','Araguari','Setor Belo Horizonte','74946-644','Rua'),
(7915,'Catalão','Araguari','Loteamento Jardim Paraíso','75711-480','Rua'),
(7916,'Goiânia','Araguari','Jardim Novo Mundo','74713-450','Rua'),
(7917,'Catalão','Araguari','Setor Universitário','75706-010','Rua'),
(7918,'Goiânia','Araguari','Jardim Guanabara','74675-050','Rua'),
(7919,'Anápolis','Araguari','Vila Jussara','75123-060','Rua'),
(7920,'Luziânia','Araguatins','São Caetano','72805-010','Rua'),
(7921,'Aparecida de Goiânia','Arajá','Vila Alzira','74913-170','Rua'),
(7922,'Anápolis','Aranha','Vila Calixto Abrão','75144-501','Rua'),
(7923,'Aparecida de Goiânia','Aranha Araújo','Rosa dos Ventos','74990-020','Rua'),
(7924,'Aparecida de Goiânia','Aranhas','Vila Delfiori','74962-030','Rua'),
(7925,'Aparecida de Goiânia','Arão de Souza','Independência das Mansões','74959-275','Avenida'),
(7926,'Aparecida de Goiânia','Arão de Souza','Independência','74966-440','Avenida'),
(7927,'Goiânia','Arapari','Parque Amazônia','74840-425','Rua'),
(7928,'Goiânia','Arapina','Condomínio Rio Formoso','74370-128','Via'),
(7929,'Goiânia','Arapoema','Chácara do Governador','74870-042','Rua'),
(7930,'Goiânia','Arapoema','Condomínio Shangry-Lá','74691-370','Alameda'),
(7931,'Rio Verde','Araponga','Liberdade','75904-365','Rua'),
(7932,'Aparecida de Goiânia','Araponga','Colina Azul','74970-450','Rua'),
(7933,'Goiânia','Araponga','Santa Genoveva','74672-770','Rua'),
(7934,'Goiânia','Araponga','Jardim Vila Boa','74360-210','Rua'),
(7935,'Goiânia','Araponga','Parque das Laranjeiras','74855-030','Rua'),
(7936,'Aparecida de Goiânia','Araponga','Parque Rio das Pedras','74967-680','Rua'),
(7937,'Goiânia','Araponga','Conjunto Cachoeira Dourada','74363-260','Rua'),
(7938,'Aparecida de Goiânia','Araponga','Jardim das Acácias','74987-170','Rua'),
(7939,'Aparecida de Goiânia','Arapuã','Vila Alzira','74913-180','Rua'),
(7940,'Goiânia','Arapuã','Parque Amazônia','74840-180','Rua'),
(7941,'Goiânia','Ararapes','Jardim Califórnia','74735-020','Rua'),
(7942,'Itumbiara','Araraquara','Vila de Furnas','75524-330','Rua'),
(7943,'Goiânia','Araraquara','Jardim Novo Mundo','74715-050','Rua'),
(7944,'Aparecida de Goiânia','Araras','Vila Brasília','74905-150','Rua'),
(7945,'Aparecida de Goiânia','Araribóia','Jardim Iracema','74975-020','Rua'),
(7946,'Aparecida de Goiânia','Araruama','Vila Alzira','74913-190','Rua'),
(7947,'Goiânia','Araucária','Jardim Bela Vista','74863-020','Avenida'),
(7948,'Aparecida de Goiânia','Araucária','Jardim Bela Vista','74912-266','Avenida'),
(7949,'Jataí','Araxá','Setor Fabriny','75802-425','Avenida'),
(7950,'Itumbiara','Araxá','Setor Social','75510-120','Rua'),
(7951,'Aparecida de Goiânia','Araxá','Cardoso','74934-480','Rua'),
(7952,'Aparecida de Goiânia','Araxá','Jardim Nova Era','74916-010','Rua'),
(7953,'Goiânia','Araxá','Vila Lucy','74320-010','Avenida'),
(7954,'Aparecida de Goiânia','Araxá','Solar das Candeias','74983-030','Rua'),
(7955,'Goiânia','Araxá','Jardim Guanabara','74675-060','Rua'),
(7956,'Aparecida de Goiânia','Araxá','Vila Brasília','74905-160','Rua'),
(7957,'Anápolis','Araxá','Bandeiras','75065-090','Rua'),
(7958,'Aparecida de Goiânia','Araxá','Vila Delfiori','74962-040','Rua'),
(7959,'Goiânia','Araxá','Vila Alto da Glória','74815-030','Rua'),
(7960,'Goiânia','Araxá','Jardim Ana Lúcia','74315-020','Avenida'),
(7961,'Goiânia','Araxá','Jardim Novo Mundo','74713-265','Rua'),
(7962,'Goiânia','Araxá','Setor Leste Universitário','74615-250','Rua'),
(7963,'Goiânia','Arcendina Ferreira de Castro','Condomínio Rio Formoso','74370-070','Via'),
(7964,'Goiânia','Arcimbald','Setor Gentil Meireles','74575-030','Rua'),
(7965,'Aparecida de Goiânia','Arco do Triunfo','Residencial Village Garavelo','74968-538','Rua'),
(7966,'Goiânia','Arco Iris','Loteamento Morada do Sol','74475-124','Rua'),
(7967,'Anápolis','Arco Verde','Jardim Arco Verde','75105-260','Avenida'),
(7968,'Anápolis','Arco-Íris','Paraíso','75134-040','Rua'),
(7969,'Aparecida de Goiânia','Arco-Íris','Jardim Áurea','74982-580','Rua'),
(7970,'Goiânia','Arcona','Vila Regina','74453-470','Rua'),
(7971,'Goiânia','Ardenas','Jardim Petrópolis','74460-290','Rua'),
(7972,'Aparecida de Goiânia','Arduino Bolivar','Cidade Satélite São Luiz','74920-070','Rua'),
(7973,'Goiânia','Área Verde','Setor Urias Magalhães','74565-135','Rua'),
(7974,'Itumbiara','Arédio','Setor Central','75503-150','Rua'),
(7975,'Itumbiara','Arédio Borges Guimarães','Jardim Leonora','75534-030','Rua'),
(7976,'Goiânia','Areião','Setor Pedro Ludovico','74820-370','Avenida'),
(7977,'Jataí','Areno Rocha Vieira','Samuel Grahan','75804-054','Rua'),
(7978,'Goiânia','Arenópolis','Residencial Alphaville Flamboyant','74884-544','Rua'),
(7979,'Goiânia','Arequipa','Jardim Novo Mundo','74705-370','Travessa'),
(7980,'Aparecida de Goiânia','Argélia','Parque Haiala','74959-200','Rua'),
(7981,'Aparecida de Goiânia','Argélia','Independência','74967-410','Avenida'),
(7982,'Aparecida de Goiânia','Argélia','Parque das Nações','74957-060','Avenida'),
(7983,'Itumbiara','Argentina','Conjunto Habitacional Dona Norma Gibaldi','75535-430','Rua'),
(7984,'Aparecida de Goiânia','Argentina','Jardim Belo Horizonte','74976-080','Avenida'),
(7985,'Catalão','Argentina','Loteamento Bairro das Américas','75703-360','Rua'),
(7986,'Aparecida de Goiânia','Argentina','Conjunto Planície','74988-714','Rua'),
(7987,'Anápolis','Argentina','Jardim Nações Unidas','75143-020','Rua'),
(7988,'Anápolis','Argentina','Jardim das Américas','75070-600','Rua'),
(7989,'Anápolis','Argentina','Boa Vista','75075-200','Rua'),
(7990,'Formosa','Argentina','Jardim das Américas','73803-328','Rua'),
(7991,'Goiânia','Argentina','Setor das Nações','74495-790','Rua'),
(7992,'Goiânia','Argentina Monteiro','Conjunto Vera Cruz','74493-750','Avenida'),
(7993,'Anápolis','Ari Barroso','Cidade Universitária','75074-700','Rua'),
(7994,'Goiânia','Ari Barroso','Condomínio Cristina','74354-450','Estrada'),
(7995,'Luziânia','Ari Quintela','Parque Estrela Dalva III','72831-150','Avenida'),
(7996,'Goiânia','Arial','Residencial Alphaville Flamboyant','74884-545','Rua'),
(7997,'Aparecida de Goiânia','Ariane Póvoa','Rosa dos Ventos','74989-080','Rua'),
(7998,'Goiânia','Áries','Setor Goiânia 2','74665-030','Alameda'),
(7999,'Anápolis','Arinesto de Oliveira Pinto','Setor Central','75020-060','Rua'),
(8000,'Itumbiara','Ariovaldo Dias Barcelos','Setor Santa Inês','75526-165','Rua'),
(8001,'Goiânia','Ariovaldo Tahan','Residencial Barravento','74594-109','Rua'),
(8002,'Goiânia','Aristides Bibiano de Castilho','Industrial Mooca','74420-140','Rua'),
(8003,'Aparecida de Goiânia','Aristóteles','Vila Delfiori','74962-050','Rua'),
(8004,'Goiânia','Aristóteles','Jardim Mariliza','74885-030','Avenida'),
(8005,'Goiânia','Aritana','Conjunto Residencial Aruanã III','74740-440','Rua'),
(8006,'Aparecida de Goiânia','Arivestino Jonas Dias','Setor Serra Dourada','74973-120','Rua'),
(8007,'Goiânia','Arkansas','Jardim Novo Mundo','74710-190','Rua'),
(8008,'Aparecida de Goiânia','Arlindo Cardoso','Rosa dos Ventos','74990-030','Rua'),
(8009,'Anápolis','Arlindo Costa','Jundiaí','75113-200','Rua'),
(8010,'Itumbiara','Arlindo Vilela','Setor Santa Inês','75526-120','Rua'),
(8011,'Goiânia','ARM 2','Vila Redenção','74845-010','Rua'),
(8012,'Aparecida de Goiânia','Armando','Vila Santa Cecília','74912-500','Rua'),
(8013,'Anápolis','Armando Chinaglia','Vila Calixto Abrão','75144-350','Rua'),
(8014,'Goiânia','Armando de Godoy','Cidade Jardim','74423-010','Avenida'),
(8015,'Goiânia','Armando de Godoy','Setor Negrão de Lima','74650-010','Avenida'),
(8016,'Goiânia','Armando Sales','Parque Industrial João Braz','74483-060','Rua'),
(8017,'Catalão','Arminda A. de Mesquita','Setor Aeroporto','75705-360','Rua'),
(8018,'Goiânia','Armogaste J. Silveira','Conjunto Castelo Branco','74413-180','Rua'),
(8019,'Goiânia','Armogaste José da Silveira','Setor Centro Oeste','74560-550','Rua'),
(8020,'Luziânia','Arnaldo de Moura Assunção','Jardim do Ingá Gleba B','72851-025','Rua'),
(8021,'Anápolis','Arnaldo Pinto Pontes','Jundiaí','75110-050','Rua'),
(8022,'Aparecida de Goiânia','Arnaldo Soares','Alvorada Sul','74988-080','Rua'),
(8023,'Anápolis','Arnaud de Faria','Vila Maracananzinho','75080-040','Rua'),
(8024,'Goiânia','Arnica','Residencial Alphaville Flamboyant','74884-546','Rua'),
(8025,'Aparecida de Goiânia','Aroeira','Cidade Livre','74970-060','Rua'),
(8026,'Aparecida de Goiânia','Aroeira','Verde Vale','74926-340','Rua'),
(8027,'Goiânia','Aroeira','Setor Goiânia 2','74663-100','Rua'),
(8028,'Goiânia','Aroeira','Jardim Mariliza','74885-040','Rua'),
(8029,'Goiânia','Aroeira','Sítio de Rereio Pindorama','74692-019','Estrada'),
(8030,'Goiânia','Arpoador','Residencial Jardim Leblon','74455-368','Rua'),
(8031,'Aparecida de Goiânia','Arquimedes','Vila Delfiori','74962-060','Rua'),
(8032,'Goiânia','Arquimedes Rocha','Conjunto Morada Nova','74423-375','Rua'),
(8033,'Anápolis','Arquimedes Rosa','São Carlos','75084-080','Avenida'),
(8034,'Goiânia','Arquiteta Ana Maria Borges','Residencial Solar Ville','74470-520','Rua'),
(8035,'Goiânia','Arquiteto Eurico Godói','Residencial Solar Ville','74470-509','Rua'),
(8036,'Goiânia','Arquiteto Neddermeyer','Setor Central','74055-240','Praça'),
(8037,'Luziânia','Arraias','São Caetano','72805-100','Rua'),
(8038,'Goiânia','Arraias','Conjunto Castelo Branco','74413-400','Rua'),
(8039,'Goiânia','Arruda Câmara','Jardim Mariliza','74885-415','Rua'),
(8040,'Formosa','Arthur Bernardes','Setor Pampulha','73805-360','Avenida'),
(8041,'Formosa','Arthur Ribeiro','Parque Laguna II','73814-045','Rua'),
(8042,'Aparecida de Goiânia','Articum','Verde Vale','74926-350','Rua'),
(8043,'Anápolis','Artur Bernardes','Conjunto Raul Balduino','75123-140','Rua'),
(8044,'Anápolis','Artur Bernardes','Jardim Alexandrina','75060-170','Rua'),
(8045,'Aparecida de Goiânia','Artur Bernardes','Jardim Transbrasiliana','74919-352','Rua'),
(8046,'Anápolis','Artur Bernardes','Loteamento Guanabara','75053-610','Rua'),
(8047,'Goiânia','Artur Bernardes','Vila Anchieta','74320-386','Avenida'),
(8048,'Goiânia','Artur de Abreu','Vila Rosa','74345-040','Rua'),
(8049,'Aparecida de Goiânia','Artur de Azevedo','Cidade Satélite São Luiz','74920-080','Rua'),
(8050,'Luziânia','Artur Ribeiro','Setor Fumal','72801-650','Rua'),
(8051,'Luziânia','Artur Roriz','Centro','72800-400','Rua'),
(8052,'Goiânia','Artur Wigderowitz','Vila Canaã','74415-020','Rua'),
(8053,'Aparecida de Goiânia','Aruana','Jardim Bela Vista','74912-260','Rua'),
(8054,'Aparecida de Goiânia','Aruana','Jardim Helvécia','74933-230','Avenida'),
(8055,'Itumbiara','Aruanã','Setor Planalto','75533-200','Rua'),
(8056,'Catalão','Aruanã','Setor Aeroporto','75705-711','Rua'),
(8057,'Goiânia','Aruanã','Conjunto Residencial Aruanã II','74740-340','Avenida'),
(8058,'Goiânia','Aruanã','Parque Amazônia','74840-060','Avenida'),
(8059,'Goiânia','Aruanã','Parque Amazônia','74835-320','Rua'),
(8060,'Goiânia','Aruanã','Jardim Bela Vista','74863-040','Rua'),
(8061,'Goiânia','Aruanã','Conjunto Residencial Aruanã I','74740-020','Praça'),
(8062,'Aparecida de Goiânia','Aruas','Jardim Maria Inez','74914-060','Rua'),
(8063,'Aparecida de Goiânia','Aruas','Vila Brasília','74905-170','Rua'),
(8064,'Goiânia','Ary Barroso','Conjunto Vera Cruz','74495-020','Rua'),
(8065,'Aparecida de Goiânia','Ary Di Alencastro Veiga','Vila Maria','74919-397','Rua'),
(8066,'Anápolis','Ary Valadão','Vila Mariana','75134-410','Rua'),
(8067,'Goiânia','ASA 1','Setor Asa Branca','74683-778','Rua'),
(8068,'Goiânia','ASA 10','Setor Asa Branca','74683-779','Rua'),
(8069,'Goiânia','ASA 11','Setor Asa Branca','74683-784','Rua'),
(8070,'Goiânia','ASA 2','Setor Asa Branca','74683-780','Rua'),
(8071,'Goiânia','ASA 3','Setor Asa Branca','74683-781','Rua'),
(8072,'Goiânia','ASA 4','Setor Asa Branca','74683-782','Rua'),
(8073,'Goiânia','ASA 5','Setor Asa Branca','74683-776','Rua'),
(8074,'Goiânia','ASA 6','Setor Asa Branca','74683-775','Rua'),
(8075,'Goiânia','ASA 7','Setor Asa Branca','74683-774','Rua'),
(8076,'Goiânia','ASA 8','Setor Asa Branca','74683-773','Rua'),
(8077,'Goiânia','ASA 9','Setor Asa Branca','74683-772','Rua'),
(8078,'Aparecida de Goiânia','Asa Branca','Vila Adélia','74986-810','Rua'),
(8079,'Aparecida de Goiânia','Asbestos','Jardim Maria Inez','74914-070','Rua'),
(8080,'Luziânia','Ásia','Cidade Osfaya','72855-653','Rua'),
(8081,'Goiânia','Aspília','Residencial Alphaville Flamboyant','74884-547','Rua'),
(8082,'Itumbiara','Assembléia de Deus','Setor Paranaíba','75526-400','Praça'),
(8083,'Anápolis','Assis Brasil','Vila Jaiara','75064-090','Rua'),
(8084,'Luziânia','Assis Chateaubriand','Rosário','72812-030','Avenida'),
(8085,'Anápolis','Assis Chateaubriand','Cidade Universitária','75074-710','Rua'),
(8086,'Goiânia','Assis Chateaubriand','Setor Oeste','74130-010','Avenida'),
(8087,'Goiânia','Assis Chateaubriand','Setor Oeste','74130-012','Avenida'),
(8088,'Goiânia','Assis Chateaubriand','Setor Oeste','74130-015','Avenida'),
(8089,'Goiânia','Assis Chateaubriand','Setor Oeste','74130-011','Avenida'),
(8090,'Anápolis','Associação Atlética Anapolina','Polocentro','75130-110','Rua'),
(8091,'Anápolis','Associação Esporte Club','Setor Central','75020-170','Rua'),
(8092,'Aparecida de Goiânia','Assunção','Parque das Nações','74957-070','Rua'),
(8093,'Anápolis','Assunção','Vila Vera Cruz','75104-560','Rua'),
(8094,'Aparecida de Goiânia','Assunção','Setor Aeroporto Sul','74947-270','Rua'),
(8095,'Anápolis','Assunção','Setor Central','75020-220','Travessa'),
(8096,'Anápolis','Assunção','Parque das Nações','75143-380','Rua'),
(8097,'Goiânia','Assunção','Setor das Nações','74495-750','Rua'),
(8098,'Goiânia','Assunção','Jardim Novo Mundo','74705-110','Rua'),
(8099,'Anápolis','Assunção Pereira','Jardim Santa Cecília','75145-390','Rua'),
(8100,'Itumbiara','Astecas','Setor Afonso Pena','75513-520','Rua'),
(8101,'Aparecida de Goiânia','Aster','Expansur','74986-100','Rua'),
(8102,'Goiânia','Astholfo Leão Borges','Residencial Morumbi','74574-002','Rua'),
(8103,'Aparecida de Goiânia','Astolpho de Amorim','Parque Veiga Jardim','74954-050','Rua'),
(8104,'Itumbiara','Ataídes José Tavares','Setor Dona Marolina','75535-020','Avenida'),
(8105,'Rio Verde','Ataliba Ribeiro da Cunha','Vila Morais','75901-460','Rua'),
(8106,'Rio Verde','Ataliba Ribeiro da Cunha','Setor Oeste','75901-590','Rua'),
(8107,'Rio Verde','Ataliba Ribeiro da Cunha','Setor Central','75901-315','Rua'),
(8108,'Aparecida de Goiânia','Atanagildo Franca','Setor Serra Dourada','74973-130','Rua'),
(8109,'Aparecida de Goiânia','Atas','Jardim Tropical Verde','74972-060','Rua'),
(8110,'Aparecida de Goiânia','Atas','Jardim Monte Líbano','74969-430','Rua'),
(8111,'Luziânia','Ataulfo Alves','Parque Estrela Dalva I','72804-290','Rua'),
(8112,'Aparecida de Goiânia','Ataulfo Alves','Cidade Satélite São Luiz','74920-586','Rua'),
(8113,'Goiânia','Ataulfo Alves','Conjunto Vera Cruz','74495-010','Rua'),
(8114,'Aparecida de Goiânia','Atayde Paulo Siqueira','Nova Olinda','74983-670','Rua'),
(8115,'Itumbiara','Atenas','Setor Nossa Senhora da Saúde','75520-100','Rua'),
(8116,'Aparecida de Goiânia','Atenas','Parque das Nações','74957-080','Rua'),
(8117,'Aparecida de Goiânia','Atenas','Setor Colonial Sul','74958-230','Rua'),
(8118,'Goiânia','Atenas','Condomínio Andréia','74354-510','Estrada'),
(8119,'Aparecida de Goiânia','Átila','Vila Romana','74962-440','Rua'),
(8120,'Goiânia','Atílio Correia Lima','Vila Megale','74660-355','Praça'),
(8121,'Aparecida de Goiânia','Atlântica','Jardim Buriti Sereno','74944-090','Rua'),
(8122,'Aparecida de Goiânia','Atlântica','Jardim Tropical','74946-480','Avenida'),
(8123,'Goiânia','Atlântica','Condomínio Eldorado','74390-555','Via'),
(8124,'Aparecida de Goiânia','Atlântico','Expansur','74986-110','Rua'),
(8125,'Aparecida de Goiânia','Atlântida','Jardim Paraíso','74984-330','Rua'),
(8126,'Aparecida de Goiânia','Atlântida','Independência','74967-420','Avenida'),
(8127,'Goiânia','Átria','Residencial Alphaville Flamboyant','74884-548','Rua'),
(8128,'Aparecida de Goiânia','Atroani','Jardim Iracema','74975-030','Rua'),
(8129,'Aparecida de Goiânia','Augusta','Nova Olinda','74988-570','Rua'),
(8130,'Aparecida de Goiânia','Augusta','Parque das Nações','74957-090','Rua'),
(8131,'Rio Verde','Augusta Bastos','Jardim Goiás','75903-370','Rua'),
(8132,'Rio Verde','Augusta Bastos','Setor Central','75901-030','Rua'),
(8133,'Goiânia','Augusta Borges de Oliveira','Condomínio Rio Formoso','74370-080','Via'),
(8134,'Goiânia','Augusta Garavelo','Garavelo Residencial Norte','74672-100','Avenida'),
(8135,'Anápolis','Augusta Pereira','Jardim Alexandrina','75060-250','Rua'),
(8136,'Goiânia','Augusta Soares','Residencial das Acácias','74595-282','Rua'),
(8137,'Goiânia','Augusto Alves Franca','Setor Criméia Leste','74660-030','Rua'),
(8138,'Goiânia','Augusto Andrada','Santo Hilário','74780-015','Rua'),
(8139,'Goiânia','Augusto Andrade','Santo Hilário','74780-070','Praça'),
(8140,'Aparecida de Goiânia','Augusto C. Mesquita','Parque Karajá','74983-510','Rua'),
(8141,'Anápolis','Augusto César Miranda Alencar','JK','75114-030','Praça'),
(8142,'Anápolis','Augusto César Miranda Alencar','Jundiaí','75113-010','Avenida'),
(8143,'Formosa','Augusto de Andrade','Formosinha','73813-030','Rua'),
(8144,'Anápolis','Augusto de Lima','Vila Maracananzinho','75080-050','Rua'),
(8145,'Luziânia','Augusto dos Anjos','Parque Estrela Dalva I','72804-300','Rua'),
(8146,'Goiânia','Augusto Gontijo','Conjunto Morada Nova','74423-440','Rua'),
(8147,'Goiânia','Augusto Kubitschek','Conjunto Caiçara','74775-003','Rua'),
(8148,'Catalão','Augusto Netto','São João','75703-300','Rua'),
(8149,'Goiânia','Augusto Rios','Jardim Mariliza','74885-295','Praça'),
(8150,'Goiânia','Augusto Severo','Parque Oeste Industrial','74375-495','Avenida'),
(8151,'Aparecida de Goiânia','Augustus','Vila Delfiori','74962-380','Avenida'),
(8152,'Goiânia','Aulina Luís','Parque Santa Rita','74370-530','Rua'),
(8153,'Aparecida de Goiânia','Áurea','Jardim Buriti Sereno','74944-100','Rua'),
(8154,'Goiânia','Áurea','Parque Industrial João Braz','74483-070','Rua'),
(8155,'Anápolis','Áurea Crispim','Vila Santa Maria de Nazareth','75113-320','Rua'),
(8156,'Itumbiara','Aureliano José do Carmo','Jardim Liberdade','75513-200','Rua'),
(8157,'Itumbiara','Aurélio Alves','Setor Trindade','75530-500','Rua'),
(8158,'Aparecida de Goiânia','Auriano de Souza','Parque Industrial Santo Antônio','74987-550','Rua'),
(8159,'Goiânia','Aurilândia','Residencial Alphaville Flamboyant','74884-549','Rua'),
(8160,'Anápolis','Aurora','Paraíso','75134-050','Rua'),
(8161,'Goiânia','Aurora','Loteamento Morada do Sol','74473-806','Rua'),
(8162,'Goiânia','Aurora Esteves Ferreira','Condomínio Habitacional Madre Germana','74354-805','Rua'),
(8163,'Aparecida de Goiânia','Aurora Esteves Pereira','Parque Madre Germana','74965-390','Rua'),
(8164,'Catalão','Aurora Evangelista da Rocha','Loteamento Santa Terezinha','75709-460','Avenida'),
(8165,'Goiânia','Aurora Sul','Loteamento Morada do Sol','74473-800','Rua'),
(8166,'Catalão','Áustria','Loteamento Vila Chaud','75704-070','Rua'),
(8167,'Goiânia','Áustria','Jardim Europa','74330-320','Rua'),
(8168,'Goiânia','Auta de Souza','Goiá I','74485-020','Rua'),
(8169,'Goiânia','Auta Ferraz de Camargo','Jardim Balneário Meia Ponte','74590-030','Avenida'),
(8170,'Goiânia','Autódromo Ayrton Senna','Residencial Alphaville Flamboyant','74884-528','Avenida'),
(8171,'Rio Verde','Avá-Canoeiros','Parque Laranjeiras','75908-110','Rua'),
(8172,'Anápolis','Avelar','Vila Santa Isabel','75083-230','Rua'),
(8173,'Rio Verde','Avelino de Faria','Jardim América','75902-470','Rua'),
(8174,'Rio Verde','Avelino de Faria','Vila Olinda','75901-735','Rua'),
(8175,'Rio Verde','Avelino Faria','Setor Central','75901-140','Rua'),
(8176,'Goiânia','Avelino Rosa','Vila Rosa','74345-050','Rua'),
(8177,'Goiânia','Avelino Teixeira','Jardim São Judas Tadeu','74685-080','Rua'),
(8178,'Goiânia','Avenca','Parque Oeste Industrial','74375-460','Travessa'),
(8179,'Goiânia','Avenca','Santa Genoveva','74672-210','Rua'),
(8180,'Aparecida de Goiânia','Avencas','Vila Alzira','74913-200','Avenida'),
(8181,'Anápolis','Aventuras','Vila Rica','75103-730','Rua'),
(8182,'Rio Verde','Avestruz','Liberdade','75904-420','Rua'),
(8183,'Catalão','Axixá','Mãe de Deus','75702-160','Rua'),
(8184,'Goiânia','Axixá','Chácara do Governador','74870-034','Avenida'),
(8185,'Aparecida de Goiânia','Aymores','Jardim Eldorado','74993-020','Rua'),
(8186,'Anápolis','Aymorés','Jardim das Américas','75070-560','Avenida'),
(8187,'Anápolis','Aymorés','Village Jardim Anápolis','75063-020','Rua'),
(8188,'Goiânia','Ayrton Senna','Loteamento Portal do Sol I','74884-591','Avenida'),
(8189,'Goiânia','Ayrton Senna','Sítio de Recreio Estrela D''Alva','74475-251','Rua'),
(8190,'Goiânia','Ayrton Senna','Loteamento Portal do Sol II','74884-632','Avenida'),
(8191,'Itumbiara','Azarias Machado','Setor Central','75503-330','Rua'),
(8192,'Aparecida de Goiânia','Azis Chaer','Residencial Araguaia','74946-710','Rua'),
(8193,'Aparecida de Goiânia','Azulão','Colina Azul','74970-460','Rua'),
(8194,'Itumbiara','B','Vila Vitória','75533-440','Rua'),
(8195,'Luziânia','B','Vila Santa Luzia','72811-070','Rua'),
(8196,'Jataí','B','Vila Paraíso I','75802-145','Avenida'),
(8197,'Jataí','B','Conjunto Rio Claro II','75804-268','Viela'),
(8198,'Jataí','B','Vila Sofia','75801-370','Avenida'),
(8199,'Luziânia','B','Setor Mandu','72815-160','Avenida'),
(8200,'Itumbiara','B','Setor São Sebastião','75515-020','Rua'),
(8201,'Valparaíso de Goiás','B','Parque Rio Branco','72870-007','Rua'),
(8202,'Jataí','B','Conjunto Rio Claro I','75804-162','Viela'),
(8203,'Goiânia','B','Residencial Privê Norte','74474-421','Viela'),
(8204,'Valparaíso de Goiás','B','Parque Esplanada I','72878-630','Rua'),
(8205,'Valparaíso de Goiás','B','Parque Esplanada I','72878-651','Rua'),
(8206,'Luziânia','B','Parque Alvorada III','72818-220','Rua'),
(8207,'Jataí','B','Cohacol II','75805-503','Rua'),
(8208,'Valparaíso de Goiás','B','Parque Esplanada I','72878-609','Rua'),
(8209,'Rio Verde','B','Parque Solar do Agreste','75907-150','Rua'),
(8210,'Rio Verde','B','Vila Renovação','75906-120','Rua'),
(8211,'Catalão','B','Vila Liberdade','75711-200','Rua'),
(8212,'Catalão','B','Loteamento Leão','75707-020','Rua'),
(8213,'Aparecida de Goiânia','B','Jardim Bela Vista','74912-038','Rua'),
(8214,'Aparecida de Goiânia','B','Independência das Mansões','74959-254','Rua'),
(8215,'Formosa','B','Vila Imperatriz','73805-470','Rua'),
(8216,'Formosa','B','Bela Vista','73808-740','Avenida'),
(8217,'Formosa','B','Parque Vila Verde','73808-435','Avenida'),
(8218,'Formosa','B','Parque das Laranjeiras','73805-615','Travessa'),
(8219,'Formosa','B','Parque da Colina II','73808-175','Rua'),
(8220,'Formosa','B','Jardim Triângulo','73808-232','Rua'),
(8221,'Formosa','B','Village','73814-520','Rua'),
(8222,'Formosa','B','Setor Sul','73802-480','Rua'),
(8223,'Aparecida de Goiânia','B','Jardim Copacabana','74984-120','Avenida'),
(8224,'Aparecida de Goiânia','B','Parque Flamboyant','74920-792','Avenida'),
(8225,'Aparecida de Goiânia','B','Itapuã','74940-370','Rua'),
(8226,'Aparecida de Goiânia','B','Vale do Sol','74924-220','Rua'),
(8227,'Aparecida de Goiânia','B','Setor Marista Sul','74971-310','Avenida'),
(8228,'Aparecida de Goiânia','B','Setor Araguaia','74981-150','Avenida'),
(8229,'Aparecida de Goiânia','B','Chácara São Pedro','74923-180','Alameda'),
(8230,'Aparecida de Goiânia','B','Jardim Cristal','74982-040','Avenida'),
(8231,'Aparecida de Goiânia','B','Jardim Tiradentes','74961-120','Avenida'),
(8232,'Aparecida de Goiânia','B','Independência','74966-450','Rua'),
(8233,'Catalão','B','São João','75703-322','Rua'),
(8234,'Formosa','B','Vila Bela','73807-070','Rua'),
(8235,'Catalão','B','Loteamento Santa Helena II','75704-290','Rua'),
(8236,'Anápolis','B','Vila Maracananzinho','75080-200','Rua'),
(8237,'Formosa','B','Bela Vista','73808-810','Avenida'),
(8238,'Anápolis','B','Boa Vista','75075-030','Rua'),
(8239,'Anápolis','B','Sítios de Recreio Americano do Brasil','75073-010','Avenida'),
(8240,'Anápolis','B','Setor Nova Capital','75114-640','Avenida'),
(8241,'Anápolis','B','Jardim das Américas','75070-010','Avenida'),
(8242,'Anápolis','B','Jardim Planalto','75104-020','Avenida'),
(8243,'Anápolis','B','Andracel Center','75113-280','Rua'),
(8244,'Anápolis','B','Santo André','75125-340','Travessa'),
(8245,'Anápolis','B','Vila Jaiara','75064-140','Rua'),
(8246,'Formosa','B','Jardim das Oliveiras','73805-265','Avenida'),
(8247,'Anápolis','B','Vila São Joaquim','75145-020','Rua'),
(8248,'Anápolis','B','Sítio de Recreio Mansões do Planalto','75073-140','Avenida'),
(8249,'Anápolis','B','Vila Formosa','75100-030','Rua'),
(8250,'Anápolis','B','Setor Residencial Jandaia','75053-480','Rua'),
(8251,'Anápolis','B','Vila Rica','75103-740','Rua'),
(8252,'Anápolis','B','Parque Iracema','75063-050','Avenida'),
(8253,'Anápolis','B','Cidade Jardim','75080-060','Rua'),
(8254,'Anápolis','B','Santo Antônio','75103-370','Rua'),
(8255,'Goiânia','B','Parque das Laranjeiras','74855-050','Travessa'),
(8256,'Goiânia','B','Parque Tremendão','74475-020','Rua'),
(8257,'Goiânia','B','Jardim Retiro','74765-020','Praça'),
(8258,'Goiânia','B','Parque Industrial de Goiânia','74630-010','Estrada'),
(8259,'Goiânia','B','Jardim Goiás','74805-030','Praça'),
(8260,'Goiânia','B','Setor Centro Oeste','74560-640','Avenida'),
(8261,'Goiânia','B','Vila Santa Helena','74555-371','Rua'),
(8262,'Goiânia','B','Vila Lucy','74320-030','Avenida'),
(8263,'Goiânia','B','Jardim das Hortênsias','74474-140','Rua'),
(8264,'Goiânia','B','Residencial Guanabara','74683-125','Rua'),
(8265,'Goiânia','B','Jardim  das Oliveiras','74484-600','Estrada'),
(8266,'Goiânia','B','Água Branca','74723-050','Avenida'),
(8267,'Goiânia','B','Setor Leste Universitário','74610-144','Viela'),
(8268,'Goiânia','B','Jardim Novo Mundo','74710-300','Travessa'),
(8269,'Goiânia','B','Chácaras Bom Retiro','74686-005','Estrada'),
(8270,'Goiânia','B','Chácaras Santa Bárbara','74703-360','Estrada'),
(8271,'Goiânia','B','Chácaras Maria Dilce','74583-174','Rua'),
(8272,'Goiânia','B','Conjunto Residencial Padre Pelágio','74440-030','Rua'),
(8273,'Goiânia','B','Vila Canaã','74415-060','Viela'),
(8274,'Goiânia','B','Vila Morais','74620-050','Avenida'),
(8275,'Goiânia','B','Vila Viana','74635-110','Rua'),
(8276,'Goiânia','B','Setor Progresso','74580-510','Rua'),
(8277,'Goiânia','B','Capuava','74450-430','Viela'),
(8278,'Goiânia','B','Conjunto Cachoeira Dourada','74363-030','Praça'),
(8279,'Goiânia','B','Conjunto Fabiana','74870-070','Praça'),
(8280,'Goiânia','B','Residencial Sonho Dourado','74781-016','Travessa'),
(8281,'Goiânia','B','Setor Centro Oeste','74550-270','Rua'),
(8282,'Goiânia','B','Parque das Amendoeiras','74780-425','Travessa'),
(8283,'Goiânia','B','Residencial Jardim Leblon','74455-364','Viela'),
(8284,'Goiânia','B','Setor Campinas','74523-020','Rua'),
(8285,'Goiânia','B','Vila Boa Sorte','74530-350','Rua'),
(8286,'Goiânia','B','Santo Antônio','74853-030','Avenida'),
(8287,'Goiânia','B','Aeroviário','74435-010','Praça'),
(8288,'Goiânia','B','Chácaras Botafogo','74710-290','Rua'),
(8289,'Goiânia','B','Parque Flamboyant','74860-645','Avenida'),
(8290,'Goiânia','B 1','Condomínio dos Dourados','74377-525','Rua'),
(8291,'Goiânia','B 1','Parque das Laranjeiras','74855-060','Rua'),
(8292,'Goiânia','B 1','Vila Novo Horizonte','74365-290','Rua'),
(8293,'Goiânia','B 1','Vila Redenção','74845-020','Rua'),
(8294,'Goiânia','B 1','Vila Americano do Brasil','74210-108','Rua'),
(8295,'Goiânia','B 1 A','Parque das Laranjeiras','74855-065','Rua'),
(8296,'Anápolis','B 10','Cidade Jardim','75080-220','Rua'),
(8297,'Goiânia','B 10','Villar Baviera','74377-285','Rua'),
(8298,'Goiânia','B 10','Vila Novo Horizonte','74365-380','Rua'),
(8299,'Goiânia','B 11','Vila Novo Horizonte','74365-390','Rua'),
(8300,'Goiânia','B 11','Villar Baviera','74377-280','Rua'),
(8301,'Goiânia','B 12','Villar Baviera','74377-235','Rua'),
(8302,'Goiânia','B 12','Vila Novo Horizonte','74365-400','Rua'),
(8303,'Goiânia','B 13','Villar Baviera','74377-275','Rua'),
(8304,'Goiânia','B 13','Vila Novo Horizonte','74365-410','Rua'),
(8305,'Goiânia','B 14','Vila Novo Horizonte','74365-420','Rua'),
(8306,'Goiânia','B 14','Villar Baviera','74377-240','Rua'),
(8307,'Goiânia','B 15','Vila Novo Horizonte','74365-430','Rua'),
(8308,'Goiânia','B 15','Villar Baviera','74377-260','Rua'),
(8309,'Goiânia','B 16','Vila Novo Horizonte','74365-440','Rua'),
(8310,'Goiânia','B 16','Villar Baviera','74377-270','Rua'),
(8311,'Goiânia','B 17','Villar Baviera','74377-225','Rua'),
(8312,'Goiânia','B 17','Vila Novo Horizonte','74365-450','Rua'),
(8313,'Anápolis','B 18','Cidade Jardim','75080-230','Rua'),
(8314,'Goiânia','B 18','Villar Baviera','74377-220','Rua'),
(8315,'Goiânia','B 18','Vila Novo Horizonte','74365-460','Rua'),
(8316,'Goiânia','B 19','Vila Novo Horizonte','74365-470','Rua'),
(8317,'Goiânia','B 19','Villar Baviera','74377-215','Rua'),
(8318,'Goiânia','B 2','Vila Redenção','74845-030','Rua'),
(8319,'Goiânia','B 2','Condomínio dos Dourados','74377-520','Rua'),
(8320,'Goiânia','B 2','Vila Americano do Brasil','74210-107','Rua'),
(8321,'Goiânia','B 2','Vila Novo Horizonte','74365-300','Rua'),
(8322,'Goiânia','B 20','Vila Novo Horizonte','74365-480','Rua'),
(8323,'Goiânia','B 20','Villar Baviera','74377-210','Rua'),
(8324,'Goiânia','B 21','Vila Novo Horizonte','74365-490','Rua'),
(8325,'Goiânia','B 21','Villar Baviera','74377-205','Rua'),
(8326,'Goiânia','B 22','Villar Baviera','74377-200','Alameda'),
(8327,'Goiânia','B 22','Vila Novo Horizonte','74365-500','Rua'),
(8328,'Goiânia','B 23','Vila Novo Horizonte','74365-510','Rua'),
(8329,'Goiânia','B 23','Villar Baviera','74377-230','Rua'),
(8330,'Goiânia','B 24','Villar Baviera','74377-245','Rua'),
(8331,'Goiânia','B 24','Vila Novo Horizonte','74365-520','Rua'),
(8332,'Goiânia','B 25','Vila Novo Horizonte','74365-530','Rua'),
(8333,'Goiânia','B 25','Villar Baviera','74377-250','Rua'),
(8334,'Goiânia','B 26','Vila Novo Horizonte','74365-540','Rua'),
(8335,'Goiânia','B 27','Vila Novo Horizonte','74365-550','Rua'),
(8336,'Goiânia','B 3','Parque das Laranjeiras','74855-070','Rua'),
(8337,'Goiânia','B 3','Vila Americano do Brasil','74210-106','Rua'),
(8338,'Goiânia','B 3','Condomínio dos Dourados','74377-515','Rua'),
(8339,'Goiânia','B 3','Vila Novo Horizonte','74365-310','Rua'),
(8340,'Goiânia','B 3','Vila Redenção','74845-040','Rua'),
(8341,'Goiânia','B 4','Setor Bueno','74210-103','Rua'),
(8342,'Goiânia','B 4','Condomínio dos Dourados','74377-510','Rua'),
(8343,'Goiânia','B 4','Parque das Laranjeiras','74855-080','Rua'),
(8344,'Goiânia','B 4','Vila Redenção','74845-050','Rua'),
(8345,'Goiânia','B 4','Vila Novo Horizonte','74365-320','Rua'),
(8346,'Goiânia','B 5','Vila Americano do Brasil','74210-104','Rua'),
(8347,'Goiânia','B 5','Parque das Laranjeiras','74855-090','Rua'),
(8348,'Goiânia','B 5','Condomínio dos Dourados','74377-505','Rua'),
(8349,'Goiânia','B 5','Vila Novo Horizonte','74365-330','Rua'),
(8350,'Goiânia','B 5 A','Parque das Laranjeiras','74855-095','Rua'),
(8351,'Goiânia','B 6','Parque das Laranjeiras','74855-100','Rua'),
(8352,'Goiânia','B 6','Condomínio dos Dourados','74377-500','Rua'),
(8353,'Goiânia','B 6','Vila Americano do Brasil','74210-101','Rua'),
(8354,'Goiânia','B 6','Vila Novo Horizonte','74365-340','Rua'),
(8355,'Aparecida de Goiânia','B 6 A','Cidade Livre','74970-070','Rua'),
(8356,'Goiânia','B 6 A','Parque das Laranjeiras','74855-110','Rua'),
(8357,'Anápolis','B 7','Cidade Jardim','75080-210','Rua'),
(8358,'Goiânia','B 7','Vila Novo Horizonte','74365-350','Rua'),
(8359,'Goiânia','B 7','Setor Bueno','74210-102','Rua'),
(8360,'Goiânia','B 7','Condomínio dos Dourados','74377-495','Rua'),
(8361,'Goiânia','B 8','Vila Novo Horizonte','74365-360','Rua'),
(8362,'Goiânia','B 8','Condomínio dos Dourados','74377-490','Rua'),
(8363,'Goiânia','B 8','Jardim Goiás','74805-345','Rua'),
(8364,'Goiânia','B 9','Vila Novo Horizonte','74365-370','Rua'),
(8365,'Goiânia','B 9','Jardim Goiás','74805-344','Rua'),
(8366,'Goiânia','B 9','Condomínio dos Dourados','74377-485','Rua'),
(8367,'Jataí','B-001','Popular','75803-160','Rua'),
(8368,'Jataí','B-002','Popular','75803-165','Rua'),
(8369,'Jataí','B-003','Popular','75803-170','Rua'),
(8370,'Jataí','B-004','Popular','75803-175','Rua'),
(8371,'Jataí','B-005','Popular','75803-180','Rua'),
(8372,'Jataí','B-006','Popular','75803-185','Rua'),
(8373,'Catalão','B-012','Loteamento Santa Terezinha','75709-360','Rua'),
(8374,'Catalão','B-013','Loteamento Santa Terezinha','75709-370','Rua'),
(8375,'Catalão','B-014','Loteamento Santa Terezinha','75709-380','Rua'),
(8376,'Jataí','B-4','Sodré','75803-212','Rua'),
(8377,'Aparecida de Goiânia','Babaçu','Jardim Tropical Verde','74972-080','Rua'),
(8378,'Aparecida de Goiânia','Babaçu','Jardim Monte Líbano','74969-427','Rua'),
(8379,'Goiânia','Babaçu','Parque Santa Rita','74393-360','Rua'),
(8380,'Goiânia','Bacará','Santa Genoveva','74672-220','Rua'),
(8381,'Aparecida de Goiânia','Bacuri','Verde Vale','74926-360','Rua'),
(8382,'Goiânia','Bacuri','Parque Santa Rita','74393-370','Avenida'),
(8383,'Goiânia','Bacuri','Jardim Mariliza','74885-050','Rua'),
(8384,'Goiânia','Baffin','Residencial Canadá','74370-600','Rua'),
(8385,'Aparecida de Goiânia','Bagdá','Setor Pontal Sul','74956-070','Rua'),
(8386,'Aparecida de Goiânia','Bagdá','Parque das Nações','74957-100','Rua'),
(8387,'Aparecida de Goiânia','Bagé','Setor Pontal Sul','74956-080','Rua'),
(8388,'Aparecida de Goiânia','Bagé','Jardim Cristal','74982-050','Rua'),
(8389,'Goiânia','Bagé','Jardim Novo Mundo','74715-060','Rua'),
(8390,'Luziânia','Bahia','SHIS','72812-555','Rua'),
(8391,'Luziânia','Bahia','Setor Presidente Kennedy','72810-560','Rua'),
(8392,'Luziânia','Bahia','Santa Luzia','72803-140','Rua'),
(8393,'Valparaíso de Goiás','Bahia','Chácaras Anhangüera','72870-548','Rua'),
(8394,'Luziânia','Bahia','Jardim Jóckei Clube','72850-730','Rua'),
(8395,'Rio Verde','Bahia','Martins','75904-170','Rua'),
(8396,'Jataí','Bahia','Santa Lúcia','75800-029','Rua'),
(8397,'Jataí','Bahia','Santo Antônio','75806-020','Rua'),
(8398,'Aparecida de Goiânia','Bahia','Jardim Esmeraldas','74905-010','Rua'),
(8399,'Aparecida de Goiânia','Bahia','Nossa Senhora de Lourdes','74912-280','Rua'),
(8400,'Aparecida de Goiânia','Bahia','Quinta da Boa Vista','74964-060','Rua'),
(8401,'Goiânia','Bahia','Jardim Balneário Meia Ponte','74593-070','Rua'),
(8402,'Goiânia','Bahia','Setor Urias Magalhães','74565-280','Rua'),
(8403,'Goiânia','Baianos','Jardim Balneário Meia Ponte','74590-040','Rua'),
(8404,'Goiânia','Balbino Carvalho','Setor Faiçalville','74350-825','Alameda'),
(8405,'Luziânia','Balbino Vasquez','Centro','72800-310','Travessa'),
(8406,'Aparecida de Goiânia','Bálsamo','Verde Vale','74926-370','Rua'),
(8407,'Goiânia','Bálsamo','Jardim Mariliza','74885-125','Rua'),
(8408,'Goiânia','Bálsamo','Santa Genoveva','74672-590','Rua'),
(8409,'Aparecida de Goiânia','Baltazar de Castro','Rosa dos Ventos','74990-040','Rua'),
(8410,'Goiânia','Baltimore','Jardim Novo Mundo','74713-335','Travessa'),
(8411,'Aparecida de Goiânia','Bambina','Jardim Buriti Sereno','74944-110','Rua'),
(8412,'Aparecida de Goiânia','Bananal','Jardim dos Buritis','74923-340','Rua'),
(8413,'Goiânia','Bananal','Jardim Guanabara','74675-070','Rua'),
(8414,'Goiânia','Bandeira','Residencial Cidade Verde','74455-505','Avenida'),
(8415,'Goiânia','Bandeira','Setor Jaó','74674-040','Praça'),
(8416,'Aparecida de Goiânia','Bandeirante','Conjunto Cruzeiro do Sul','74917-050','Rua'),
(8417,'Aparecida de Goiânia','Bandeirante','Jardim Luz','74915-040','Rua'),
(8418,'Anápolis','Bandeirante','Vila Vera Cruz','75104-570','Praça'),
(8419,'Anápolis','Bandeirante','Lourdes','75095-270','Rua'),
(8420,'Goiânia','Bandeirante','Vila Mauá','74323-215','Praça'),
(8421,'Goiânia','Bandeirante','Vila Regina','74453-465','Avenida'),
(8422,'Itumbiara','Bandeirantes','Setor Rodoviário','75516-140','Rua'),
(8423,'Itumbiara','Bandeirantes','Jardim América','75523-360','Rua'),
(8424,'Itumbiara','Bandeirantes','Setor São Sebastião','75515-220','Rua'),
(8425,'Anápolis','Bandeirantes','Loteamento Guanabara','75053-620','Rua'),
(8426,'Anápolis','Bandeirantes','Vila Jaiara','75064-040','Avenida'),
(8427,'Goiânia','Bandeirantes','Conjunto Vera Cruz','74495-700','Avenida'),
(8428,'Goiânia','Bandeirantes','Ipiranga','74453-040','Avenida'),
(8429,'Goiânia','Bandeirantes','Vila Aguiar','74530-360','Rua'),
(8430,'Goiânia','Bandeirantes','Jardim Petrópolis','74460-190','Avenida'),
(8431,'Goiânia','Bandeirantes','Conjunto Itatiaia','74690-220','Avenida'),
(8432,'Formosa','Bandeirinha','Setor Nordeste','73807-165','Rua'),
(8433,'Goiânia','Baquite','Parque Amazônia','74835-330','Rua'),
(8434,'Aparecida de Goiânia','Barão da Torre','Jardim Buriti Sereno','74944-120','Rua'),
(8435,'Goiânia','Barão de Capanema','Conjunto Residencial Paulo Bregaro','74595-040','Rua'),
(8436,'Anápolis','Barão de Cayru','Campos Elísios','75103-530','Rua'),
(8437,'Anápolis','Barão de Cotegipe','Setor Central','75025-010','Rua'),
(8438,'Anápolis','Barão de Cotegipe','Dom Pedro II','75140-020','Rua'),
(8439,'Goiânia','Barão de Franca','Jardim Nova Esperança','74465-030','Rua'),
(8440,'Goiânia','Barão de Franca','Rodoviário','74430-080','Rua'),
(8441,'Goiânia','Barão de Franca','Esplanada do Anicuns','74433-040','Rua'),
(8442,'Goiânia','Barão de Franca','Setor Marabá','74465-521','Rua'),
(8443,'Aparecida de Goiânia','Barão de Icarai','Jardim Buriti Sereno','74944-130','Rua'),
(8444,'Aparecida de Goiânia','Barão de Ipanema','Jardim Buriti Sereno','74944-140','Rua'),
(8445,'Goiânia','Barão de Itaboraí','Sítios de Recreio Mansões do Campus','74691-170','Rua'),
(8446,'Aparecida de Goiânia','Barão de Itapetininga','Parque Real','74910-010','Rua'),
(8447,'Goiânia','Barão de Macaubas','Sítios de Recreio Mansões do Campus','74691-100','Rua'),
(8448,'Goiânia','Barão de Mauá','Condomínio Ipanema','74390-060','Via'),
(8449,'Goiânia','Barão de Mauá','Parque Oeste Industrial','74375-480','Rua'),
(8450,'Goiânia','Barão de Mauá','Cidade Jardim','74425-360','Rua'),
(8451,'Goiânia','Barão de Mauá','Rodoviário','74430-090','Rua'),
(8452,'Goiânia','Barão de Mauá','Goiá I','74485-030','Rua'),
(8453,'Aparecida de Goiânia','Barão de Mesquita','Jardim Buriti Sereno','74944-150','Rua'),
(8454,'Goiânia','Barão de Monte Alegre','Sítios de Recreio Mansões do Campus','74691-140','Rua'),
(8455,'Goiânia','Barão de Montezuma','Capuava','74450-040','Rua'),
(8456,'Anápolis','Barão de Piunhi','Vila Maracananzinho','75080-070','Rua'),
(8457,'Goiânia','Barão de Rio Branco','Jardim Vila Boa','74360-230','Avenida'),
(8458,'Aparecida de Goiânia','Barão do Bananal','Parque Real','74910-020','Rua'),
(8459,'Aparecida de Goiânia','Barão do Flamengo','Jardim Buriti Sereno','74944-160','Rua'),
(8460,'Aparecida de Goiânia','Barão do Rio Branco','Jardim Nova Era','74916-190','Avenida'),
(8461,'Anápolis','Barão do Rio Branco','Setor Central','75020-020','Rua'),
(8462,'Anápolis','Barão do Rio Branco','Setor Central','75025-040','Rua'),
(8463,'Anápolis','Barão do Rio Branco','Vila Santana','75113-560','Rua'),
(8464,'Aparecida de Goiânia','Barão do Rio Branco','Recanto dos Emboabas','74910-300','Rua'),
(8465,'Goiânia','Barão do Rio Branco','Condomínio Ipanema','74390-070','Via'),
(8466,'Goiânia','Barão do Rio Branco','Parque Anhangüera','74340-040','Rua'),
(8467,'Goiânia','Barão do Rio Branco','Jardim Europa','74325-150','Rua'),
(8468,'Aparecida de Goiânia','Barão do Tietê','Parque Real','74910-030','Rua'),
(8469,'Goiânia','Baraúna','Residencial Alphaville Flamboyant','74884-550','Rua'),
(8470,'Luziânia','Barbacema','Chácaras Marajoara','72858-140','Rua'),
(8471,'Goiânia','Barbacena','Vila Alto da Glória','74815-040','Alameda'),
(8472,'Anápolis','Barbahan Helou','Vila Calixto Abrão','75144-360','Rua'),
(8473,'Goiânia','Bárbara Heliodora','Capuava','74450-150','Rua'),
(8474,'Goiânia','Bárbara Marques Chaveiro','Residencial Sonho Dourado','74781-003','Rua'),
(8475,'Formosa','Barberiana','Jardim Califórnia','73807-660','Rua'),
(8476,'Aparecida de Goiânia','Barbosa Ribeiro','Jardim Buriti Sereno','74944-170','Rua'),
(8477,'Goiânia','Barbosa Rodrigues','Jardim Mariliza','74885-060','Avenida'),
(8478,'Goiânia','Barcelona','Jardim Atlântico','74343-100','Rua'),
(8479,'Goiânia','Barcelona','Jardim Europa','74330-540','Rua'),
(8480,'Luziânia','Bariane Ortêncio','Parque Estrela Dalva III','72831-040','Rua'),
(8481,'Aparecida de Goiânia','Barita','Setor Pontal Sul','74955-060','Rua'),
(8482,'Aparecida de Goiânia','Baritinita','Setor Pontal Sul','74955-070','Rua'),
(8483,'Aparecida de Goiânia','Barravento','Expansur','74986-130','Rua'),
(8484,'Goiânia','Barravento','Recanto Barravento','74594-140','Rua'),
(8485,'Catalão','Barretos','Setor Universitário','75706-050','Rua'),
(8486,'Rio Verde','Barrinha','Jardim Adriana','75906-543','Alameda'),
(8487,'Rio Verde','Barrinha','Jardim Bela Vista','75906-485','Alameda'),
(8488,'Rio Verde','Barrinha','Vila Carolina','75906-405','Alameda'),
(8489,'Goiânia','Barro Alto','Residencial Alphaville Flamboyant','74884-551','Rua'),
(8490,'Goiânia','Barroso Neto','Vila Regina','74453-480','Rua'),
(8491,'Jataí','Bartiãozinho Maia','Setor Estrela Dalva','75801-520','Viela'),
(8492,'Anápolis','Bartolomeu Bueno','Vila Santa Maria','75044-400','Rua'),
(8493,'Anápolis','Bartolomeu Bueno','São Carlos','75084-090','Rua'),
(8494,'Aparecida de Goiânia','Bartolomeu Bueno','Jardim Monte Serrat','74917-460','Avenida'),
(8495,'Aparecida de Goiânia','Bartolomeu Bueno','Conjunto Cruzeiro do Sul','74917-060','Avenida'),
(8496,'Goiânia','Bartolomeu Bueno','Parque Industrial João Braz','74483-090','Rua'),
(8497,'Goiânia','Bartolomeu Bueno','Condomínio Cristina','74354-390','Estrada'),
(8498,'Goiânia','Bartolomeu Bueno','Setor Cândida de Morais','74463-315','Rua'),
(8499,'Goiânia','Bartolomeu Bueno','Capuava','74450-310','Rua'),
(8500,'Rio Verde','Bartolomeu Bueno da Silva','Parque Bandeirante','75905-640','Rua'),
(8501,'Aparecida de Goiânia','Bartolomeu Bueno da Silva','Quinta da Boa Vista','74964-070','Rua'),
(8502,'Aparecida de Goiânia','Bartolomeu Bueno da Silva','Setor dos Bandeirantes','74947-710','Avenida'),
(8503,'Anápolis','Bartolomeu de Gusmão','Jundiaí','75110-060','Praça'),
(8504,'Goiânia','Bartolomeu Dias','Vila Mauá','74323-110','Rua'),
(8505,'Aparecida de Goiânia','Basalto','Virgínia Park','74974-590','Rua'),
(8506,'Goiânia','Basalto','Loteamento Morada do Sol','74473-803','Rua'),
(8507,'Goiânia','Base Aérea','Vila Santa Tereza','74405-020','Rua'),
(8508,'Goiânia','Base Aérea','Jardim Nova Esperança','74465-040','Rua'),
(8509,'Goiânia','Basilisia Joaquim de Oliveira','Residencial Recanto das Garças','74485-767','Rua'),
(8510,'Aparecida de Goiânia','Bastilha','Setor Residencial Campos Elíseos','74959-042','Rua'),
(8511,'Aparecida de Goiânia','Bastos Tigre','Cidade Satélite São Luiz','74920-090','Travessa'),
(8512,'Goiânia','Batente','Loteamento Morada do Sol','74475-218','Rua'),
(8513,'Goiânia','Batista','Loteamento Morada do Sol','74475-201','Rua'),
(8514,'Aparecida de Goiânia','Batuqueiro','Colina Azul','74970-470','Rua'),
(8515,'Aparecida de Goiânia','Baunilha','Jardim dos Buritis','74923-350','Rua'),
(8516,'Aparecida de Goiânia','Baunilha','Jardim Monte Líbano','74969-460','Rua'),
(8517,'Aparecida de Goiânia','Baunilha','Jardim Tropical Verde','74972-100','Rua'),
(8518,'Itumbiara','Bauru','Setor Novo Horizonte','75532-340','Rua'),
(8519,'Luziânia','Bauru','Jardim Zuleika','72850-660','Rua'),
(8520,'Luziânia','Bauru','Chácaras Marajoara','72858-005','Rua'),
(8521,'Aparecida de Goiânia','Bauru','Verde Vale','74926-380','Rua'),
(8522,'Anápolis','Bauru','Lapa','75144-240','Rua'),
(8523,'Goiânia','Bauru','Setor Urias Magalhães','74565-420','Avenida'),
(8524,'Goiânia','Bauru','Jardim Novo Mundo','74715-070','Rua'),
(8525,'Luziânia','Bauxita','Engenheiro Jofre Parada','72811-430','Rua'),
(8526,'Aparecida de Goiânia','Bauxita','Setor Pontal Sul','74955-080','Rua'),
(8527,'Aparecida de Goiânia','Bauxita','Virgínia Park','74974-600','Rua'),
(8528,'Aparecida de Goiânia','Baviera','Residencial Village Garavelo','74968-460','Rua'),
(8529,'Jataí','BC-12','Conjunto Rio Claro III','75804-283','Rua'),
(8530,'Itumbiara','BDB 1','Dom Bosco','75533-790','Rua'),
(8531,'Itumbiara','BDB 2','Dom Bosco','75533-810','Rua'),
(8532,'Itumbiara','BDB 3','Dom Bosco','75533-720','Rua'),
(8533,'Rio Verde','Beatrice Leninton','Parque Betel','75902-100','Rua'),
(8534,'Goiânia','Beatriz','Vila Mauá','74323-120','Rua'),
(8535,'Luziânia','Bebedouro','Jardim Zuleika','72850-645','Rua'),
(8536,'Goiânia','Beberibe','Loteamento Tropical Ville','74886-048','Rua'),
(8537,'Aparecida de Goiânia','Begônia','Jardim Rosa do Sul','74975-180','Rua'),
(8538,'Aparecida de Goiânia','Begônia','Jardim Monte Líbano','74969-421','Rua'),
(8539,'Goiânia','Begônia','Parque Oeste Industrial','74375-230','Travessa'),
(8540,'Aparecida de Goiânia','Begônias','Jardim Tropical Verde','74972-110','Rua'),
(8541,'Rio Verde','Beija-Flor','Liberdade','75904-340','Avenida'),
(8542,'Aparecida de Goiânia','Beija-Flor','Nova Cidade','74961-610','Rua'),
(8543,'Aparecida de Goiânia','Beija-Flor','Vila Brasília Sul','74905-146','Rua'),
(8544,'Aparecida de Goiânia','Beija-Flor','Nova Olinda','74988-580','Rua'),
(8545,'Aparecida de Goiânia','Beija-Flor','Colina Azul','74970-480','Avenida'),
(8546,'Aparecida de Goiânia','Beija-Flor','Conjunto Ana Rosa','74987-795','Rua'),
(8547,'Goiânia','Beija-Flor','Parque Industrial de Goiânia','74630-095','Rua'),
(8548,'Goiânia','Beijuaçu','Parque Amazônia','74835-340','Rua'),
(8549,'Aparecida de Goiânia','Beira Alta','Parque das Nações','74957-110','Rua'),
(8550,'Aparecida de Goiânia','Beira Mar','Jardim Buriti Sereno','74944-180','Avenida'),
(8551,'Itumbiara','Beira Rio','Alto da Boa Vista','75523-200','Avenida'),
(8552,'Jataí','Beira Rio','Setor Francisco Antônio','75801-575','Avenida'),
(8553,'Itumbiara','Beira Rio','Setor Nova Aurora','75522-330','Avenida'),
(8554,'Itumbiara','Beira Rio','Village Imperial','75524-140','Avenida'),
(8555,'Itumbiara','Beira Rio','Setor Central','75503-480','Avenida'),
(8556,'Aparecida de Goiânia','Beira Rio','Nova Cidade','74961-660','Rua'),
(8557,'Anápolis','Beira Rio','Andracel Center','75113-210','Avenida'),
(8558,'Goiânia','Beira Rio','Jardim Retiro','74765-030','Alameda'),
(8559,'Aparecida de Goiânia','Beirute','Parque das Nações','74957-120','Rua'),
(8560,'Aparecida de Goiânia','Beirute','Setor Aeroporto Sul','74947-280','Rua'),
(8561,'Aparecida de Goiânia','Bela','Jardim Buriti Sereno','74944-190','Rua'),
(8562,'Jataí','Bela Vista','Fernandes','75803-410','Rua'),
(8563,'Itumbiara','Bela Vista','Setor Bela Vista','75510-330','Rua'),
(8564,'Jataí','Bela Vista','Setor Central','75800-056','Rua'),
(8565,'Jataí','Bela Vista','Vila Progresso','75800-115','Rua'),
(8566,'Aparecida de Goiânia','Bela Vista','Nossa Senhora de Lourdes','74912-290','Travessa'),
(8567,'Anápolis','Bela Vista','Vila Santa Rosa','75125-510','Rua'),
(8568,'Anápolis','Bela Vista','São João','75133-020','Rua'),
(8569,'Anápolis','Bela Vista','Jardim Goiano','75140-460','Rua'),
(8570,'Aparecida de Goiânia','Bela Vista','Cardoso','74934-490','Rua'),
(8571,'Aparecida de Goiânia','Bela Vista','Parque Trindade','74921-206','Avenida'),
(8572,'Aparecida de Goiânia','Bela Vista','Jardim Santo Antônio','74905-116','Avenida'),
(8573,'Aparecida de Goiânia','Bela Vista','Jardim Repouso','74987-400','Rua'),
(8574,'Aparecida de Goiânia','Bela Vista','Jardim Vila Olímpica','74922-010','Avenida'),
(8575,'Aparecida de Goiânia','Bela Vista','Conjunto Liberdade','74911-690','Avenida'),
(8576,'Aparecida de Goiânia','Bela Vista','Jardim Bela Vista','74912-261','Avenida'),
(8577,'Aparecida de Goiânia','Bela Vista','Parque Flamboyant','74920-790','Avenida'),
(8578,'Catalão','Bela Vista','Loteamento Jardim Catalão','75708-040','Rua'),
(8579,'Catalão','Bela Vista','Setor Central','75701-170','Rua'),
(8580,'Aparecida de Goiânia','Bela Vista','Jardim Esmeraldas','74905-020','Avenida'),
(8581,'Goiânia','Bela Vista','Jardim das Esmeraldas','74830-020','Avenida'),
(8582,'Goiânia','Bela Vista','Parque Tremendão','74475-055','Rua'),
(8583,'Goiânia','Bela Vista','Parque Industrial João Braz','74483-100','Rua'),
(8584,'Goiânia','Bela Vista','Parque Flamboyant','74860-635','Avenida'),
(8585,'Goiânia','Bela Vista','Jardim Petrópolis','74460-350','Rua'),
(8586,'Goiânia','Bela Vista','Parque Acalanto','74860-210','Avenida'),
(8587,'Goiânia','Bela Vista','Santo Antônio','74853-410','Avenida'),
(8588,'Goiânia','Bela Vista','Jardim Bela Vista','74863-050','Avenida'),
(8589,'Jataí','Belarmino Peres','Bela Vista','75806-070','Rua'),
(8590,'Rio Verde','Belcholino F. Lima','Primavera','75904-443','Rua'),
(8591,'Aparecida de Goiânia','Belém','Jardim Monte Sinai','74971-490','Alameda'),
(8592,'Aparecida de Goiânia','Belém','Setor dos Estados','74974-060','Rua'),
(8593,'Anápolis','Belém','Setor Industrial Aeroporto','75104-220','Alameda'),
(8594,'Anápolis','Belém','Jardim Gonçalves','75123-330','Rua'),
(8595,'Catalão','Belém','Loteamento Jardim Paraíso','75711-590','Rua'),
(8596,'Goiânia','Belém','Vila Paraíso','74553-450','Avenida'),
(8597,'Goiânia','Belém','Jardim São Judas Tadeu','74685-090','Rua'),
(8598,'Goiânia','Belém','Jardim Petrópolis','74460-570','Rua'),
(8599,'Goiânia','Belém','Vila João Vaz','74445-040','Avenida'),
(8600,'Goiânia','Belém','Setor Urias Magalhães','74565-040','Rua'),
(8601,'Goiânia','Belém','Alto da Glória I','74815-050','Rua'),
(8602,'Aparecida de Goiânia','Belfort','Residencial Village Garavelo','74968-478','Rua'),
(8603,'Catalão','Bélgica','Loteamento Vila Chaud','75704-090','Rua'),
(8604,'Goiânia','Bélgica','Jardim Europa','74330-110','Rua'),
(8605,'Anápolis','Belgrado','Parque das Nações','75143-390','Rua'),
(8606,'Aparecida de Goiânia','Belgrado','Parque das Nações','74957-130','Rua'),
(8607,'Goiânia','Bellini','Jardim Europa','74325-250','Rua'),
(8608,'Rio Verde','Belmiro Cândido de Abreu','Vitória Regia','75908-805','Rua'),
(8609,'Anápolis','Belmiro César','Vila Brasil','75140-220','Rua'),
(8610,'Aparecida de Goiânia','Belmonte','Jardim Buriti Sereno','74944-200','Praça'),
(8611,'Goiânia','Belmonte','Loteamento Tropical Ville','74886-050','Rua'),
(8612,'Luziânia','Belo Horizonte','Chácaras Marajoara','72858-145','Rua'),
(8613,'Valparaíso de Goiás','Belo Horizonte','Parque Marajó','72874-230','Avenida'),
(8614,'Anápolis','Belo Horizonte','Setor Industrial Aeroporto','75104-230','Avenida'),
(8615,'Anápolis','Belo Horizonte','Conjunto Raul Balduino','75123-150','Rua'),
(8616,'Anápolis','Belo Horizonte','Jardim Bom Clima','75125-020','Avenida'),
(8617,'Anápolis','Belo Horizonte','Vila Jussara','75123-010','Rua'),
(8618,'Catalão','Belo Horizonte','Vila Dona Erondina','75711-320','Avenida'),
(8619,'Aparecida de Goiânia','Belo Horizonte','Quinta da Boa Vista','74964-080','Rua'),
(8620,'Anápolis','Belo Horizonte','São João','75133-030','Avenida'),
(8621,'Aparecida de Goiânia','Belo Horizonte','Setor dos Estados','74974-070','Rua'),
(8622,'Aparecida de Goiânia','Belo Horizonte','Vila Delfiori','74962-070','Avenida'),
(8623,'Anápolis','Belo Horizonte','Loteamento Residencial Victor Braga','75125-680','Rua'),
(8624,'Aparecida de Goiânia','Belo Horizonte','Jardim Belo Horizonte','74976-010','Praça'),
(8625,'Goiânia','Belo Horizonte','Jardim Nova Esperança','74465-050','Rua'),
(8626,'Goiânia','Belo Horizonte','Setor Centro Oeste','74560-630','Rua'),
(8627,'Goiânia','Belo Horizonte','Jardim Guanabara','74675-080','Rua'),
(8628,'Goiânia','Belo Horizonte','Jardim Ana Lúcia','74315-040','Avenida'),
(8629,'Goiânia','Belo Horizonte','Setor Jaó','74673-020','Avenida'),
(8630,'Goiânia','Belo Horizonte','Setor Urias Magalhães','74565-400','Rua'),
(8631,'Goiânia','Belo Horizonte','Parque Amazônia','74843-100','Rua'),
(8632,'Goiânia','Belo Horizonte','Vila Paraíso','74553-460','Rua'),
(8633,'Goiânia','Belo Horizonte','Jardim São Judas Tadeu','74685-100','Rua'),
(8634,'Goiânia','Belo Horizonte','Setor Tancredo Neves','74370-291','Rua'),
(8635,'Goiânia','Belo Horizonte','Vila João Vaz','74445-050','Rua'),
(8636,'Goiânia','Belo Horizonte','Parque Amazônia','74840-050','Avenida'),
(8637,'Goiânia','Belo Horizonte','Jardim Itaipu','74355-510','Rua'),
(8638,'Goiânia','Belo Horizonte','Vila Lucy','74320-440','Rua'),
(8639,'Aparecida de Goiânia','Bem-Me-Quer','Jardim Monte Líbano','74969-428','Rua'),
(8640,'Aparecida de Goiânia','Bem-Me-Quer','Jardim Tropical Verde','74972-120','Rua'),
(8641,'Rio Verde','Bem-Te-Vi','Liberdade','75904-330','Rua'),
(8642,'Aparecida de Goiânia','Bem-Te-Vi','Colina Azul','74970-490','Rua'),
(8643,'Goiânia','Bem-te-vi','Parque das Laranjeiras','74855-120','Rua'),
(8644,'Goiânia','Bem-te-vi','Santa Genoveva','74672-810','Rua'),
(8645,'Goiânia','Benedita da Silva Lobo','Setor Coimbra','74533-360','Praça'),
(8646,'Aparecida de Goiânia','Benedita Leal Póvoa','Jardim Dom Bosco','74963-030','Rua'),
(8647,'Aparecida de Goiânia','Benedita Ribeiro','Conjunto Bela Morada','74920-610','Rua'),
(8648,'Anápolis','Benedito Batista','Batista','75123-380','Rua'),
(8649,'Aparecida de Goiânia','Benedito Batista de Toledo','Setor Central','74980-040','Rua'),
(8650,'Anápolis','Benedito Borges','Jardim Alexandrina','75060-040','Rua'),
(8651,'Anápolis','Benedito Borges de Almeida','Jundiaí','75110-070','Rua'),
(8652,'Anápolis','Benedito Borges de Almeida','Parque Brasília','75093-050','Avenida'),
(8653,'Goiânia','Benedito Cândido Pereira','Solange Park I','74484-150','Rua'),
(8654,'Goiânia','Benedito Costa e Silva','Jardim Balneário Meia Ponte','74593-080','Rua'),
(8655,'Anápolis','Benedito da Silva','Jardim Petrópolis','75144-040','Rua'),
(8656,'Itumbiara','Benedito de Paula','Setor Dona Marolina','75535-400','Rua'),
(8657,'Formosa','Benedito Galvão','Formosinha','73813-040','Rua'),
(8658,'Formosa','Benedito Galvão','Formosinha','73813-540','Travessa'),
(8659,'Luziânia','Benedito José de Morais','Viegas','72810-010','Rua'),
(8660,'Aparecida de Goiânia','Benedito Justino','Jardim Transbrasiliana','74919-353','Rua'),
(8661,'Luziânia','Benedito Machado','Setor Fumal','72801-780','Rua'),
(8662,'Luziânia','Benedito Matos','Setor Fumal','72801-690','Rua'),
(8663,'Luziânia','Benedito Matos','Parque Estrela Dalva II','72820-220','Avenida'),
(8664,'Anápolis','Benedito Moreira Damasceno','Jardim Bandeirante','75080-780','Rua'),
(8665,'Anápolis','Benedito Moreira Damasceno','Boa Vista','75083-100','Rua'),
(8666,'Rio Verde','Benedito Pereira','Jardim das Margaridas','75905-500','Rua'),
(8667,'Anápolis','Benedito Pereira','Vila Mariana','75134-430','Rua'),
(8668,'Goiânia','Benedito Pestana','Jardim Balneário Meia Ponte','74593-090','Rua'),
(8669,'Luziânia','Benedito Pimentel','Centro','72800-550','Rua'),
(8670,'Anápolis','Benedito Ribeiro','Jardim Alexandrina','75060-260','Rua'),
(8671,'Aparecida de Goiânia','Benedito Rocha','Parque Trindade','74921-232','Rua'),
(8672,'Aparecida de Goiânia','Benedito Rodrigues','Jardim Colorado','74926-020','Avenida'),
(8673,'Aparecida de Goiânia','Benedito Silvestre de Toledo','Independência','74966-460','Avenida'),
(8674,'Aparecida de Goiânia','Benedito Silvestre de Toledo','Independência das Mansões','74959-276','Avenida'),
(8675,'Goiânia','Benedito Soares de Castro','Setor Sul','74085-600','Praça'),
(8676,'Formosa','Benedito Tasso Dutra','Village','73814-525','Rua'),
(8677,'Goiânia','Benedito Vicente Ferreira','Residencial Della Penna','74390-381','Rua'),
(8678,'Goiânia','Benedito Zupelli','Cidade Jardim','74413-190','Rua'),
(8679,'Anápolis','Benevides Gonçalves de Carvalho','Jardim Bela Vista','75140-480','Rua'),
(8680,'Rio Verde','Benigno Rocha','Vila Mariana','75906-610','Rua'),
(8681,'Itumbiara','Benjamim Constant','Setor Santos Dumont','75530-290','Rua'),
(8682,'Jataí','Benjamim Constant','Vila Santa Maria','75800-138','Avenida'),
(8683,'Jataí','Benjamim Constant','Vila Jardim Rio Claro','75802-085','Avenida'),
(8684,'Jataí','Benjamim Constant','Setor Central','75800-016','Avenida'),
(8685,'Jataí','Benjamim Constant','Vila Frei Domingos','75807-010','Avenida'),
(8686,'Jataí','Benjamim Constant','Setor Iracema','75800-033','Travessa'),
(8687,'Anápolis','Benjamim Constant','Campos Elísios','75103-540','Rua'),
(8688,'Itumbiara','Benjamim Cotrin','Setor Buritys','75516-270','Avenida'),
(8689,'Catalão','Benjamim da Silveira','Setor Aeroporto','75705-350','Rua'),
(8690,'Luziânia','Benjamim Roriz','Viegas','72810-200','Rua'),
(8691,'Itumbiara','Benjamin Constant','Setor Central','75503-050','Rua'),
(8692,'Anápolis','Benjamin Constant','Setor Central','75043-010','Rua'),
(8693,'Anápolis','Benjamin Constant','Setor Central','75024-020','Rua'),
(8694,'Goiânia','Benjamin Constant','Jardim da Luz','74850-350','Rua'),
(8695,'Goiânia','Benjamin Constant','Setor Campinas','74525-050','Rua'),
(8696,'Goiânia','Benjamin Constant','Vila Abajá','74550-400','Rua'),
(8697,'Goiânia','Benjamin Gomes','Setor Campinas','74523-570','Rua'),
(8698,'Goiânia','Benjamin Luiz Vieira','Vila São Luiz','74563-430','Rua'),
(8699,'Luziânia','Benjamin Roriz','Centro','72800-380','Rua'),
(8700,'Anápolis','Benjamin Vieira','Jardim Goiano','75140-450','Rua'),
(8701,'Goiânia','Benjamin Vieira','Cidade Jardim','74423-120','Rua'),
(8702,'Goiânia','Bento Costa','Setor Marechal Rondon','74560-060','Praça'),
(8703,'Aparecida de Goiânia','Bento Gonçalves','Jardim Cristal','74982-060','Rua'),
(8704,'Goiânia','Bento Gonçalves','Conjunto Caiçara','74775-004','Rua'),
(8705,'Catalão','Bento Leão Alves','Loteamento Jardim Catalão','75708-020','Avenida'),
(8706,'Aparecida de Goiânia','Bento Lisboa','Jardim Buriti Sereno','74944-210','Rua'),
(8707,'Jataí','Bento Paniago','Setor Central','75800-055','Rua'),
(8708,'Jataí','Bento Paniago','Setor Antena','75805-056','Rua'),
(8709,'Goiânia','Bento Silva','Cidade Jardim','74425-215','Rua'),
(8710,'Goiânia','Bento Silva','Vila Aurora Oeste','74425-040','Rua'),
(8711,'Itumbiara','Bercholina','Setor Planalto','75533-310','Avenida'),
(8712,'Itumbiara','Bercholina','Setor Comercial','75536-080','Avenida'),
(8713,'Itumbiara','Bercholina Querino Borges','Setor Dona Marolina','75535-080','Avenida'),
(8714,'Luziânia','Berílio','Engenheiro Jofre Parada','72811-350','Rua'),
(8715,'Aparecida de Goiânia','Berilo','Jardim Monte Líbano','74969-402','Rua'),
(8716,'Aparecida de Goiânia','Berilo','Parque Trindade III','74927-058','Rua'),
(8717,'Aparecida de Goiânia','Berilo','Residencial Serra das Brisas','74947-834','Rua'),
(8718,'Aparecida de Goiânia','Berilo','Setor Pontal Sul','74955-090','Rua'),
(8719,'Goiânia','Berilo','Setor Goiânia 2','74663-120','Rua'),
(8720,'Goiânia','Berita','Santa Genoveva','74670-530','Rua'),
(8721,'Itumbiara','Berlim','Setor Nossa Senhora da Saúde','75520-110','Rua'),
(8722,'Aparecida de Goiânia','Berlim','Setor Aeroporto Sul','74947-290','Rua'),
(8723,'Aparecida de Goiânia','Berlim','Setor Colonial Sul','74958-240','Rua'),
(8724,'Anápolis','Berlim','Parque das Nações','75143-400','Avenida'),
(8725,'Goiânia','Berlim','Jardim Balneário Meia Ponte','74590-050','Rua'),
(8726,'Goiânia','Berlim','Jardim Europa','74330-010','Avenida'),
(8727,'Goiânia','Berlim','Parque Industrial João Braz','74483-110','Avenida'),
(8728,'Goiânia','Berlim','Parque Anhangüera II','74340-250','Avenida'),
(8729,'Goiânia','Bermina','Esplanada do Anicuns','74433-050','Rua'),
(8730,'Anápolis','Bernadino da Silva','Jundiaí','75113-040','Rua'),
(8731,'Goiânia','Bernardo Cerro','Cidade Jardim','74425-290','Rua'),
(8732,'Aparecida de Goiânia','Bernardo Elis','Nova Cidade','74961-625','Rua'),
(8733,'Goiânia','Bernardo Elis','Condomínio Amin Camargo','74355-110','Via'),
(8734,'Goiânia','Bernardo Elis','Privê Residencial Elza Fronza','74692-003','Rua'),
(8735,'Catalão','Bernardo Guimarães','Setor Central','75701-190','Rua'),
(8736,'Aparecida de Goiânia','Bernardo Guimarães','Cidade Satélite São Luiz','74920-100','Rua'),
(8737,'Goiânia','Bernardo Guimarães','Jardim Vila Boa','74360-240','Rua'),
(8738,'Goiânia','Bernardo Guimarães','Setor Faiçalville','74360-020','Alameda'),
(8739,'Anápolis','Bernardo J. Carneiro','Boa Vista','75075-040','Rua'),
(8740,'Luziânia','Bernardo Sayão','Jardim do Ingá','72850-150','Avenida'),
(8741,'Itumbiara','Bernardo Sayão','Setor Bela Vista','75510-260','Rua'),
(8742,'Aparecida de Goiânia','Bernardo Sayão','Vila Brasília','74911-400','Avenida'),
(8743,'Anápolis','Bernardo Sayão','São João','75133-040','Praça'),
(8744,'Anápolis','Bernardo Sayão','Vila Maracananzinho','75080-080','Rua'),
(8745,'Anápolis','Bernardo Sayão','Jardim das Américas','75070-020','Avenida'),
(8746,'Anápolis','Bernardo Sayão','Vila Jaiara','75064-010','Avenida'),
(8747,'Anápolis','Bernardo Sayão','Jardim Alvorada','75104-370','Rua'),
(8748,'Goiânia','Bernardo Sayão','Setor Marechal Rondon','74560-070','Avenida'),
(8749,'Goiânia','Bernardo Sayão','Setor Centro Oeste','74560-530','Avenida'),
(8750,'Goiânia','Bernardo Sayão','Setor Centro Oeste','74550-025','Avenida'),
(8751,'Goiânia','Bernardo Sayão','Setor Centro Oeste','74550-020','Avenida'),
(8752,'Itumbiara','Berro D''Água','Setor Novo Horizonte','75532-410','Rua'),
(8753,'Aparecida de Goiânia','Berta Brugger','Ilda','74935-550','Rua'),
(8754,'Goiânia','Betaville','Residencial Alphaville','74393-600','Via'),
(8755,'Goiânia','Bethel','Setor Campinas','74520-112','Rua'),
(8756,'Aparecida de Goiânia','Betim','Setor Belo Horizonte','74946-646','Rua'),
(8757,'Rio Verde','Bezerra de Meneses','Setor Pausanes','75903-070','Rua'),
(8758,'Aparecida de Goiânia','Bezerra de Meneses','Vila Santa Cecília','74912-510','Rua'),
(8759,'Goiânia','Bezerra de Meneses','Setor Sul','74080-330','Travessa'),
(8760,'Goiânia','BF 1','Floresta','74477-168','Rua'),
(8761,'Goiânia','BF 1 A','Floresta','74477-145','Rua'),
(8762,'Goiânia','BF 10','Floresta','74477-153','Rua'),
(8763,'Goiânia','BF 11','Floresta','74477-176','Rua'),
(8764,'Goiânia','BF 11 A','Floresta','74477-149','Rua'),
(8765,'Goiânia','BF 12','Floresta','74477-151','Rua'),
(8766,'Goiânia','BF 13','Floresta','74477-177','Rua'),
(8767,'Goiânia','BF 13 A','Floresta','74477-150','Rua'),
(8768,'Goiânia','BF 14','Floresta','74477-152','Rua'),
(8769,'Goiânia','BF 15','Floresta','74477-191','Rua'),
(8770,'Goiânia','BF 16','Floresta','74477-178','Rua'),
(8771,'Goiânia','BF 16 A','Floresta','74477-179','Rua'),
(8772,'Goiânia','BF 17 A','Floresta','74477-140','Rua'),
(8773,'Goiânia','BF 17 B','Floresta','74477-141','Rua'),
(8774,'Goiânia','BF 17 C','Floresta','74477-142','Rua'),
(8775,'Goiânia','BF 18','Floresta','74477-200','Rua'),
(8776,'Goiânia','BF 19 A','Floresta','74477-161','Rua'),
(8777,'Goiânia','BF 19 B','Floresta','74477-160','Rua'),
(8778,'Goiânia','BF 19 C','Floresta','74477-162','Rua'),
(8779,'Goiânia','BF 2','Floresta','74477-169','Rua'),
(8780,'Goiânia','BF 20','Floresta','74477-165','Rua'),
(8781,'Goiânia','BF 21','Floresta','74477-138','Rua'),
(8782,'Goiânia','BF 21 A','Floresta','74477-127','Rua'),
(8783,'Goiânia','BF 22','Floresta','74477-164','Rua'),
(8784,'Goiânia','BF 23','Floresta','74477-137','Rua'),
(8785,'Goiânia','BF 24','Floresta','74477-139','Rua'),
(8786,'Goiânia','BF 25','Floresta','74477-134','Rua'),
(8787,'Goiânia','BF 26','Floresta','74477-163','Rua'),
(8788,'Goiânia','BF 27','Floresta','74477-133','Rua'),
(8789,'Goiânia','BF 28','Floresta','74477-135','Rua'),
(8790,'Goiânia','BF 29 A','Floresta','74477-131','Rua'),
(8791,'Goiânia','BF 29 B','Floresta','74477-132','Rua'),
(8792,'Goiânia','BF 29 C','Floresta','74477-180','Rua'),
(8793,'Goiânia','BF 3','Floresta','74477-146','Rua'),
(8794,'Goiânia','BF 30','Floresta','74477-136','Rua'),
(8795,'Goiânia','BF 31 A','Floresta','74477-156','Rua'),
(8796,'Goiânia','BF 31 B','Floresta','74477-155','Rua'),
(8797,'Goiânia','BF 31 C','Floresta','74477-154','Rua'),
(8798,'Goiânia','BF 32','Floresta','74477-157','Rua'),
(8799,'Goiânia','BF 33','Floresta','74477-129','Rua'),
(8800,'Goiânia','BF 34','Floresta','74477-158','Rua'),
(8801,'Goiânia','BF 35','Floresta','74477-125','Rua'),
(8802,'Goiânia','BF 36','Floresta','74477-159','Rua'),
(8803,'Goiânia','BF 37','Floresta','74477-181','Rua'),
(8804,'Goiânia','BF 38','Floresta','74477-166','Rua'),
(8805,'Goiânia','BF 39','Floresta','74477-124','Rua'),
(8806,'Goiânia','BF 4','Floresta','74477-170','Rua'),
(8807,'Goiânia','BF 40','Floresta','74477-167','Rua'),
(8808,'Goiânia','BF 41','Floresta','74477-123','Rua'),
(8809,'Goiânia','BF 42','Floresta','74477-130','Rua'),
(8810,'Goiânia','BF 43','Floresta','74477-122','Rua'),
(8811,'Goiânia','BF 44','Floresta','74477-126','Rua'),
(8812,'Goiânia','BF 45','Floresta','74477-119','Rua'),
(8813,'Goiânia','BF 46','Floresta','74477-182','Rua'),
(8814,'Goiânia','BF 47','Floresta','74477-121','Rua'),
(8815,'Goiânia','BF 48','Floresta','74477-118','Rua'),
(8816,'Goiânia','BF 49','Floresta','74477-120','Rua'),
(8817,'Goiânia','BF 5','Floresta','74477-171','Rua'),
(8818,'Goiânia','BF 50','Floresta','74477-117','Rua'),
(8819,'Goiânia','BF 51','Floresta','74477-115','Rua'),
(8820,'Goiânia','BF 52','Floresta','74477-116','Rua'),
(8821,'Goiânia','BF 6','Floresta','74477-172','Rua'),
(8822,'Goiânia','BF 7','Floresta','74477-173','Rua'),
(8823,'Goiânia','BF 8','Floresta','74477-174','Rua'),
(8824,'Goiânia','BF 9','Floresta','74477-175','Rua'),
(8825,'Goiânia','BF 9 A','Floresta','74477-148','Rua'),
(8826,'Goiânia','BG 1','Goiá IV','74485-850','Rua'),
(8827,'Goiânia','BG 2','Goiá IV','74485-851','Rua'),
(8828,'Goiânia','BG 3','Goiá IV','74485-852','Rua'),
(8829,'Goiânia','BG 4','Goiá IV','74485-854','Rua'),
(8830,'Goiânia','BG 5','Goiá IV','74485-860','Rua'),
(8831,'Goiânia','BG 6','Goiá IV','74485-858','Rua'),
(8832,'Goiânia','BG 7','Goiá IV','74485-859','Rua'),
(8833,'Aparecida de Goiânia','Bicudo','Residencial Por do Sol','74946-555','Alameda'),
(8834,'Goiânia','Biduína Tonesi','Jardim Balneário Meia Ponte','74593-360','Avenida'),
(8835,'Goiânia','Bilbao','Jardim Europa','74330-510','Rua'),
(8836,'Goiânia','Binon','Parque Acalanto','74860-050','Rua'),
(8837,'Aparecida de Goiânia','Bismita','Setor Pontal Sul','74955-100','Rua'),
(8838,'Itumbiara','Bispo de Moura','Setor Buritys','75516-200','Rua'),
(8839,'Goiânia','BL 1','Conjunto Residencial Baliza','74355-540','Rua'),
(8840,'Goiânia','BL 10','Conjunto Residencial Baliza','74355-549','Rua'),
(8841,'Goiânia','BL 11','Conjunto Residencial Baliza','74355-550','Rua'),
(8842,'Goiânia','BL 12','Conjunto Residencial Baliza','74355-551','Rua'),
(8843,'Goiânia','BL 13','Conjunto Residencial Baliza','74355-552','Rua'),
(8844,'Goiânia','BL 2','Conjunto Residencial Baliza','74355-541','Rua'),
(8845,'Goiânia','BL 3','Conjunto Residencial Baliza','74355-542','Rua'),
(8846,'Goiânia','BL 4','Conjunto Residencial Baliza','74355-543','Rua'),
(8847,'Goiânia','BL 5','Conjunto Residencial Baliza','74355-544','Rua'),
(8848,'Goiânia','BL 6','Conjunto Residencial Baliza','74355-545','Rua'),
(8849,'Goiânia','BL 7','Conjunto Residencial Baliza','74355-546','Rua'),
(8850,'Goiânia','BL 8','Conjunto Residencial Baliza','74355-547','Rua'),
(8851,'Goiânia','BL 9','Conjunto Residencial Baliza','74355-548','Rua'),
(8852,'Goiânia','Blake','Setor Gentil Meireles','74575-040','Alameda'),
(8853,'Aparecida de Goiânia','Blenda','Jardim Monte Líbano','74969-403','Rua'),
(8854,'Valparaíso de Goiás','Bloco A','Valparaiso I - Etapa C','72876-241','Bloco'),
(8855,'Valparaíso de Goiás','Bloco B','Valparaiso I - Etapa C','72876-242','Bloco'),
(8856,'Valparaíso de Goiás','Bloco C','Valparaiso I - Etapa C','72876-243','Bloco'),
(8857,'Valparaíso de Goiás','Bloco D','Valparaiso I - Etapa C','72876-244','Bloco'),
(8858,'Valparaíso de Goiás','Bloco E','Valparaiso I - Etapa C','72876-245','Bloco'),
(8859,'Valparaíso de Goiás','Bloco F','Valparaiso I - Etapa C','72876-246','Bloco'),
(8860,'Valparaíso de Goiás','Bloco G','Valparaiso I - Etapa C','72876-247','Bloco'),
(8861,'Aparecida de Goiânia','Blumenau','Setor Pontal Sul','74956-090','Avenida'),
(8862,'Aparecida de Goiânia','Blumenau','Independência','74967-430','Rua'),
(8863,'Goiânia','Blumenau','Condomínio Andréia','74354-570','Estrada'),
(8864,'Goiânia','Blumenau','Jardim Novo Mundo','74715-080','Rua'),
(8865,'Goiânia','BM 1','Residencial Brisas da Mata','74475-343','Rua'),
(8866,'Goiânia','BM 10','Residencial Brisas da Mata','74475-354','Rua'),
(8867,'Goiânia','BM 11','Residencial Brisas da Mata','74475-355','Rua'),
(8868,'Goiânia','BM 12','Residencial Brisas da Mata','74475-356','Rua'),
(8869,'Goiânia','BM 13','Residencial Brisas da Mata','74475-357','Rua'),
(8870,'Goiânia','BM 14','Residencial Brisas da Mata','74475-358','Rua'),
(8871,'Goiânia','BM 15','Residencial Brisas da Mata','74475-359','Rua'),
(8872,'Goiânia','BM 16','Residencial Brisas da Mata','74475-366','Rua'),
(8873,'Goiânia','BM 17','Residencial Brisas da Mata','74475-370','Rua'),
(8874,'Goiânia','BM 18','Residencial Brisas da Mata','74475-371','Rua'),
(8875,'Goiânia','BM 19','Residencial Brisas da Mata','74475-372','Rua'),
(8876,'Goiânia','BM 2','Residencial Brisas da Mata','74475-345','Rua'),
(8877,'Goiânia','BM 20','Residencial Brisas da Mata','74475-361','Rua'),
(8878,'Goiânia','BM 21','Residencial Brisas da Mata','74475-368','Rua'),
(8879,'Goiânia','BM 22','Residencial Brisas da Mata','74475-367','Rua'),
(8880,'Goiânia','BM 23','Residencial Brisas da Mata','74475-365','Rua'),
(8881,'Goiânia','BM 24','Residencial Brisas da Mata','74475-373','Rua'),
(8882,'Goiânia','BM 25','Residencial Brisas da Mata','74475-362','Rua'),
(8883,'Goiânia','BM 26','Residencial Brisas da Mata','74475-363','Rua'),
(8884,'Goiânia','BM 27','Residencial Brisas da Mata','74475-364','Rua'),
(8885,'Goiânia','BM 3','Residencial Brisas da Mata','74475-347','Rua'),
(8886,'Goiânia','BM 4','Residencial Brisas da Mata','74475-348','Rua'),
(8887,'Goiânia','BM 5','Residencial Brisas da Mata','74475-349','Rua'),
(8888,'Goiânia','BM 6','Residencial Brisas da Mata','74475-350','Rua'),
(8889,'Goiânia','BM 7','Residencial Brisas da Mata','74475-351','Rua'),
(8890,'Goiânia','BM 8','Residencial Brisas da Mata','74475-352','Rua'),
(8891,'Goiânia','BM 9','Residencial Brisas da Mata','74475-353','Rua'),
(8892,'Itumbiara','Boa Esperança','Setor Trindade','75530-560','Rua'),
(8893,'Jataí','Boa Esperança','Vila Santa Maria','75800-098','Rua'),
(8894,'Aparecida de Goiânia','Boa Esperança','Nova Cidade','74961-645','Rua'),
(8895,'Anápolis','Boa Esperança','Paraíso','75134-060','Rua'),
(8896,'Goiânia','Boa Esperança','Jardim Dom Fernando I','74765-480','Rua'),
(8897,'Goiânia','Boa Sorte','Residencial Della Penna','74390-374','Rua'),
(8898,'Formosa','Boa Ventura','Parque Lago','73813-880','Alameda'),
(8899,'Anápolis','Boa Ventura','Santo André','75125-350','Avenida'),
(8900,'Anápolis','Boa Ventura','Dom Pedro II','75140-030','Rua'),
(8901,'Jataí','Boa Viagem','Vila Jardim Rio Claro','75802-090','Avenida'),
(8902,'Itumbiara','Boa Vista','Setor Afonso Pena','75513-420','Rua'),
(8903,'Itumbiara','Boa Vista','Setor Bela Vista','75510-240','Rua'),
(8904,'Aparecida de Goiânia','Boa Vista','Setor dos Estados','74974-080','Rua'),
(8905,'Formosa','Boa Vista','Formosinha','73813-020','Rua'),
(8906,'Aparecida de Goiânia','Boa Vista','Jardim Esmeraldas','74905-030','Rua'),
(8907,'Aparecida de Goiânia','Boa Vista','Nossa Senhora de Lourdes','74912-300','Travessa'),
(8908,'Goiânia','Boa Vista','Jardim Belvedere','74594-155','Rua'),
(8909,'Goiânia','Boa Vista','Loteamento Morada do Sol','74473-820','Rua'),
(8910,'Goiânia','Boa Vista','Jardim Nova Esperança','74465-060','Rua'),
(8911,'Goiânia','Boa Vista','Alto da Glória I','74815-060','Praça'),
(8912,'Goiânia','Boa Vista','Setor Urias Magalhães','74565-340','Rua'),
(8913,'Goiânia','Boa Vista','Vila Aurora Oeste','74425-050','Rua'),
(8914,'Aparecida de Goiânia','Boaba','Jardim Maria Inez','74914-100','Rua'),
(8915,'Aparecida de Goiânia','Boanerges A. Veiga','Nova Olinda','74983-680','Rua'),
(8916,'Itumbiara','Boaventura Montalvão','Jardim América','75523-390','Rua'),
(8917,'Itumbiara','Boaventura Montalvão','Setor Rodoviário','75516-170','Rua'),
(8918,'Rio Verde','Bogotá','Jardim São Tomaz II','75906-708','Rua'),
(8919,'Anápolis','Bogotá','Parque das Nações','75143-410','Rua'),
(8920,'Aparecida de Goiânia','Bogotá','Setor Aeroporto Sul','74947-300','Rua'),
(8921,'Goiânia','Bogotá','Jardim Novo Mundo','74705-100','Rua'),
(8922,'Goiânia','Bogotá','Setor das Nações','74495-720','Rua'),
(8923,'Goiânia','Bogotá','Jardim Novo Mundo','74710-250','Rua'),
(8924,'Rio Verde','Boiadeiro','Jardim Goiás','75903-423','Rua'),
(8925,'Rio Verde','Boiadeiro','Setor Central','75901-070','Rua'),
(8926,'Catalão','Boiadeiros','Loteamento Vila Cruzeiro II','75703-790','Rua'),
(8927,'Aparecida de Goiânia','Bolivar','Jardim Buriti Sereno','74944-220','Rua'),
(8928,'Goiânia','Bolivar','Parque Tremendão','74475-074','Rua'),
(8929,'Goiânia','Bolivar Peres','Setor Orienteville','74355-656','Rua'),
(8930,'Rio Verde','Bolívia','Jardim São Tomaz II','75906-712','Rua'),
(8931,'Itumbiara','Bolívia','Jardim América','75523-310','Rua'),
(8932,'Rio Verde','Bolívia','Jardim São Tomaz','75906-698','Rua'),
(8933,'Formosa','Bolívia','Jardim das Américas','73803-316','Rua'),
(8934,'Aparecida de Goiânia','Bolívia','Conjunto Planície','74988-710','Rua'),
(8935,'Formosa','Bolívia','Jardim das Américas','73803-312','Travessa'),
(8936,'Catalão','Bolívia','Loteamento Bairro das Américas','75703-500','Rua'),
(8937,'Anápolis','Bolívia','Jardim das Américas','75070-030','Rua'),
(8938,'Anápolis','Bolívia','Boa Vista','75083-110','Rua'),
(8939,'Goiânia','Bolívia','Vila Maria Luiza','74720-150','Rua'),
(8940,'Goiânia','Bolívia','Setor das Nações','74495-840','Rua'),
(8941,'Goiânia','Bologna','Vila Cristina','74583-020','Avenida'),
(8942,'Goiânia','Bologna','Vila Cristina','74583-010','Praça'),
(8943,'Goiânia','Bolonha','Jardim Europa','74325-080','Rua'),
(8944,'Goiânia','Bolsano','Esplanada do Anicuns','74433-060','Rua'),
(8945,'Goiânia','Bom Jardim','Residencial Alphaville Flamboyant','74884-552','Rua'),
(8946,'Aparecida de Goiânia','Bom Jesus','Independência','74967-440','Rua'),
(8947,'Anápolis','Bom Jesus','Setor Central','75025-050','Praça'),
(8948,'Aparecida de Goiânia','Bom Jesus','Setor Comendador Walmor','74969-294','Rua'),
(8949,'Goiânia','Bom Jesus','Jardim Nova Esperança','74465-070','Avenida'),
(8950,'Goiânia','Bom Jesus','Jardim Novo Mundo','74705-380','Praça'),
(8951,'Goiânia','Bom Jesus','Vila Mauá','74323-130','Praça'),
(8952,'Goiânia','Bom Jesus','Parque Tremendão','74475-026','Rua'),
(8953,'Goiânia','Bom Jesus','Sítio de Recreio Estrela D''Alva','74475-252','Rua'),
(8954,'Luziânia','Bom Pastor','Jardim Zuleika','72850-625','Rua'),
(8955,'Goiânia','Bom Retiro','Chácaras Bom Retiro','74686-030','Estrada'),
(8956,'Itumbiara','Bom Sucesso','Setor Nossa Senhora da Saúde','75520-220','Avenida'),
(8957,'Goiânia','Bom Sucesso','Jardim Petrópolis','74460-180','Rua'),
(8958,'Goiânia','Bom Sucesso','Ipiranga','74453-050','Rua'),
(8959,'Goiânia','Bonard','Setor Gentil Meireles','74575-050','Alameda'),
(8960,'Anápolis','Bondade','Vila Rica','75103-750','Rua'),
(8961,'Aparecida de Goiânia','Bonfim','Itapuã','74940-380','Rua'),
(8962,'Anápolis','Bonfim Leandro de Araújo','Frei Eustáquio','75044-550','Rua'),
(8963,'Aparecida de Goiânia','Bonsucesso','Jardim Buriti Sereno','74944-230','Rua'),
(8964,'Aparecida de Goiânia','Boracita','Setor Pontal Sul','74955-110','Rua'),
(8965,'Aparecida de Goiânia','Borax','Setor Conde dos Arcos','74969-180','Rua'),
(8966,'Rio Verde','Borba Gato','Parque Bandeirante','75905-760','Rua'),
(8967,'Anápolis','Borba Gato','Jardim das Américas','75070-160','Rua'),
(8968,'Anápolis','Borba Gato','Vila Nossa Senhora D''Abadia','75120-420','Rua'),
(8969,'Aparecida de Goiânia','Borba Gato','Jardim Buriti Sereno','74944-240','Rua'),
(8970,'Anápolis','Borba Gato','Village Jardim Anápolis','75063-030','Rua'),
(8971,'Aparecida de Goiânia','Borba Gato','Setor dos Bandeirantes','74947-720','Rua'),
(8972,'Goiânia','Borba Gato','Capuava','74450-440','Avenida'),
(8973,'Goiânia','Borba Gato','Vila Mauá','74323-140','Rua'),
(8974,'Goiânia','Boreal','Loteamento Morada do Sol','74475-110','Rua'),
(8975,'Aparecida de Goiânia','Boreaux','Setor Residencial Campos Elíseos','74959-015','Rua'),
(8976,'Anápolis','Borela','Conjunto Villa Verde','75123-550','Alameda'),
(8977,'Itumbiara','Borges','Jardim América','75523-240','Travessa'),
(8978,'Anápolis','Borges de Medeiros','Vila Calixto Abrão','75144-370','Rua'),
(8979,'Goiânia','Borges Teixeira','Parque das Amendoeiras','74780-525','Rua'),
(8980,'Aparecida de Goiânia','Borgonha','Residencial Village Garavelo','74968-535','Rua'),
(8981,'Aparecida de Goiânia','Boris Taraleskof','Rosa dos Ventos','74989-090','Rua'),
(8982,'Aparecida de Goiânia','Boro','Setor Pontal Sul','74955-120','Rua'),
(8983,'Goiânia','Bororó','Jardim Balneário Meia Ponte','74590-070','Avenida'),
(8984,'Itumbiara','Bororós','Setor Afonso Pena','75513-400','Rua'),
(8985,'Aparecida de Goiânia','Bororós','Jardim Eldorado','74993-030','Rua'),
(8986,'Goiânia','Bororós','Santa Genoveva','74672-440','Rua'),
(8987,'Formosa','Bosque','Setor Bosque','73802-010','Rua'),
(8988,'Formosa','Bosque','Centro','73801-340','Avenida'),
(8989,'Itumbiara','Botafogo','Setor Novo Horizonte','75532-350','Rua'),
(8990,'Itumbiara','Botafogo','Setor Nossa Senhora da Saúde','75520-200','Rua'),
(8991,'Aparecida de Goiânia','Botafogo','Jardim Buriti Sereno','74944-250','Praça'),
(8992,'Goiânia','Botafogo','Loteamento Areião','74820-059','Avenida'),
(8993,'Goiânia','Botafogo','Setor Pedro Ludovico','74830-030','Avenida'),
(8994,'Goiânia','Botafogo','Setor Pedro Ludovico','74830-035','Avenida'),
(8995,'Goiânia','Botafogo','Setor Pedro Ludovico','74825-030','Avenida'),
(8996,'Goiânia','Botafogo','Setor Pedro Ludovico','74825-035','Avenida'),
(8997,'Goiânia','Botafogo','Setor Pedro Ludovico','74820-005','Avenida'),
(8998,'Goiânia','Botafogo','Parque Anhangüera II','74340-430','Rua'),
(8999,'Goiânia','Botafogo','Setor Pedro Ludovico','74820-010','Avenida'),
(9000,'Goiânia','Boticelli','Setor Gentil Meireles','74575-060','Rua'),
(9001,'Valparaíso de Goiás','Botocudos','Chácaras Anhangüera','72870-518','Rua'),
(9002,'Valparaíso de Goiás','Botocudos','Chácaras Anhangüera','72870-506','Rua'),
(9003,'Luziânia','Botucatu','Jardim do Ingá','72850-330','Rua'),
(9004,'Aparecida de Goiânia','Bougainvílias','Expansur','74986-140','Rua'),
(9005,'Aparecida de Goiânia','Bougainville','Residencial Caraíbas','74946-621','Rua'),
(9006,'Goiânia','Bougainville','Residencial dos Ipês','74692-201','Rua'),
(9007,'Goiânia','Bougainville','Jardim Botânico','74390-215','Rua'),
(9008,'Goiânia','Bouganvilia','Jardim Botânico','74390-080','Rua'),
(9009,'Goiânia','Bouganville','Parque das Laranjeiras','74855-140','Alameda'),
(9010,'Goiânia','Boulevard','Setor Faiçalville','74350-815','Alameda'),
(9011,'Goiânia','Boulevard Amendoeiras','Setor Faiçalville','74350-655','Alameda'),
(9012,'Goiânia','Boulevard Amendoeiras','Jardim Atlântico','74343-030','Rua'),
(9013,'Goiânia','Boulevard Conde dos Arcos','Setor Goiânia 2','74663-130','Avenida'),
(9014,'Goiânia','Boulevard das Esmeraldas','Setor Goiânia 2','74665-110','Avenida'),
(9015,'Goiânia','BR - 153','Vila Bandeirantes','74713-011','Rodovia'),
(9016,'Formosa','BR 020','Village','73814-500','Rodovia'),
(9017,'Luziânia','BR 040','Parque São Judas Tadeu','72834-510','Rodovia'),
(9018,'Luziânia','BR 040','Parque Estrela Dalva II','72820-360','Rodovia'),
(9019,'Luziânia','BR 040','Parque Santa Fé','72834-180','Rodovia'),
(9020,'Luziânia','BR 040','Parque Estrela Dalva III','72831-010','Rodovia'),
(9021,'Goiânia','BR 1','Vila Redenção','74845-060','Rua'),
(9022,'Itumbiara','BR 153','Setor São João','75522-130','Rodovia'),
(9023,'Itumbiara','BR 153','Setor Nossa Senhora da Saúde','75520-370','Rodovia'),
(9024,'Itumbiara','BR 153','Setor Buritys','75516-410','Rodovia'),
(9025,'Itumbiara','BR 153','Setor Santa Rita','75515-490','Rodovia'),
(9026,'Goiânia','BR 153','Jardim Goiás','74805-010','Rodovia'),
(9027,'Goiânia','BR 153','Vila Morais','74620-360','Rodovia'),
(9028,'Goiânia','BR 153','Conjunto Anhangüera','74850-680','Rodovia'),
(9029,'Goiânia','BR 153','Vila Bandeirantes','74615-171','Rodovia'),
(9030,'Goiânia','BR 153','Setor Leste Universitário','74610-175','Rodovia'),
(9031,'Goiânia','BR 153','Jardim Novo Mundo','74715-540','Rodovia'),
(9032,'Goiânia','BR 153','Santo Antônio','74853-040','Rodovia'),
(9033,'Goiânia','BR 153','Setor Morais','74620-355','Rodovia'),
(9034,'Goiânia','BR 153','Sítio de Recreio Mansões Bernardo Sayão','74680-090','Rodovia'),
(9035,'Goiânia','BR 153','Jardim da Luz','74850-370','Avenida'),
(9036,'Goiânia','BR 153','Vila Redenção','74845-090','Rodovia'),
(9037,'Goiânia','BR 153','Vila Romana','74713-010','Rodovia'),
(9038,'Goiânia','BR 153','Jardim Guanabara','74675-090','Rodovia'),
(9039,'Goiânia','BR 153','Conjunto  Palmares','74775-027','Rodovia'),
(9040,'Goiânia','BR 153','Alto da Glória I','74815-070','Rodovia'),
(9041,'Goiânia','BR 60','Condomínio Anhangüera','74484-644','Rodovia'),
(9042,'Goiânia','BR 600','Vilage Santa Rita','74395-022','Rodovia'),
(9043,'Rio Verde','BR-060','Vila Renovação','75906-131','Rodovia'),
(9044,'Rio Verde','BR-060','Vila Mariana','75906-605','Rodovia'),
(9045,'Rio Verde','BR-060','Santo Antônio de Lisboa','75904-840','Rodovia'),
(9046,'Rio Verde','BR-060','Setor Alvorada','75905-732','Rodovia'),
(9047,'Rio Verde','BR-060','Jardim das Margaridas','75905-600','Rodovia'),
(9048,'Rio Verde','BR-060','Vila Santo Antônio','75906-401','Rodovia'),
(9049,'Rio Verde','BR-060','Paraguaçu','75905-230','Rodovia'),
(9050,'Rio Verde','BR-060','Parque Bandeirante','75905-700','Rodovia'),
(9051,'Anápolis','BR-060','Setor Industrial Aeroporto','75104-240','Rodovia'),
(9052,'Anápolis','BR-060','Jardim Tesouro','75103-725','Rodovia'),
(9053,'Anápolis','BR-060','Jardim Flor de Liz','75103-195','Rodovia'),
(9054,'Anápolis','BR-060','Jardim Alvorada','75095-810','Rodovia'),
(9055,'Anápolis','BR-060','Santo Antônio','75103-840','Rodovia'),
(9056,'Aparecida de Goiânia','BR-153','Setor Santo André','74984-670','Rodovia'),
(9057,'Anápolis','BR-153','Jardim das Américas','75070-040','Rodovia'),
(9058,'Anápolis','BR-153','Parque Iracema','75063-770','Rodovia'),
(9059,'Anápolis','BR-153','Jardim Eldorado','75105-020','Rodovia'),
(9060,'Anápolis','BR-153','Jardim Europa','75094-550','Rodovia'),
(9061,'Anápolis','BR-153','Vila Jaiara','75064-190','Rodovia'),
(9062,'Anápolis','BR-153','Loteamento Novo Jundiaí','75095-830','Rodovia'),
(9063,'Anápolis','BR-153','Cidade Universitária','75074-840','Rodovia'),
(9064,'Anápolis','BR-153','Loteamento Guanabara','75053-730','Rodovia'),
(9065,'Anápolis','BR-153','Jardim Arco Verde','75105-505','Rodovia'),
(9066,'Anápolis','BR-153','Lourdes','75095-280','Rodovia'),
(9067,'Aparecida de Goiânia','BR-153','Setor Araguaia','74981-330','Rodovia'),
(9068,'Anápolis','BR-153','Setor Industrial Aeroporto','75104-850','Rodovia'),
(9069,'Anápolis','BR-153','Setor Tropical','75095-820','Rodovia'),
(9070,'Anápolis','BR-153','Polocentro','75130-415','Rodovia'),
(9071,'Anápolis','BR-153','Bandeiras','75065-750','Rodovia'),
(9072,'Anápolis','BR-153','São João','75133-050','Rodovia'),
(9073,'Anápolis','BR-153','Privê Lírios dos Campos','75093-620','Rodovia'),
(9074,'Aparecida de Goiânia','BR-153','Nossa Senhora de Lourdes','74912-650','Rodovia'),
(9075,'Aparecida de Goiânia','BR-153','Vila Sul','74910-815','Rodovia'),
(9076,'Aparecida de Goiânia','BR-153','Conjunto Ana Rosa','74987-797','Rodovia'),
(9077,'Aparecida de Goiânia','BR-153','Vila Brasília','74911-410','Rodovia'),
(9078,'Aparecida de Goiânia','BR-153','Jardim dos Buritis','74923-650','Rodovia'),
(9079,'Aparecida de Goiânia','BR-153','Sítios Santa Luzia','74922-810','Rodovia'),
(9080,'Anápolis','BR-153','Parque Calixtópolis','75135-040','Rodovia'),
(9081,'Aparecida de Goiânia','BR-153','Vila Maria','74919-416','Rodovia'),
(9082,'Aparecida de Goiânia','BR-153','Jardim Cristal','74982-435','Rodovia'),
(9083,'Aparecida de Goiânia','BR-153','Setor Central','74980-180','Rodovia'),
(9084,'Aparecida de Goiânia','BR-153','Jardim Paraíso','74984-431','Rodovia'),
(9085,'Aparecida de Goiânia','BR-153','Vera Cruz','74976-155','Rodovia'),
(9086,'Aparecida de Goiânia','BR-153','Rosa dos Ventos','74989-840','Rodovia'),
(9087,'Aparecida de Goiânia','BR-153','Jardim Palmares','74987-820','Rodovia'),
(9088,'Jataí','BR-364','Setor Francisco Antônio','75801-615','Rodovia'),
(9089,'Rio Verde','BR-452','César Bastos','75905-190','Rodovia'),
(9090,'Itumbiara','Braga','Setor Central','75503-415','Rua'),
(9091,'Goiânia','Bragança','Jardim Novo Mundo','74715-090','Rua'),
(9092,'Goiânia','Brandina Marques','Parque Buriti','74485-804','Rua'),
(9093,'Goiânia','Brás Cubas','Jardim da Luz','74850-360','Rua'),
(9094,'Aparecida de Goiânia','Brás-Cubas','Setor dos Bandeirantes','74947-730','Rua'),
(9095,'Jataí','Brasil','Setor Central','75800-051','Avenida'),
(9096,'Luziânia','Brasil','Setor Leste','72803-510','Avenida'),
(9097,'Valparaíso de Goiás','Brasil','Parque Marajó','72874-220','Avenida'),
(9098,'Itumbiara','Brasil','Setor Nossa Senhora da Saúde','75520-230','Avenida'),
(9099,'Luziânia','Brasil','Jardim do Ingá','72850-270','Rua'),
(9100,'Rio Verde','Brasil','Loteamento Gameleira','75906-730','Rua'),
(9101,'Anápolis','Brasil','Vila Santa Maria de Nazareth','75113-330','Avenida'),
(9102,'Aparecida de Goiânia','Brasil','Quinta da Boa Vista','74964-090','Avenida'),
(9103,'Anápolis','Brasil','Jardim Nações Unidas','75143-030','Rua'),
(9104,'Anápolis','Brasil','Vila Jussara','75123-020','Avenida'),
(9105,'Anápolis','Brasil','Alvorada','75075-670','Avenida'),
(9106,'Anápolis','Brasil','Parque São João','75133-840','Avenida'),
(9107,'Anápolis','Brasil','Batista','75123-710','Avenida'),
(9108,'Aparecida de Goiânia','Brasil','Conjunto Planície','74988-712','Rua'),
(9109,'Anápolis','Brasil','Vila Esperança','75133-565','Avenida'),
(9110,'Anápolis','Brasil','Vila Rica','75103-760','Avenida'),
(9111,'Anápolis','Brasil','Setor Sul Jamil Miguel','75124-820','Avenida'),
(9112,'Anápolis','Brasil','Jóquei Club','75095-460','Avenida'),
(9113,'Anápolis','Brasil','Vila Goiás','75115-260','Avenida'),
(9114,'Anápolis','Brasil','Vila Popular Munir Calixto','75125-670','Avenida'),
(9115,'Anápolis','Brasil','Cidade Universitária','75083-440','Avenida'),
(9116,'Anápolis','Brasil','Loteamento Guanabara','75053-630','Avenida'),
(9117,'Anápolis','Brasil','Jardim das Américas','75070-050','Avenida'),
(9118,'Anápolis','Brasil','Conjunto Raul Balduino','75123-160','Avenida'),
(9119,'Anápolis','Brasil','Calixtolândia','75130-630','Avenida'),
(9120,'Aparecida de Goiânia','Brasil','Jardim das Cascatas','74960-500','Avenida'),
(9121,'Aparecida de Goiânia','Brasil','Nova Cidade','74961-635','Rua'),
(9122,'Anápolis','Brasil','Vila Santana','75113-570','Avenida'),
(9123,'Anápolis','Brasil','Setor Nova Capital','75114-650','Avenida'),
(9124,'Aparecida de Goiânia','Brasil','Jardim Buriti Sereno','74943-010','Avenida'),
(9125,'Aparecida de Goiânia','Brasil','Jardim Cristal','74982-070','Rua'),
(9126,'Aparecida de Goiânia','Brasil','Parque das Nações','74957-010','Avenida'),
(9127,'Anápolis','Brasil','Boa Vista','75083-120','Rua'),
(9128,'Aparecida de Goiânia','Brasil','Setor Aeroporto Sul','74947-310','Rua'),
(9129,'Anápolis','Brasil','Cidade Jardim','75080-240','Avenida'),
(9130,'Aparecida de Goiânia','Brasil','Setor Garavelo','74930-470','Avenida'),
(9131,'Aparecida de Goiânia','Brasil','Vila Mariana','74938-030','Rua'),
(9132,'Aparecida de Goiânia','Brasil','Jardim Belo Horizonte','74976-020','Avenida'),
(9133,'Goiânia','Brasil','Setor Grajaú','74354-300','Rua'),
(9134,'Goiânia','Brasil','Santa Genoveva','74672-350','Avenida'),
(9135,'Goiânia','Brasil','Setor Bueno','74215-070','Rua'),
(9136,'Goiânia','Brasil','Vila Pedroso','74770-040','Avenida'),
(9137,'Goiânia','Brasil','Jardim da Luz','74850-545','Avenida'),
(9138,'Goiânia','Brasil','Jardim Itaipu','74355-523','Rua'),
(9139,'Goiânia','Brasil','Parque Industrial João Braz','74483-130','Avenida'),
(9140,'Goiânia','Brasil','Jardim América','74255-070','Avenida'),
(9141,'Anápolis','Brasil Caiado','Vila Nossa Senhora D''Abadia','75120-430','Rua'),
(9142,'Catalão','Brasil Cavalcante','Pio Gomes','75712-131','Praça'),
(9143,'Aparecida de Goiânia','Brasil Central','Nossa Senhora de Lourdes','74912-310','Avenida'),
(9144,'Anápolis','Brasil Central','Boa Vista','75075-210','Avenida'),
(9145,'Goiânia','Brasil Central','Vila Mauá','74323-150','Avenida'),
(9146,'Goiânia','Brasil Central','Parque Tremendão','74475-023','Rua'),
(9147,'Aparecida de Goiânia','Brasil Ramos Caiado','Rosa dos Ventos','74989-100','Rua'),
(9148,'Anápolis','Brasil Sul','Batista','75123-390','Avenida'),
(9149,'Itumbiara','Brasília','Jardim América','75523-400','Rua'),
(9150,'Luziânia','Brasília','Parque Três Poderes','72835-510','Avenida'),
(9151,'Itumbiara','Brasília','Setor Rodoviário','75516-180','Rua'),
(9152,'Jataí','Brasília','Vila São Pedro','75807-395','Avenida'),
(9153,'Itumbiara','Brasília','Setor Central','75503-410','Avenida'),
(9154,'Itumbiara','Brasília','Vila de Furnas','75524-300','Rua'),
(9155,'Luziânia','Brasília','Jardim do Ingá','72850-020','Rua'),
(9156,'Itumbiara','Brasília','Alto da Boa Vista','75523-020','Avenida'),
(9157,'Anápolis','Brasília','Itamaraty','75050-040','Rua'),
(9158,'Catalão','Brasília','São João','75703-120','Avenida'),
(9159,'Anápolis','Brasília','São João','75133-060','Avenida'),
(9160,'Aparecida de Goiânia','Brasília','Setor Aeroporto Sul','74947-320','Rua'),
(9161,'Anápolis','Brasília','Alvorada','75075-700','Avenida'),
(9162,'Anápolis','Brasília','Vila Jaiara','75064-430','Rua'),
(9163,'Anápolis','Brasília','Parque Brasília','75093-070','Avenida'),
(9164,'Anápolis','Brasília','Vila Vera Cruz','75104-580','Rua'),
(9165,'Anápolis','Brasília','Jardim Alexandrina','75060-030','Alameda'),
(9166,'Anápolis','Brasília','Jóquei Club','75095-470','Avenida'),
(9167,'Anápolis','Brasília','Parque Calixtópolis','75135-050','Rua'),
(9168,'Aparecida de Goiânia','Brasília','Vila Brasília','74905-200','Praça'),
(9169,'Aparecida de Goiânia','Brasília','Vila Brasília','74905-190','Avenida'),
(9170,'Aparecida de Goiânia','Brasília','Parque das Nações','74957-140','Rua'),
(9171,'Aparecida de Goiânia','Brasília','Setor dos Estados','74974-090','Rua'),
(9172,'Aparecida de Goiânia','Brasília','Jardim Maria Inez','74914-110','Avenida'),
(9173,'Aparecida de Goiânia','Brasília','Jardim Belo Horizonte','74976-090','Rua'),
(9174,'Aparecida de Goiânia','Brasília','Vila Delfiori','74962-080','Rua'),
(9175,'Anápolis','Brasília','Setor Nova Capital','75114-660','Avenida'),
(9176,'Formosa','Brasília','Setor Pampulha','73805-320','Rua'),
(9177,'Formosa','Brasília','Formosinha','73813-010','Avenida'),
(9178,'Formosa','Brasília','Centro','73801-310','Avenida'),
(9179,'Goiânia','Brasília','Setor Tancredo Neves','74370-320','Avenida'),
(9180,'Goiânia','Brasília','Jardim Itaipu','74355-520','Rua'),
(9181,'Goiânia','Brasília','Jardim São Judas Tadeu','74685-110','Avenida'),
(9182,'Luziânia','Brasiliense','Parque Estrela Dalva I','72804-320','Rua'),
(9183,'Anápolis','Brasiliense','Calixtolândia','75130-610','Rua'),
(9184,'Planaltina de Goiás','Brasilinha 17','Brasilinha 17 (Panorama)','73756-500','Conjunto'),
(9185,'Goiânia','Braulio Goulart Azevedo','Conjunto  Palmares','74775-023','Rua'),
(9186,'Goiânia','Braz Abrantes','Jardim Balneário Meia Ponte','74590-080','Rua'),
(9187,'Anápolis','Braz Cordeiro','Jundiaí','75110-080','Praça'),
(9188,'Anápolis','Braz Cordeiro de Morais','Vila Industrial','75115-030','Rua'),
(9189,'Goiânia','Braz Cubas','Lorena Park','74483-670','Rua'),
(9190,'Goiânia','Braz Nicolau Limongi','Setor Aeroporto','74075-135','Praça'),
(9191,'Goiânia','Bremem','Jardim Europa','74330-470','Rua'),
(9192,'Jataí','Breno Martins Guimarães','Conjunto Rio Claro II','75804-269','Rua'),
(9193,'Goiânia','Bréscia','Jardim Abapuru','74786-004','Avenida'),
(9194,'Goiânia','Breslau','Jardim Europa','74330-450','Rua'),
(9195,'Aparecida de Goiânia','Bretanha','Setor Residencial Campos Elíseos','74959-040','Rua'),
(9196,'Catalão','Briand de Deus Passos','Santo Antônio','75701-720','Rua'),
(9197,'Aparecida de Goiânia','Brigadeiro Eduardo Gomes','Jardim Pampulha','74983-706','Avenida'),
(9198,'Aparecida de Goiânia','Brigadeiro Eduardo Gomes','Jardim Ipanema','74984-170','Avenida'),
(9199,'Goiânia','Brigadeiro Eduardo Gomes','Capuava','74450-220','Rua'),
(9200,'Goiânia','Brigadeiro Faria Lima','Jardim Diamantina','74573-200','Avenida'),
(9201,'Anápolis','Brigadeiro Luzias Rodrigues','Vila Vera Cruz','75104-590','Rua'),
(9202,'Goiânia','Bristol','Jardim Europa','74330-270','Rua'),
(9203,'Formosa','Brocotó','Jardim das Oliveiras','73805-226','Avenida'),
(9204,'Goiânia','Brooklin','Jardim Novo Mundo','74710-100','Rua'),
(9205,'Aparecida de Goiânia','Brumadinho','Vila Delfiori','74962-090','Rua'),
(9206,'Aparecida de Goiânia','Bruno Cruvinel Brandão','Parque Veiga Jardim','74954-060','Rua'),
(9207,'Aparecida de Goiânia','Bruno de Oliveira Torres','Rosa dos Ventos','74990-050','Praça'),
(9208,'Aparecida de Goiânia','Brunsviga','Vila São Tomaz','74915-490','Avenida'),
(9209,'Goiânia','Bruxelas','Jardim Novo Mundo','74703-050','Avenida'),
(9210,'Goiânia','BS 0016','São Carlos','74477-397','Rua'),
(9211,'Goiânia','BS 1','São Domingos','74477-301','Rua'),
(9212,'Goiânia','BS 10','São Domingos','74477-302','Rua'),
(9213,'Goiânia','BS 11','São Domingos','74477-303','Rua'),
(9214,'Goiânia','BS 12','São Domingos','74477-384','Rua'),
(9215,'Goiânia','BS 13 A','São Domingos','74477-304','Rua'),
(9216,'Goiânia','BS 13 B','São Domingos','74477-305','Rua'),
(9217,'Goiânia','BS 13 C','São Domingos','74477-306','Rua'),
(9218,'Goiânia','BS 14','São Domingos','74477-387','Rua'),
(9219,'Goiânia','BS 15 A','São Domingos','74477-307','Rua'),
(9220,'Goiânia','BS 15 B','São Domingos','74477-308','Rua'),
(9221,'Goiânia','BS 15 C','São Domingos','74477-309','Rua'),
(9222,'Goiânia','BS 16','São Domingos','74477-310','Rua'),
(9223,'Goiânia','BS 17','São Domingos','74477-311','Rua'),
(9224,'Goiânia','BS 18','São Domingos','74477-312','Rua'),
(9225,'Goiânia','BS 19','São Domingos','74477-313','Rua'),
(9226,'Goiânia','BS 20','São Domingos','74477-314','Rua'),
(9227,'Goiânia','BS 21','São Domingos','74477-315','Rua'),
(9228,'Goiânia','BS 3','São Domingos','74477-320','Rua'),
(9229,'Goiânia','BS 39','São Domingos','74477-394','Rua'),
(9230,'Goiânia','BS 5','São Domingos','74477-326','Rua'),
(9231,'Goiânia','BS 7A','São Domingos','74477-327','Rua'),
(9232,'Goiânia','BS 7B','São Domingos','74477-328','Rua'),
(9233,'Goiânia','BS 8','São Domingos','74477-329','Rua'),
(9234,'Goiânia','BS 8C','São Domingos','74477-330','Rua'),
(9235,'Goiânia','BS 9 A','São Domingos','74477-331','Rua'),
(9236,'Goiânia','BS 9 C','São Domingos','74477-333','Rua'),
(9237,'Goiânia','BS 9B','São Domingos','74477-332','Rua'),
(9238,'Goiânia','BS-0002','São Carlos','74477-198','Rua'),
(9239,'Goiânia','BS-0007C','São Carlos','74477-194','Rua'),
(9240,'Goiânia','BS-0009C','São Carlos','74477-195','Rua'),
(9241,'Goiânia','BS-0015C','São Carlos','74477-196','Rua'),
(9242,'Goiânia','BS-0022','São Domingos','74477-316','Rua'),
(9243,'Goiânia','BS-0023','São Domingos','74477-317','Rua'),
(9244,'Goiânia','BS-0025','São Carlos','74477-197','Rua'),
(9245,'Goiânia','BS-0027','São Domingos','74477-318','Rua'),
(9246,'Goiânia','BS-0029','São Domingos','74477-319','Rua'),
(9247,'Goiânia','BS-0030','São Domingos','74477-321','Rua'),
(9248,'Goiânia','BS-0031','São Domingos','74477-322','Rua'),
(9249,'Goiânia','BS-0033','São Domingos','74477-323','Rua'),
(9250,'Goiânia','BS-0035','São Domingos','74477-324','Rua'),
(9251,'Goiânia','BS-0037','São Domingos','74477-325','Rua'),
(9252,'Goiânia','BS-0038','São Carlos','74477-199','Rua'),
(9253,'Goiânia','Bucareste','Jardim Novo Mundo','74703-100','Desvio'),
(9254,'Goiânia','Buena Ventura','Condomínio dos Dourados','74377-425','Avenida'),
(9255,'Itumbiara','Bueno Brandão','Setor Nossa Senhora da Saúde','75520-040','Rua'),
(9256,'Rio Verde','Buenos Aires','Jardim São Tomaz II','75906-705','Rua'),
(9257,'Jataí','Buenos Aires','Vila Frei Domingos','75807-030','Rua'),
(9258,'Jataí','Buenos Aires','Jardim da Liberdade','75807-052','Rua'),
(9259,'Anápolis','Buenos Aires','Parque das Nações','75143-420','Avenida'),
(9260,'Aparecida de Goiânia','Buenos Aires','Setor Aeroporto Sul','74947-330','Rua'),
(9261,'Aparecida de Goiânia','Buenos Aires','Parque das Nações','74957-150','Avenida'),
(9262,'Aparecida de Goiânia','Buenos Aires','Setor Colonial Sul','74958-250','Avenida'),
(9263,'Aparecida de Goiânia','Buenos Aires','Jardim Buriti Sereno','74944-260','Rua'),
(9264,'Goiânia','Buenos Aires','Chácaras Botafogo','74710-275','Avenida'),
(9265,'Goiânia','Buenos Aires','Vila Maria Luiza','74720-160','Rua'),
(9266,'Goiânia','Buenos Aires','Setor das Nações','74495-760','Rua'),
(9267,'Goiânia','Buenos Aires','São Francisco','74455-030','Travessa'),
(9268,'Goiânia','Buenos Aires','Jardim Novo Mundo','74703-060','Avenida'),
(9269,'Aparecida de Goiânia','Buriti','Residencial Caraíbas','74983-736','Rua'),
(9270,'Aparecida de Goiânia','Buriti','Residencial Caraíbas','74946-610','Rua'),
(9271,'Aparecida de Goiânia','Buriti','Setor Serra Dourada','74973-140','Rua'),
(9272,'Goiânia','Buriti','Chácaras Buritis','74391-410','Rua'),
(9273,'Goiânia','Buriti','Parque Atheneu','74893-770','Rua'),
(9274,'Goiânia','Buriti','Jardim Botânico','74390-090','Rua'),
(9275,'Goiânia','Buriti','Jardim Mariliza','74885-155','Rua'),
(9276,'Goiânia','Buriti','Santa Genoveva','74672-490','Rua'),
(9277,'Itumbiara','Buriti Alegre','Setor Social','75510-180','Rua'),
(9278,'Anápolis','Buriti Alegre','Vila Jaiara','75064-610','Rua'),
(9279,'Catalão','Buriti Alegre','São João','75703-030','Rua'),
(9280,'Goiânia','Buriti Alegre','Vila Mooca','74420-020','Rua'),
(9281,'Luziânia','Buritis','Jardim Flamboyant','72852-550','Rua'),
(9282,'Itumbiara','Buritis','Setor Buritys','75516-460','Avenida'),
(9283,'Formosa','Buritis','Parque Dom Bosco','73807-580','Rua'),
(9284,'Goiânia','Buritis','Parque Santa Rita','74393-380','Avenida'),
(9285,'Anápolis','Buritizais','Privê Lírios dos Campos','75093-370','Rua'),
(9286,'Aparecida de Goiânia','Butiá','Jardim Tropical Verde','74972-140','Rua'),
(9287,'Goiânia','Butiá','Jardim Mariliza','74885-160','Rua'),
(9288,'Goiânia','Búzios','Residencial Jardim Leblon','74455-369','Rua'),
(9289,'Goiânia','BV 1','Boa Vista','74477-401','Rua'),
(9290,'Goiânia','BV 10','Boa Vista','74477-428','Rua'),
(9291,'Goiânia','BV 11','Boa Vista','74477-405','Rua'),
(9292,'Goiânia','BV 12','Boa Vista','74477-414','Rua'),
(9293,'Goiânia','BV 13','Boa Vista','74477-439','Rua'),
(9294,'Goiânia','BV 14 A','Boa Vista','74477-418','Rua'),
(9295,'Goiânia','BV 14 B','Boa Vista','74477-419','Rua'),
(9296,'Goiânia','BV 14 C','Boa Vista','74477-446','Rua'),
(9297,'Goiânia','BV 15','Boa Vista','74477-441','Rua'),
(9298,'Goiânia','BV 16','Boa Vista','74477-408','Rua'),
(9299,'Goiânia','BV 16 A','Boa Vista','74477-421','Rua'),
(9300,'Goiânia','BV 16 B','Boa Vista','74477-422','Rua'),
(9301,'Goiânia','BV 16 C','Boa Vista','74477-423','Rua'),
(9302,'Goiânia','BV 17','Boa Vista','74477-406','Rua'),
(9303,'Goiânia','BV 18','Boa Vista','74477-430','Rua'),
(9304,'Goiânia','BV 19','Boa Vista','74477-424','Rua'),
(9305,'Goiânia','BV 2','Boa Vista','74477-402','Rua'),
(9306,'Goiânia','BV 20','Boa Vista','74477-420','Rua'),
(9307,'Goiânia','BV 21','Boa Vista','74477-410','Rua'),
(9308,'Goiânia','BV 22','Boa Vista','74477-440','Rua'),
(9309,'Goiânia','BV 23','Boa Vista','74477-425','Rua'),
(9310,'Goiânia','BV 24','Boa Vista','74477-435','Rua'),
(9311,'Goiânia','BV 25','Boa Vista','74477-426','Rua'),
(9312,'Goiânia','BV 27','Boa Vista','74477-427','Rua'),
(9313,'Goiânia','BV 29','Boa Vista','74477-429','Rua'),
(9314,'Goiânia','BV 3','Boa Vista','74477-409','Rua'),
(9315,'Goiânia','BV 31','Boa Vista','74477-432','Rua'),
(9316,'Goiânia','BV 33','Boa Vista','74477-433','Rua'),
(9317,'Goiânia','BV 35','Boa Vista','74477-442','Rua'),
(9318,'Goiânia','BV 37','Boa Vista','74477-436','Rua'),
(9319,'Goiânia','BV 39','Boa Vista','74477-444','Rua'),
(9320,'Goiânia','BV 4','Boa Vista','74477-403','Rua'),
(9321,'Goiânia','BV 5','Boa Vista','74477-437','Rua'),
(9322,'Goiânia','BV 6 A','Boa Vista','74477-411','Rua'),
(9323,'Goiânia','BV 6 B','Boa Vista','74477-412','Rua'),
(9324,'Goiânia','BV 6 C','Boa Vista','74477-413','Rua'),
(9325,'Goiânia','BV 7','Boa Vista','74477-404','Rua'),
(9326,'Goiânia','BV 8','Boa Vista','74477-407','Rua'),
(9327,'Goiânia','BV 8 A','Boa Vista','74477-415','Rua'),
(9328,'Goiânia','BV 8 B','Boa Vista','74477-416','Rua'),
(9329,'Goiânia','BV 8 C','Boa Vista','74477-417','Rua'),
(9330,'Goiânia','BV 9','Boa Vista','74477-438','Rua'),
(9331,'Jataí','C','Conjunto Rio Claro II','75804-251','Viela'),
(9332,'Jataí','C','Cohacol II','75805-504','Rua'),
(9333,'Jataí','C','Vila Sofia','75801-375','Avenida'),
(9334,'Goiânia','C','Jardim Santa Cecília','74583-265','Avenida'),
(9335,'Jataí','C','Vila Paraíso I','75802-150','Avenida'),
(9336,'Valparaíso de Goiás','C','Parque Rio Branco','72870-010','Rua'),
(9337,'Jataí','C','Vila Jardim Rio Claro','75802-009','Viela'),
(9338,'Luziânia','C','Parque Alvorada III','72818-210','Rua'),
(9339,'Luziânia','C','Setor Mandu','72815-140','Avenida'),
(9340,'Itumbiara','C','Setor São Sebastião','75515-030','Rua'),
(9341,'Valparaíso de Goiás','C','Parque Esplanada I','72878-654','Rua'),
(9342,'Valparaíso de Goiás','C','Parque Rio Branco','72870-016','Rua'),
(9343,'Jataí','C','Conjunto Rio Claro I','75804-163','Viela'),
(9344,'Rio Verde','C','Vila Renovação','75906-110','Rua'),
(9345,'Rio Verde','C','Parque Solar do Agreste','75907-160','Rua'),
(9346,'Valparaíso de Goiás','C','Parque Esplanada I','72878-612','Rua'),
(9347,'Valparaíso de Goiás','C','Parque Esplanada I','72878-633','Rua'),
(9348,'Formosa','C','Vila Imperatriz','73805-460','Rua'),
(9349,'Formosa','C','Parque das Laranjeiras','73805-635','Travessa'),
(9350,'Formosa','C','Setor Bosque II','73802-210','Rua'),
(9351,'Aparecida de Goiânia','C','Setor Conde dos Arcos','74969-190','Avenida'),
(9352,'Aparecida de Goiânia','C','Setor Araguaia','74981-160','Alameda'),
(9353,'Formosa','C','Vila Bela','73807-075','Rua'),
(9354,'Formosa','C','Parque Vila Verde','73808-325','Avenida'),
(9355,'Aparecida de Goiânia','C','Chácara São Pedro','74923-190','Alameda'),
(9356,'Aparecida de Goiânia','C','Jardim Copacabana','74984-130','Avenida'),
(9357,'Aparecida de Goiânia','C','Jardim das Cascatas','74960-510','Avenida'),
(9358,'Aparecida de Goiânia','C','Jardim Boa Esperança','74960-310','Avenida'),
(9359,'Aparecida de Goiânia','C','Jardim Tiradentes','74961-010','Avenida'),
(9360,'Aparecida de Goiânia','C','Nova Cidade','74961-615','Avenida'),
(9361,'Anápolis','C','Adriana Parque','75053-460','Rua'),
(9362,'Formosa','C','Bela Vista','73808-815','Avenida'),
(9363,'Aparecida de Goiânia','C','Setor Marista Sul','74971-320','Avenida'),
(9364,'Anápolis','C','Cidade Jardim','75080-250','Rua'),
(9365,'Aparecida de Goiânia','C','Itapuã','74940-390','Rua'),
(9366,'Formosa','C','Parque da Colina II','73808-190','Rua'),
(9367,'Anápolis','C','Sítio de Recreio Mansões do Planalto','75073-150','Avenida'),
(9368,'Anápolis','C','JK','75114-040','Avenida'),
(9369,'Anápolis','C','Andracel Center','75113-230','Rua'),
(9370,'Anápolis','C','Vila Jaiara','75064-150','Rua'),
(9371,'Aparecida de Goiânia','C','Vale do Sol','74924-230','Rua'),
(9372,'Anápolis','C','Vila São Joaquim','75145-030','Rua'),
(9373,'Anápolis','C','Setor Residencial Jandaia','75053-440','Rua'),
(9374,'Anápolis','C','Vila Formosa','75100-040','Rua'),
(9375,'Anápolis','C','Boa Vista','75075-050','Rua'),
(9376,'Catalão','C','Loteamento Santa Helena II','75704-300','Rua'),
(9377,'Catalão','C','Loteamento Leão','75707-030','Rua'),
(9378,'Formosa','C','Jardim Triângulo','73808-236','Rua'),
(9379,'Formosa','C','Village','73814-530','Rua'),
(9380,'Anápolis','C','Jardim Planalto','75104-030','Avenida'),
(9381,'Catalão','C','Vila Liberdade','75711-210','Rua'),
(9382,'Anápolis','C','Santo Antônio','75103-380','Rua'),
(9383,'Formosa','C','Jardim das Oliveiras','73805-283','Avenida'),
(9384,'Goiânia','C','Residencial Jardim Leblon','74455-365','Viela'),
(9385,'Goiânia','C','Vila Canaã','74415-070','Praça'),
(9386,'Goiânia','C','Vila Canaã','74415-080','Viela'),
(9387,'Goiânia','C','Vila Lucy','74320-050','Rua'),
(9388,'Goiânia','C','Vila Novo Horizonte','74365-560','Avenida'),
(9389,'Goiânia','C','Conjunto Residencial Padre Pelágio','74440-040','Rua'),
(9390,'Goiânia','C','Parque das Amendoeiras','74780-415','Travessa'),
(9391,'Goiânia','C','Vila Morais','74620-387','Rua'),
(9392,'Goiânia','C','Chácaras Bom Retiro','74686-025','Estrada'),
(9393,'Goiânia','C','Setor Bueno','74210-081','Praça'),
(9394,'Goiânia','C','Jardim Belvedere','74594-151','Avenida'),
(9395,'Goiânia','C','Jardim  das Oliveiras','74484-603','Estrada'),
(9396,'Goiânia','C','Setor Morais','74620-200','Avenida'),
(9397,'Goiânia','C','Setor Campinas','74523-030','Rua'),
(9398,'Goiânia','C','Vila Santa Helena','74555-372','Rua'),
(9399,'Goiânia','C','Conjunto Cachoeira Dourada','74363-040','Praça'),
(9400,'Goiânia','C','Setor Leste Universitário','74610-146','Viela'),
(9401,'Goiânia','C','Residencial Sonho Dourado','74781-015','Travessa'),
(9402,'Goiânia','C','Setor Leste Vila Nova','74633-260','Rua'),
(9403,'Goiânia','C','Setor Caravelas','74354-669','Praça'),
(9404,'Goiânia','C','Jardim São Judas Tadeu','74685-120','Praça'),
(9405,'Goiânia','C','Residencial Guanabara','74683-126','Rua'),
(9406,'Goiânia','C','Setor Coimbra','74533-280','Praça'),
(9407,'Goiânia','C','Água Branca','74723-060','Avenida'),
(9408,'Goiânia','C','Conjunto Fabiana','74870-080','Praça'),
(9409,'Goiânia','C','Jardim Goiás','74805-070','Avenida'),
(9410,'Goiânia','C','Jardim Novo Mundo','74710-310','Rua'),
(9411,'Goiânia','C','Jardim Goiás','74805-060','Praça'),
(9412,'Goiânia','C','Parque Tremendão','74475-030','Rua'),
(9413,'Goiânia','C','Setor Centro Oeste','74550-030','Rua'),
(9414,'Goiânia','C','Setor Central','74020-100','Rua'),
(9415,'Goiânia','C','Setor Progresso','74580-740','Rua'),
(9416,'Formosa','C 01','Setor Nordeste','73807-185','Rua'),
(9417,'Formosa','C 02','Setor Nordeste','73807-195','Rua'),
(9418,'Goiânia','C 1','Setor Sudoeste','74305-150','Praça'),
(9419,'Goiânia','C 1','Vila Redenção','74845-100','Rua'),
(9420,'Goiânia','C 1','Vila Novo Horizonte','74365-570','Avenida'),
(9421,'Goiânia','C 1','Vila Redenção','74845-104','Viela'),
(9422,'Goiânia','C 1','Vila Canaã','74415-090','Rua'),
(9423,'Goiânia','C 1','Jardim América','74265-010','Avenida'),
(9424,'Goiânia','C 1','Parque das Laranjeiras','74855-150','Rua'),
(9425,'Goiânia','C 1 A','Parque das Laranjeiras','74855-160','Rua'),
(9426,'Anápolis','C 10','Cidade Jardim','75080-270','Rua'),
(9427,'Goiânia','C 10','Setor Sudoeste','74303-310','Praça'),
(9428,'Goiânia','C 10','Vila Novo Horizonte','74365-660','Rua'),
(9429,'Goiânia','C 10','Vila Canaã','74415-180','Rua'),
(9430,'Goiânia','C 10','Setor Sudoeste','74305-120','Avenida'),
(9431,'Goiânia','C 100','Setor Sudoeste','74303-410','Rua'),
(9432,'Goiânia','C 101','Setor Sudoeste','74303-420','Rua'),
(9433,'Goiânia','C 102','Setor Sudoeste','74303-070','Rua'),
(9434,'Goiânia','C 103','Setor Sudoeste','74303-075','Rua'),
(9435,'Goiânia','C 104','Jardim América','74250-030','Avenida'),
(9436,'Goiânia','C 105','Jardim América','74255-040','Avenida'),
(9437,'Goiânia','C 106','Jardim América','74255-050','Avenida'),
(9438,'Goiânia','C 107','Parque Amazônia','74840-698','Rua'),
(9439,'Goiânia','C 107','Jardim América','74255-060','Avenida'),
(9440,'Goiânia','C 108','Jardim América','74255-420','Praça'),
(9441,'Goiânia','C 109','Jardim América','74255-430','Praça'),
(9442,'Goiânia','C 11','Setor Sudoeste','74305-030','Avenida'),
(9443,'Goiânia','C 11','Setor Sudoeste','74303-320','Praça'),
(9444,'Goiânia','C 11','Vila Novo Horizonte','74365-670','Rua'),
(9445,'Goiânia','C 11','Vila Canaã','74415-190','Rua'),
(9446,'Goiânia','C 110','Jardim América','74255-440','Praça'),
(9447,'Goiânia','C 111','Jardim América','74255-450','Praça'),
(9448,'Goiânia','C 112','Jardim América','74275-270','Praça'),
(9449,'Goiânia','C 114','Jardim América','74250-080','Praça'),
(9450,'Goiânia','C 115','Jardim América','74255-410','Rua'),
(9451,'Goiânia','C 115 A','Jardim América','74255-400','Rua'),
(9452,'Goiânia','C 116','Jardim América','74255-390','Rua'),
(9453,'Goiânia','C 117','Jardim América','74255-380','Rua'),
(9454,'Goiânia','C 118','Jardim América','74255-490','Rua'),
(9455,'Goiânia','C 119','Jardim América','74255-370','Rua'),
(9456,'Goiânia','C 12','Vila Novo Horizonte','74365-680','Rua'),
(9457,'Goiânia','C 12','Vila Canaã','74415-200','Rua'),
(9458,'Goiânia','C 12','Setor Sudoeste','74305-010','Avenida'),
(9459,'Goiânia','C 12','Setor Sudoeste','74305-140','Praça'),
(9460,'Goiânia','C 120','Jardim América','74255-360','Rua'),
(9461,'Goiânia','C 121','Jardim América','74255-350','Praça'),
(9462,'Goiânia','C 121','Jardim América','74255-460','Rua'),
(9463,'Goiânia','C 122','Jardim América','74255-340','Rua'),
(9464,'Goiânia','C 123','Jardim América','74255-330','Rua'),
(9465,'Goiânia','C 124','Jardim América','74255-320','Rua'),
(9466,'Goiânia','C 125','Jardim América','74255-470','Rua'),
(9467,'Goiânia','C 125','Jardim América','74255-310','Praça'),
(9468,'Goiânia','C 126','Jardim América','74255-300','Rua'),
(9469,'Goiânia','C 127','Jardim América','74255-290','Rua'),
(9470,'Goiânia','C 128','Jardim América','74255-280','Rua'),
(9471,'Goiânia','C 129','Jardim América','74255-270','Rua'),
(9472,'Goiânia','C 13','Setor Sudoeste','74303-130','Praça'),
(9473,'Goiânia','C 13','Setor Sudoeste','74305-100','Avenida'),
(9474,'Goiânia','C 13','Jardim América','74265-350','Praça'),
(9475,'Goiânia','C 13','Vila Canaã','74415-210','Rua'),
(9476,'Goiânia','C 13','Vila Novo Horizonte','74365-690','Rua'),
(9477,'Goiânia','C 130','Jardim América','74255-260','Rua'),
(9478,'Goiânia','C 130 A','Jardim América','74255-250','Rua'),
(9479,'Goiânia','C 131','Jardim América','74255-240','Rua'),
(9480,'Goiânia','C 131 A','Jardim América','74255-230','Rua'),
(9481,'Goiânia','C 133','Jardim América','74255-210','Rua'),
(9482,'Goiânia','C 134','Jardim América','74255-480','Rua'),
(9483,'Goiânia','C 135','Jardim América','74275-040','Rua'),
(9484,'Goiânia','C 136','Jardim América','74275-050','Rua'),
(9485,'Goiânia','C 137','Jardim América','74275-060','Rua'),
(9486,'Goiânia','C 138','Jardim América','74250-090','Rua'),
(9487,'Goiânia','C 139','Jardim América','74275-070','Rua'),
(9488,'Goiânia','C 14','Vila Canaã','74415-220','Rua'),
(9489,'Goiânia','C 14','Setor Sudoeste','74305-170','Avenida'),
(9490,'Goiânia','C 14','Vila Novo Horizonte','74365-700','Rua'),
(9491,'Goiânia','C 14','Setor Sudoeste','74303-120','Praça'),
(9492,'Goiânia','C 140','Jardim América','74255-265','Praça'),
(9493,'Goiânia','C 142','Jardim América','74255-190','Rua'),
(9494,'Goiânia','C 143','Jardim América','74250-100','Rua'),
(9495,'Goiânia','C 144','Jardim América','74255-180','Rua'),
(9496,'Goiânia','C 145','Jardim América','74255-500','Rua'),
(9497,'Goiânia','C 15','Setor Sudoeste','74305-180','Avenida'),
(9498,'Goiânia','C 15','Vila Novo Horizonte','74365-710','Rua'),
(9499,'Goiânia','C 15','Cidade Jardim','74413-175','Rua'),
(9500,'Goiânia','C 15','Vila Canaã','74415-230','Rua'),
(9501,'Goiânia','C 16','Setor Sudoeste','74303-270','Avenida'),
(9502,'Goiânia','C 16','Vila Canaã','74415-240','Rua'),
(9503,'Goiânia','C 16','Vila Novo Horizonte','74365-720','Rua'),
(9504,'Goiânia','C 17','Vila Canaã','74415-250','Rua'),
(9505,'Goiânia','C 17','Vila Novo Horizonte','74365-730','Rua'),
(9506,'Goiânia','C 17','Setor Sudoeste','74303-280','Avenida'),
(9507,'Aparecida de Goiânia','C 17 A','Parque Ibirapuera','74960-530','Rua'),
(9508,'Anápolis','C 18','Cidade Jardim','75080-280','Rua'),
(9509,'Goiânia','C 18','Vila Canaã','74415-260','Rua'),
(9510,'Goiânia','C 18','Vila Novo Horizonte','74365-740','Rua'),
(9511,'Goiânia','C 18','Setor Sudoeste','74303-030','Avenida'),
(9512,'Goiânia','C 19','Jardim América','74265-080','Rua'),
(9513,'Goiânia','C 19','Vila Novo Horizonte','74365-750','Rua'),
(9514,'Goiânia','C 19 A','Vila Santa Efigênia','74210-129','Rua'),
(9515,'Goiânia','C 2','Vila Redenção','74845-110','Rua'),
(9516,'Goiânia','C 2','Vila Novo Horizonte','74365-580','Rua'),
(9517,'Goiânia','C 2','Vila Canaã','74415-100','Rua'),
(9518,'Goiânia','C 2','Parque das Laranjeiras','74855-170','Rua'),
(9519,'Goiânia','C 2','Jardim América','74265-020','Avenida'),
(9520,'Goiânia','C 2','Jardim América','74265-370','Praça'),
(9521,'Goiânia','C 2','Vila Redenção','74845-452','Viela'),
(9522,'Goiânia','C 2 A','Parque das Laranjeiras','74855-175','Rua'),
(9523,'Goiânia','C 20','Vila Novo Horizonte','74365-760','Rua'),
(9524,'Goiânia','C 20','Jardim América','74265-100','Rua'),
(9525,'Goiânia','C 21','Jardim América','74265-110','Rua'),
(9526,'Goiânia','C 21','Vila Novo Horizonte','74363-270','Rua'),
(9527,'Goiânia','C 22','Vila Novo Horizonte','74363-280','Rua'),
(9528,'Goiânia','C 22','Jardim América','74265-120','Rua'),
(9529,'Goiânia','C 23','Vila Novo Horizonte','74363-290','Rua'),
(9530,'Goiânia','C 23','Jardim América','74265-130','Rua'),
(9531,'Goiânia','C 23 A','Jardim América','74265-135','Rua'),
(9532,'Goiânia','C 24','Vila Novo Horizonte','74363-300','Rua'),
(9533,'Goiânia','C 24','Jardim América','74265-140','Rua'),
(9534,'Goiânia','C 25','Jardim América','74265-150','Rua'),
(9535,'Goiânia','C 25','Vila Novo Horizonte','74363-310','Rua'),
(9536,'Goiânia','C 25 A','Jardim América','74265-155','Rua'),
(9537,'Goiânia','C 26','Vila Novo Horizonte','74363-320','Rua'),
(9538,'Goiânia','C 26','Jardim América','74265-160','Rua'),
(9539,'Goiânia','C 27','Jardim América','74265-170','Rua'),
(9540,'Goiânia','C 27','Vila Novo Horizonte','74363-330','Rua'),
(9541,'Goiânia','C 28','Vila Novo Horizonte','74363-340','Rua'),
(9542,'Goiânia','C 28','Jardim América','74265-180','Rua'),
(9543,'Goiânia','C 29','Vila Novo Horizonte','74363-350','Rua'),
(9544,'Goiânia','C 29','Jardim América','74265-190','Rua'),
(9545,'Goiânia','C 3','Vila Redenção','74845-120','Rua'),
(9546,'Goiânia','C 3','Jardim América','74265-030','Avenida'),
(9547,'Goiânia','C 3','Vila Novo Horizonte','74365-590','Rua'),
(9548,'Goiânia','C 3','Vila Canaã','74415-110','Rua'),
(9549,'Goiânia','C 3','Jardim América','74265-360','Praça'),
(9550,'Goiânia','C 3','Parque das Laranjeiras','74855-180','Rua'),
(9551,'Goiânia','C 3','Vila Redenção','74845-456','Viela'),
(9552,'Goiânia','C 30','Jardim América','74265-200','Rua'),
(9553,'Goiânia','C 30','Vila Novo Horizonte','74363-360','Rua'),
(9554,'Goiânia','C 31','Vila Novo Horizonte','74363-370','Rua'),
(9555,'Goiânia','C 31','Jardim América','74265-210','Rua'),
(9556,'Goiânia','C 32','Vila Novo Horizonte','74363-380','Rua'),
(9557,'Goiânia','C 32','Jardim América','74265-220','Rua'),
(9558,'Goiânia','C 33','Vila Novo Horizonte','74363-390','Rua'),
(9559,'Goiânia','C 33','Jardim América','74265-230','Rua'),
(9560,'Goiânia','C 34','Vila Novo Horizonte','74363-410','Rua'),
(9561,'Goiânia','C 34','Jardim América','74265-240','Rua'),
(9562,'Goiânia','C 35','Jardim América','74265-250','Rua'),
(9563,'Goiânia','C 36','Jardim América','74265-260','Rua'),
(9564,'Goiânia','C 37','Jardim América','74265-270','Rua'),
(9565,'Goiânia','C 38','Jardim América','74265-280','Rua'),
(9566,'Goiânia','C 39','Setor Sudoeste','74305-200','Rua'),
(9567,'Goiânia','C 4','Jardim América','74265-040','Avenida'),
(9568,'Goiânia','C 4','Vila Canaã','74415-120','Rua'),
(9569,'Goiânia','C 4','Vila Redenção','74845-130','Rua'),
(9570,'Goiânia','C 4','Vila Novo Horizonte','74365-600','Rua'),
(9571,'Goiânia','C 4','Vila Redenção','74845-458','Viela'),
(9572,'Goiânia','C 4','Parque das Laranjeiras','74855-190','Rua'),
(9573,'Goiânia','C 40','Setor Sudoeste','74305-210','Rua'),
(9574,'Goiânia','C 41','Setor Sudoeste','74305-220','Rua'),
(9575,'Goiânia','C 42','Setor Sudoeste','74305-230','Rua'),
(9576,'Goiânia','C 43','Setor Sudoeste','74305-240','Rua'),
(9577,'Goiânia','C 44','Setor Sudoeste','74305-250','Rua'),
(9578,'Goiânia','C 45','Setor Sudoeste','74305-540','Rua'),
(9579,'Goiânia','C 46','Setor Sudoeste','74305-260','Rua'),
(9580,'Goiânia','C 47','Setor Sudoeste','74305-270','Rua'),
(9581,'Goiânia','C 48','Setor Sudoeste','74305-280','Rua'),
(9582,'Goiânia','C 49','Setor Sudoeste','74305-340','Rua'),
(9583,'Goiânia','C 5','Vila Canaã','74415-012','Rua'),
(9584,'Goiânia','C 5','Parque das Laranjeiras','74855-200','Rua'),
(9585,'Goiânia','C 5','Setor Sudoeste','74305-060','Praça'),
(9586,'Goiânia','C 5','Vila Canaã','74415-130','Praça'),
(9587,'Goiânia','C 5','Vila Novo Horizonte','74365-610','Rua'),
(9588,'Goiânia','C 5','Jardim América','74265-050','Avenida'),
(9589,'Goiânia','C 5','Vila Redenção','74845-125','Viela'),
(9590,'Goiânia','C 5 A','Parque das Laranjeiras','74855-205','Rua'),
(9591,'Goiânia','C 50','Setor Sudoeste','74305-290','Rua'),
(9592,'Goiânia','C 51','Vila Sol Nascente','74410-140','Rua'),
(9593,'Goiânia','C 51','Setor Sudoeste','74305-300','Rua'),
(9594,'Goiânia','C 52','Vila Sol Nascente','74410-145','Rua'),
(9595,'Goiânia','C 52','Setor Sudoeste','74305-310','Rua'),
(9596,'Goiânia','C 53','Vila Sol Nascente','74410-150','Rua'),
(9597,'Goiânia','C 53','Setor Sudoeste','74305-320','Rua'),
(9598,'Goiânia','C 54','Vila Sol Nascente','74410-155','Rua'),
(9599,'Goiânia','C 54','Setor Sudoeste','74305-330','Rua'),
(9600,'Goiânia','C 54','Vila Bethel','74410-030','Rua'),
(9601,'Goiânia','C 55','Vila Sol Nascente','74410-195','Rua'),
(9602,'Goiânia','C 55','Setor Sudoeste','74305-440','Rua'),
(9603,'Goiânia','C 56','Setor Sudoeste','74305-350','Rua'),
(9604,'Goiânia','C 57','Setor Sudoeste','74305-360','Rua'),
(9605,'Goiânia','C 58','Setor Sudoeste','74305-370','Rua'),
(9606,'Goiânia','C 59','Setor Sudoeste','74305-380','Rua'),
(9607,'Goiânia','C 6','Vila Novo Horizonte','74365-620','Rua'),
(9608,'Goiânia','C 6','Vila Canaã','74415-140','Rua'),
(9609,'Goiânia','C 6','Setor Sudoeste','74305-050','Praça'),
(9610,'Goiânia','C 6','Parque das Laranjeiras','74855-210','Rua'),
(9611,'Goiânia','C 6','Jardim América','74265-060','Avenida'),
(9612,'Goiânia','C 6 A','Parque das Laranjeiras','74855-215','Rua'),
(9613,'Goiânia','C 60','Setor Sudoeste','74305-390','Rua'),
(9614,'Goiânia','C 61','Setor Sudoeste','74305-400','Rua'),
(9615,'Goiânia','C 62','Setor Sudoeste','74305-410','Rua'),
(9616,'Goiânia','C 63','Setor Sudoeste','74305-420','Rua'),
(9617,'Goiânia','C 64','Setor Sudoeste','74305-430','Rua'),
(9618,'Goiânia','C 65','Setor Sudoeste','74305-530','Rua'),
(9619,'Goiânia','C 66','Setor Sudoeste','74305-450','Rua'),
(9620,'Goiânia','C 66','Vila dos Alpes','74310-240','Rua'),
(9621,'Goiânia','C 67','Setor Sudoeste','74305-460','Rua'),
(9622,'Goiânia','C 68','Setor Sudoeste','74305-470','Rua'),
(9623,'Goiânia','C 68','Vila dos Alpes','74310-250','Rua'),
(9624,'Goiânia','C 69','Setor Sudoeste','74305-480','Rua'),
(9625,'Goiânia','C 69','Vila dos Alpes','74310-260','Rua'),
(9626,'Anápolis','C 7','Cidade Jardim','75080-260','Rua'),
(9627,'Goiânia','C 7','Vila Canaã','74415-150','Rua'),
(9628,'Goiânia','C 7','Setor Sudoeste','74305-080','Avenida'),
(9629,'Goiânia','C 7','Vila Novo Horizonte','74365-630','Rua'),
(9630,'Goiânia','C 70','Setor Sudoeste','74305-490','Rua'),
(9631,'Goiânia','C 71','Setor Sudoeste','74305-500','Rua'),
(9632,'Goiânia','C 72','Setor Sudoeste','74303-110','Rua'),
(9633,'Goiânia','C 73','Setor Sudoeste','74303-050','Rua'),
(9634,'Goiânia','C 74','Setor Sudoeste','74303-040','Rua'),
(9635,'Goiânia','C 75','Setor Sudoeste','74303-020','Rua'),
(9636,'Goiânia','C 77','Setor Sudoeste','74303-140','Rua'),
(9637,'Goiânia','C 78','Setor Sudoeste','74303-260','Rua'),
(9638,'Goiânia','C 79','Setor Sudoeste','74303-100','Rua'),
(9639,'Goiânia','C 8','Vila Canaã','74415-160','Rua'),
(9640,'Goiânia','C 8','Vila Novo Horizonte','74365-640','Rua'),
(9641,'Goiânia','C 8','Setor Sudoeste','74305-110','Avenida'),
(9642,'Goiânia','C 8','Setor Sudoeste','74305-160','Praça'),
(9643,'Goiânia','C 80','Setor Sudoeste','74303-080','Rua'),
(9644,'Goiânia','C 81','Setor Sudoeste','74303-090','Rua'),
(9645,'Goiânia','C 82','Setor Sudoeste','74303-160','Rua'),
(9646,'Goiânia','C 83','Setor Sudoeste','74303-170','Rua'),
(9647,'Goiânia','C 84','Setor Sudoeste','74303-180','Rua'),
(9648,'Goiânia','C 85','Setor Sudoeste','74303-190','Rua'),
(9649,'Goiânia','C 86','Vila dos Alpes','74310-270','Rua'),
(9650,'Goiânia','C 86','Setor Sudoeste','74303-200','Rua'),
(9651,'Goiânia','C 87','Setor Sudoeste','74303-210','Rua'),
(9652,'Goiânia','C 87','Vila dos Alpes','74310-280','Rua'),
(9653,'Goiânia','C 88','Setor Sudoeste','74303-220','Rua'),
(9654,'Goiânia','C 89','Setor Sudoeste','74303-230','Rua'),
(9655,'Goiânia','C 9','Vila Novo Horizonte','74365-650','Rua'),
(9656,'Goiânia','C 9','Vila Bethel','74410-065','Avenida'),
(9657,'Goiânia','C 9','Setor Sudoeste','74303-290','Praça'),
(9658,'Goiânia','C 9','Vila Canaã','74415-170','Rua'),
(9659,'Goiânia','C 9 A','Vila Canaã','74415-175','Viela'),
(9660,'Goiânia','C 90','Setor Sudoeste','74303-240','Rua'),
(9661,'Goiânia','C 91','Setor Sudoeste','74303-250','Rua'),
(9662,'Goiânia','C 92','Setor Sudoeste','74303-330','Rua'),
(9663,'Goiânia','C 93','Setor Sudoeste','74303-340','Rua'),
(9664,'Goiânia','C 94','Setor Sudoeste','74303-350','Rua'),
(9665,'Goiânia','C 95','Setor Sudoeste','74303-360','Rua'),
(9666,'Goiânia','C 96','Setor Sudoeste','74303-370','Rua'),
(9667,'Goiânia','C 97','Setor Sudoeste','74303-380','Rua'),
(9668,'Goiânia','C 98','Setor Sudoeste','74303-365','Rua'),
(9669,'Goiânia','C 99','Setor Sudoeste','74303-400','Rua'),
(9670,'Jataí','C. Assis','Setor Alto das Rosas','75807-480','Rua'),
(9671,'Aparecida de Goiânia','C. Guimarães','Jardim Riviera','74966-681','Avenida'),
(9672,'Catalão','C-0001','Castelo Branco','75710-240','Rua'),
(9673,'Catalão','C-0002','Castelo Branco','75710-250','Rua'),
(9674,'Catalão','C-0003','Castelo Branco','75710-260','Rua'),
(9675,'Jataí','C-001','Vila Luíza','75803-245','Rua'),
(9676,'Aparecida de Goiânia','C-001','Parque Ibirapuera','74960-790','Avenida'),
(9677,'Aparecida de Goiânia','C-001','Itapuã','74940-400','Rua'),
(9678,'Aparecida de Goiânia','C-001','Jardim das Cascatas','74960-337','Rua'),
(9679,'Jataí','C-002','Vila Luíza','75803-250','Rua'),
(9680,'Aparecida de Goiânia','C-002','Goiânia Park Sul','74945-020','Avenida'),
(9681,'Aparecida de Goiânia','C-002','Jardim Boa Esperança','74960-010','Avenida'),
(9682,'Aparecida de Goiânia','C-002','Jardim das Cascatas','74960-330','Rua'),
(9683,'Jataí','C-003','Vila Luíza','75803-255','Rua'),
(9684,'Aparecida de Goiânia','C-003','Parque Ibirapuera','74960-800','Avenida'),
(9685,'Aparecida de Goiânia','C-003','Jardim das Cascatas','74960-335','Rua'),
(9686,'Jataí','C-004','Vila Luíza','75803-260','Rua'),
(9687,'Aparecida de Goiânia','C-004','Jardim das Cascatas','74960-340','Rua'),
(9688,'Aparecida de Goiânia','C-004','Jardim Boa Esperança','74960-020','Avenida'),
(9689,'Catalão','C-0043','Castelo Branco','75710-520','Rua'),
(9690,'Jataí','C-005','Vila Luíza','75803-265','Rua'),
(9691,'Aparecida de Goiânia','C-005','Jardim Boa Esperança','74960-030','Avenida'),
(9692,'Aparecida de Goiânia','C-005','Parque Ibirapuera','74960-520','Rua'),
(9693,'Aparecida de Goiânia','C-005','Jardim das Cascatas','74960-350','Avenida'),
(9694,'Jataí','C-006','Vila Luíza','75803-270','Rua'),
(9695,'Aparecida de Goiânia','C-006','Jardim das Cascatas','74960-360','Rua'),
(9696,'Aparecida de Goiânia','C-006','Jardim Boa Esperança','74960-040','Avenida'),
(9697,'Jataí','C-007','Vila Luíza','75803-275','Rua'),
(9698,'Aparecida de Goiânia','C-007','Jardim Boa Esperança','74960-050','Avenida'),
(9699,'Aparecida de Goiânia','C-007','Jardim das Cascatas','74960-370','Rua'),
(9700,'Jataí','C-008','Vila Luíza','75803-280','Rua'),
(9701,'Aparecida de Goiânia','C-008','Parque Ibirapuera','74960-810','Rua'),
(9702,'Aparecida de Goiânia','C-008','Jardim das Cascatas','74960-380','Rua'),
(9703,'Jataí','C-009','Vila Luíza','75803-285','Rua'),
(9704,'Aparecida de Goiânia','C-009','Jardim Boa Esperança','74960-060','Rua'),
(9705,'Aparecida de Goiânia','C-009','Jardim das Cascatas','74960-390','Rua'),
(9706,'Aparecida de Goiânia','C-009','Parque Ibirapuera','74960-820','Rua'),
(9707,'Jataí','C-010','Vila Luíza','75803-220','Rua'),
(9708,'Aparecida de Goiânia','C-010','Jardim das Cascatas','74960-400','Avenida'),
(9709,'Aparecida de Goiânia','C-010','Parque Ibirapuera','74960-830','Rua'),
(9710,'Aparecida de Goiânia','C-011','Jardim das Cascatas','74960-410','Rua'),
(9711,'Aparecida de Goiânia','C-011','Jardim Boa Esperança','74960-070','Rua'),
(9712,'Aparecida de Goiânia','C-012','Jardim das Cascatas','74960-420','Rua'),
(9713,'Aparecida de Goiânia','C-012','Jardim Boa Esperança','74960-080','Rua'),
(9714,'Aparecida de Goiânia','C-013','Jardim das Cascatas','74960-430','Rua'),
(9715,'Aparecida de Goiânia','C-013','Jardim Boa Esperança','74960-090','Rua'),
(9716,'Aparecida de Goiânia','C-014','Jardim das Cascatas','74960-440','Rua'),
(9717,'Goiânia','C-0146','Jardim América','74255-170','Rua'),
(9718,'Goiânia','C-0146A','Jardim América','74250-310','Rua'),
(9719,'Goiânia','C-0147','Jardim América','74250-130','Rua'),
(9720,'Goiânia','C-0147A','Jardim América','74250-170','Rua'),
(9721,'Goiânia','C-0148','Jardim América','74250-010','Avenida'),
(9722,'Goiânia','C-0149','Jardim América','74275-080','Rua'),
(9723,'Aparecida de Goiânia','C-015','Jardim das Cascatas','74960-450','Rua'),
(9724,'Aparecida de Goiânia','C-015','Jardim Boa Esperança','74960-100','Rua'),
(9725,'Goiânia','C-0150','Jardim América','74275-090','Rua'),
(9726,'Goiânia','C-0151','Jardim América','74275-100','Rua'),
(9727,'Goiânia','C-0151A','Jardim América','74275-110','Rua'),
(9728,'Goiânia','C-0152','Jardim América','74275-120','Rua'),
(9729,'Goiânia','C-0153','Jardim América','74275-130','Rua'),
(9730,'Goiânia','C-0154','Jardim América','74275-140','Rua'),
(9731,'Goiânia','C-0155','Jardim América','74275-150','Rua'),
(9732,'Goiânia','C-0156','Jardim América','74275-160','Rua'),
(9733,'Goiânia','C-0157','Jardim América','74255-160','Rua'),
(9734,'Goiânia','C-0158','Jardim América','74255-150','Rua'),
(9735,'Goiânia','C-0159','Jardim América','74255-140','Rua'),
(9736,'Aparecida de Goiânia','C-016','Jardim das Cascatas','74960-490','Rua'),
(9737,'Goiânia','C-0160','Jardim América','74255-130','Rua'),
(9738,'Goiânia','C-0161','Jardim América','74255-120','Rua'),
(9739,'Goiânia','C-0162','Jardim América','74255-110','Rua'),
(9740,'Goiânia','C-0163','Jardim América','74250-210','Rua'),
(9741,'Goiânia','C-0164','Jardim América','74250-220','Praça'),
(9742,'Goiânia','C-0165','Jardim América','74275-170','Rua'),
(9743,'Goiânia','C-0166','Jardim América','74250-230','Rua'),
(9744,'Goiânia','C-0167','Jardim América','74255-100','Rua'),
(9745,'Goiânia','C-0168','Jardim América','74250-240','Rua'),
(9746,'Goiânia','C-0169','Jardim América','74250-020','Avenida'),
(9747,'Aparecida de Goiânia','C-017','Jardim das Cascatas','74960-460','Rua'),
(9748,'Aparecida de Goiânia','C-017','Jardim Boa Esperança','74960-320','Rua'),
(9749,'Goiânia','C-0170','Jardim América','74250-250','Praça'),
(9750,'Goiânia','C-0171','Setor Nova Suiça','74280-360','Praça'),
(9751,'Goiânia','C-0172','Jardim América','74250-260','Rua'),
(9752,'Goiânia','C-0173','Jardim América','74250-270','Rua'),
(9753,'Goiânia','C-0174','Jardim América','74250-280','Rua'),
(9754,'Goiânia','C-0175','Jardim América','74250-290','Rua'),
(9755,'Goiânia','C-0176','Jardim América','74250-300','Rua'),
(9756,'Goiânia','C-0177','Jardim América','74250-050','Avenida'),
(9757,'Goiânia','C-0178','Setor Nova Suiça','74280-070','Rua'),
(9758,'Goiânia','C-0178A','Jardim América','74270-070','Rua'),
(9759,'Goiânia','C-0179','Jardim América','74275-180','Rua'),
(9760,'Aparecida de Goiânia','C-017B','Parque Ibirapuera','74960-540','Rua'),
(9761,'Aparecida de Goiânia','C-018','Jardim das Cascatas','74960-470','Rua'),
(9762,'Aparecida de Goiânia','C-018','Jardim Boa Esperança','74960-110','Rua'),
(9763,'Goiânia','C-0180','Jardim América','74275-190','Rua'),
(9764,'Goiânia','C-0180','Setor Nova Suiça','74280-090','Rua'),
(9765,'Goiânia','C-0181','Jardim América','74275-200','Rua'),
(9766,'Goiânia','C-0182','Jardim América','74275-020','Avenida'),
(9767,'Goiânia','C-0183','Jardim América','74275-210','Rua'),
(9768,'Goiânia','C-0184','Jardim América','74275-220','Rua'),
(9769,'Goiânia','C-0184','Parque Amazônia','74835-220','Rua'),
(9770,'Goiânia','C-0185','Setor Nova Suiça','74280-110','Rua'),
(9771,'Goiânia','C-0186','Jardim América','74265-290','Praça'),
(9772,'Goiânia','C-0187','Jardim América','74265-300','Rua'),
(9773,'Goiânia','C-0188','Jardim América','74265-310','Rua'),
(9774,'Goiânia','C-0189','Jardim América','74265-320','Rua'),
(9775,'Goiânia','C-0190','Jardim América','74255-080','Rua'),
(9776,'Goiânia','C-0191','Jardim América','74265-330','Rua'),
(9777,'Goiânia','C-0192','Jardim América','74270-100','Rua'),
(9778,'Goiânia','C-0192A','Jardim América','74270-090','Rua'),
(9779,'Goiânia','C-0192B','Jardim América','74270-080','Rua'),
(9780,'Goiânia','C-0193','Jardim América','74270-110','Rua'),
(9781,'Goiânia','C-0193A','Jardim América','74270-120','Rua'),
(9782,'Goiânia','C-0194','Jardim América','74270-130','Rua'),
(9783,'Goiânia','C-0195','Jardim América','74270-140','Rua'),
(9784,'Goiânia','C-0196','Jardim América','74270-150','Rua'),
(9785,'Goiânia','C-0197','Setor Bueno','74230-210','Avenida'),
(9786,'Goiânia','C-0197','Jardim América','74270-030','Avenida'),
(9787,'Goiânia','C-0198','Jardim América','74270-040','Avenida'),
(9788,'Goiânia','C-0199','Jardim América','74270-160','Rua'),
(9789,'Aparecida de Goiânia','C-019A','Parque Ibirapuera','74960-550','Rua'),
(9790,'Aparecida de Goiânia','C-020','Jardim Boa Esperança','74960-120','Rua'),
(9791,'Goiânia','C-0200','Jardim América','74270-170','Rua'),
(9792,'Goiânia','C-0201','Jardim América','74270-180','Rua'),
(9793,'Goiânia','C-0201','Jardim América','74270-350','Praça'),
(9794,'Goiânia','C-0202','Jardim América','74270-190','Rua'),
(9795,'Goiânia','C-0203','Jardim América','74270-200','Rua'),
(9796,'Goiânia','C-0204','Jardim América','74270-210','Rua'),
(9797,'Goiânia','C-0205','Jardim América','74270-020','Avenida'),
(9798,'Goiânia','C-0206','Jardim América','74270-060','Avenida'),
(9799,'Goiânia','C-0207','Jardim América','74270-050','Praça'),
(9800,'Goiânia','C-0209','Jardim América','74270-220','Rua'),
(9801,'Aparecida de Goiânia','C-021','Jardim Boa Esperança','74960-130','Rua'),
(9802,'Goiânia','C-0210','Jardim América','74270-230','Rua'),
(9803,'Goiânia','C-0210','Cidade Jardim','74413-080','Rua'),
(9804,'Goiânia','C-0211','Jardim América','74270-240','Rua'),
(9805,'Goiânia','C-0212','Jardim América','74270-250','Rua'),
(9806,'Goiânia','C-0213','Jardim América','74270-260','Rua'),
(9807,'Goiânia','C-0214','Jardim América','74270-270','Rua'),
(9808,'Goiânia','C-0215','Jardim América','74270-280','Rua'),
(9809,'Goiânia','C-0216','Jardim América','74270-290','Rua'),
(9810,'Goiânia','C-0216A','Jardim América','74270-300','Rua'),
(9811,'Goiânia','C-0217','Jardim América','74270-310','Rua'),
(9812,'Goiânia','C-0218','Jardim América','74270-320','Rua'),
(9813,'Aparecida de Goiânia','C-022','Jardim Boa Esperança','74960-140','Rua'),
(9814,'Goiânia','C-0220','Jardim América','74275-250','Praça'),
(9815,'Goiânia','C-0220','Jardim América','74275-230','Rua'),
(9816,'Goiânia','C-0221','Jardim América','74270-340','Praça'),
(9817,'Goiânia','C-0223','Jardim América','74270-400','Rua'),
(9818,'Goiânia','C-0224','Jardim América','74270-410','Rua'),
(9819,'Goiânia','C-0225','Jardim América','74270-420','Rua'),
(9820,'Goiânia','C-0226','Jardim América','74290-080','Rua'),
(9821,'Goiânia','C-0227','Jardim América','74290-090','Rua'),
(9822,'Goiânia','C-0228','Jardim América','74290-100','Rua'),
(9823,'Goiânia','C-0229','Jardim América','74290-110','Rua'),
(9824,'Aparecida de Goiânia','C-023','Jardim Boa Esperança','74960-150','Rua'),
(9825,'Goiânia','C-0231','Jardim América','74270-360','Praça'),
(9826,'Goiânia','C-0231','Jardim América','74290-030','Avenida'),
(9827,'Goiânia','C-0232','Jardim América','74290-290','Praça'),
(9828,'Goiânia','C-0233','Jardim América','74290-040','Avenida'),
(9829,'Goiânia','C-0234','Setor Nova Suiça','74280-330','Rua'),
(9830,'Goiânia','C-0235','Jardim América','74290-050','Rua'),
(9831,'Goiânia','C-0235','Setor Nova Suiça','74280-130','Rua'),
(9832,'Goiânia','C-0235','Setor Bueno','74230-015','Avenida'),
(9833,'Goiânia','C-0235A','Setor Bueno','74230-200','Rua'),
(9834,'Goiânia','C-0236','Jardim América','74290-130','Rua'),
(9835,'Goiânia','C-0237','Jardim América','74290-140','Rua'),
(9836,'Goiânia','C-0238','Jardim América','74290-150','Rua'),
(9837,'Goiânia','C-0239','Jardim América','74275-240','Rua'),
(9838,'Goiânia','C-0240','Jardim América','74275-260','Rua'),
(9839,'Goiânia','C-0241','Jardim América','74290-160','Rua'),
(9840,'Goiânia','C-0242','Jardim América','74290-170','Rua'),
(9841,'Goiânia','C-0243','Jardim América','74290-180','Rua'),
(9842,'Goiânia','C-0244','Jardim América','74290-190','Rua'),
(9843,'Goiânia','C-0245','Jardim América','74290-200','Rua'),
(9844,'Goiânia','C-0247','Jardim América','74290-210','Rua'),
(9845,'Goiânia','C-0248','Setor Nova Suiça','74290-220','Rua'),
(9846,'Goiânia','C-0249','Setor Nova Suiça','74280-140','Rua'),
(9847,'Aparecida de Goiânia','C-025','Jardim Boa Esperança','74960-160','Rua'),
(9848,'Goiânia','C-0250','Setor Nova Suiça','74280-150','Rua'),
(9849,'Goiânia','C-0252','Setor Nova Suiça','74280-160','Rua'),
(9850,'Goiânia','C-0253','Setor Nova Suiça','74280-170','Rua'),
(9851,'Goiânia','C-0254','Setor Nova Suiça','74280-180','Rua'),
(9852,'Goiânia','C-0255','Setor Nova Suiça','74280-010','Avenida'),
(9853,'Goiânia','C-0256','Setor Nova Suiça','74280-190','Rua'),
(9854,'Goiânia','C-0257','Setor Nova Suiça','74280-200','Rua'),
(9855,'Goiânia','C-0258','Setor Nova Suiça','74280-210','Rua'),
(9856,'Goiânia','C-0259','Setor Nova Suiça','74280-220','Rua'),
(9857,'Aparecida de Goiânia','C-026','Jardim Boa Esperança','74960-170','Rua'),
(9858,'Goiânia','C-0261','Setor Nova Suiça','74280-240','Rua'),
(9859,'Goiânia','C-0262','Setor Nova Suiça','74280-250','Rua'),
(9860,'Goiânia','C-0263','Setor Nova Suiça','74280-260','Rua'),
(9861,'Goiânia','C-0264','Setor Nova Suiça','74280-270','Rua'),
(9862,'Goiânia','C-0266','Setor Nova Suiça','74280-280','Rua'),
(9863,'Goiânia','C-0267','Setor Nova Suiça','74280-290','Rua'),
(9864,'Goiânia','C-0268','Setor Nova Suiça','74280-300','Rua'),
(9865,'Goiânia','C-0268','Parque Amazônia','74835-215','Rua'),
(9866,'Goiânia','C-0269','Setor Nova Suiça','74280-310','Rua'),
(9867,'Aparecida de Goiânia','C-027','Jardim Boa Esperança','74960-180','Rua'),
(9868,'Goiânia','C-0270','Jardim São Paulo','74303-060','Rua'),
(9869,'Goiânia','C-0270','Cidade Jardim','74413-176','Rua'),
(9870,'Aparecida de Goiânia','C-028','Jardim Boa Esperança','74960-190','Rua'),
(9871,'Aparecida de Goiânia','C-029','Jardim Boa Esperança','74960-200','Rua'),
(9872,'Aparecida de Goiânia','C-030','Setor Colonial Sul','74958-260','Rua'),
(9873,'Aparecida de Goiânia','C-030','Jardim Boa Esperança','74960-210','Rua'),
(9874,'Aparecida de Goiânia','C-031','Jardim Boa Esperança','74960-220','Avenida'),
(9875,'Aparecida de Goiânia','C-043','Jardim Boa Esperança','74960-230','Rua'),
(9876,'Aparecida de Goiânia','C-044','Jardim Boa Esperança','74960-240','Rua'),
(9877,'Aparecida de Goiânia','C-045','Jardim Boa Esperança','74960-250','Rua'),
(9878,'Aparecida de Goiânia','C-046','Jardim Boa Esperança','74960-260','Rua'),
(9879,'Aparecida de Goiânia','C-047','Jardim Boa Esperança','74960-270','Rua'),
(9880,'Aparecida de Goiânia','C-048','Jardim Boa Esperança','74960-280','Rua'),
(9881,'Aparecida de Goiânia','C-049','Jardim Boa Esperança','74960-290','Rua'),
(9882,'Aparecida de Goiânia','C-050','Jardim Tiradentes','74961-570','Rua'),
(9883,'Aparecida de Goiânia','C-050','Jardim Boa Esperança','74960-300','Rua'),
(9884,'Goiânia','C-0500','Setor Centro Oeste','74550-050','Rua'),
(9885,'Goiânia','C-0500','Setor Centro Oeste','74550-040','Viela'),
(9886,'Jataí','C-1','Sodré','75803-213','Rua'),
(9887,'Jataí','C-1','Vila Fátima','75803-007','Rua'),
(9888,'Jataí','C-3','Vila Fátima','75803-008','Rua'),
(9889,'Jataí','C-4','Vila Fátima','75803-009','Rua'),
(9890,'Jataí','C-5','Vila Fátima','75803-011','Rua'),
(9891,'Jataí','C-6','Vila Fátima','75803-012','Rua'),
(9892,'Jataí','C-7','Vila Fátima','75803-013','Rua'),
(9893,'Jataí','C-8','Vila Fátima','75803-014','Rua'),
(9894,'Jataí','C-9','Vila Fátima','75803-016','Rua'),
(9895,'Aparecida de Goiânia','Caapau','Jardim Helvécia','74933-240','Alameda'),
(9896,'Goiânia','Caapi','Parque Amazônia','74840-100','Rua'),
(9897,'Aparecida de Goiânia','Caatinga','Verde Vale','74926-390','Rua'),
(9898,'Goiânia','Cabedelo','Jardim Novo Mundo','74715-100','Rua'),
(9899,'Aparecida de Goiânia','Cabo Frio','Setor Aeroporto Sul','74947-340','Rua'),
(9900,'Aparecida de Goiânia','Cabo Frio','Jardim Eldorado','74993-230','Rua'),
(9901,'Aparecida de Goiânia','Cabo Frio','Jardim Himalaia','74948-730','Rua'),
(9902,'Goiânia','Cabo Frio','Residencial Jardim Leblon','74455-371','Rua'),
(9903,'Goiânia','Cabo Frio','Condomínio dos Dourados','74377-340','Rua'),
(9904,'Goiânia','Cabo Verde','Conjunto Caiçara','74775-005','Rua'),
(9905,'Aparecida de Goiânia','Caburé','Colina Azul','74970-500','Rua'),
(9906,'Goiânia','Caburé','Santa Genoveva','74672-630','Rua'),
(9907,'Luziânia','Caçapava','Jardim Zuleika','72850-615','Rua'),
(9908,'Aparecida de Goiânia','Cacau','Verde Vale','74926-400','Rua'),
(9909,'Goiânia','Cacaui','Parque Amazônia','74840-230','Rua'),
(9910,'Goiânia','Cáceres','Jardim Califórnia','74735-040','Rua'),
(9911,'Goiânia','Cachoeira Alta','Residencial Alphaville Flamboyant','74884-553','Rua'),
(9912,'Itumbiara','Cachoeira de Marimbondo','Vila de Furnas','75524-280','Rua'),
(9913,'Aparecida de Goiânia','Cachoeira do Sul','Jardim Cristal','74982-080','Rua'),
(9914,'Itumbiara','Cachoeira Dourada','Setor Santa Inês','75526-060','Avenida'),
(9915,'Itumbiara','Cachoeira Dourada','Setor Brasília','75524-400','Avenida'),
(9916,'Anápolis','Cachoeira Dourada','Jardim Calixto','75134-610','Rua'),
(9917,'Anápolis','Cachoeira Dourada','Vila São Joaquim','75145-040','Avenida'),
(9918,'Anápolis','Cachoeira Dourada','Jardim das Oliveiras','75144-640','Rua'),
(9919,'Goiânia','Cachoeira Dourada','Setor Jaó','74674-090','Alameda'),
(9920,'Goiânia','Cachoeira Dourada','Jardim Guanabara','74675-100','Rua'),
(9921,'Goiânia','Cacique','Santa Genoveva','74670-370','Rua'),
(9922,'Luziânia','Caconde','Jardim Zuleika','72850-650','Rua'),
(9923,'Jataí','Cacu','Vila Olavo','75801-105','Rua'),
(9924,'Jataí','Cacu','Vila Jardim Rio Claro','75802-011','Rua'),
(9925,'Jataí','Cacu','Vila Santa Maria','75800-096','Rua'),
(9926,'Jataí','Cacu','Setor Hermosa','75803-330','Rua'),
(9927,'Jataí','Cacu','Dom Benedito','75807-615','Rua'),
(9928,'Jataí','Cacu','José Estevam','75801-171','Rua'),
(9929,'Jataí','Cacu','Divino Espírito Santo','75804-010','Rua'),
(9930,'Goiânia','Cacu','Chácara do Governador','74870-044','Rua'),
(9931,'Goiânia','Cadete João Figueiredo de Azevedo','Conjunto Caiçara','74775-006','Rua'),
(9932,'Aparecida de Goiânia','Caetano','Jardim Luz','74915-050','Rua'),
(9933,'Jataí','Caetano Carrijo','Setor Alto das Rosas','75807-460','Rua'),
(9934,'Goiânia','Caetano de Franco','Conjunto Guadalajara','74423-450','Rua'),
(9935,'Anápolis','Caetano Puglise','Parque Brasília','75093-080','Rua'),
(9936,'Anápolis','Caetano Puglise','Jundiaí','75110-090','Rua'),
(9937,'Goiânia','Caetano Sobrinho','Chácaras Buritis','74391-420','Rua'),
(9938,'Aparecida de Goiânia','Caeté','Internacional Park','74987-020','Rua'),
(9939,'Valparaíso de Goiás','Caetés','Chácaras Anhangüera','72870-502','Rua'),
(9940,'Valparaíso de Goiás','Caetés','Chácaras Anhangüera','72870-514','Rua'),
(9941,'Valparaíso de Goiás','Caetés','Morada Nobre','72870-321','Rua'),
(9942,'Itumbiara','Caetés','Setor Luz','75513-310','Rua'),
(9943,'Valparaíso de Goiás','Caetés','Novo Jardim Oriente','72870-275','Rua'),
(9944,'Valparaíso de Goiás','Caetés','Novo Jardim Oriente','72870-251','Rua'),
(9945,'Aparecida de Goiânia','Caetés','Cardoso','74934-500','Rua'),
(9946,'Aparecida de Goiânia','Caetés','Jardim Maria Inez','74914-120','Rua'),
(9947,'Aparecida de Goiânia','Caetés','Vila Brasília','74905-220','Rua'),
(9948,'Anápolis','Caetés','Jardim Suíço','75143-530','Rua'),
(9949,'Aparecida de Goiânia','Caetés','Jardim Eldorado','74993-040','Rua'),
(9950,'Goiânia','Caetés','Goiá II','74485-495','Rua'),
(9951,'Aparecida de Goiânia','Café Filho','Jardim Transbrasiliana','74919-354','Rua'),
(9952,'Goiânia','Café Filho','Condomínio Andréia','74354-560','Estrada'),
(9953,'Aparecida de Goiânia','Cafezal','Jardim dos Buritis','74923-370','Rua'),
(9954,'Goiânia','Cagigo de Melo','Vila Industrial Pedro Abrão','74583-220','Rua'),
(9955,'Aparecida de Goiânia','Caiad Salim','Vila Mariana','74938-040','Rua'),
(9956,'Aparecida de Goiânia','Caiana','Jardim Tropical Verde','74972-160','Rua'),
(9957,'Goiânia','Caiapiá','Residencial Alphaville Flamboyant','74884-554','Rua'),
(9958,'Rio Verde','Caiapó','Vila Olinda','75901-740','Rua'),
(9959,'Aparecida de Goiânia','Caiapó','Jardim Rio Grande','74982-460','Rua'),
(9960,'Goiânia','Caiapó','Jardim Guanabara','74675-110','Rua'),
(9961,'Goiânia','Caiapó','Condomínio Cristina','74354-785','Estrada'),
(9962,'Goiânia','Caiapó','Jardim Conquista','74767-008','Rua'),
(9963,'Goiânia','Caiapó','Santa Genoveva','74672-400','Avenida'),
(9964,'Goiânia','Caiapó','Conjunto Residencial Aruanã I','74740-030','Rua'),
(9965,'Jataí','Caiaponia','Divino Espírito Santo','75804-015','Rua'),
(9966,'Jataí','Caiaponia','Conjunto Dorival de Carvalho','75806-435','Avenida'),
(9967,'Jataí','Caiaponia','Samuel Grahan','75804-056','Rua'),
(9968,'Jataí','Caiaponia','Santa Terezinha','75806-170','Avenida'),
(9969,'Jataí','Caiaponia','Vila Olavo','75801-100','Rua'),
(9970,'Jataí','Caiaponia','Conjunto Rio Claro I','75804-205','Alameda'),
(9971,'Jataí','Caiaponia','Dom Benedito','75807-620','Rua'),
(9972,'Jataí','Caiaponia','Setor Central','75800-042','Rua'),
(9973,'Jataí','Caiaponia','Vila Santa Maria','75800-095','Rua'),
(9974,'Itumbiara','Caiapônia','Setor São João','75522-070','Rua'),
(9975,'Itumbiara','Caiapônia','Jardim Liberdade','75513-170','Rua'),
(9976,'Itumbiara','Caiapônia','Setor Social','75510-080','Rua'),
(9977,'Aparecida de Goiânia','Caiapônia','Nossa Senhora de Lourdes','74912-320','Travessa'),
(9978,'Goiânia','Caiapônia','Setor Campinas','74520-020','Travessa'),
(9979,'Goiânia','Caiapônia','Jardim Guanabara','74675-120','Rua'),
(9980,'Itumbiara','Caiapós','Setor Afonso Pena','75513-510','Rua'),
(9981,'Aparecida de Goiânia','Caiapós','Vila Brasília','74905-230','Rua'),
(9982,'Aparecida de Goiânia','Caiapós','Jardim Maria Inez','74914-130','Rua'),
(9983,'Anápolis','Caiapós','Jardim das Américas','75070-060','Rua'),
(9984,'Aparecida de Goiânia','Caiapós','Jardim Eldorado','74993-210','Avenida'),
(9985,'Goiânia','Caiapós','Conjunto Anhangüera','74850-570','Rua'),
(9986,'Aparecida de Goiânia','Caiçara','Setor dos Afonsos','74915-270','Rua'),
(9987,'Aparecida de Goiânia','Caiçaras','Jardim Iracema','74975-040','Rua'),
(9988,'Anápolis','Caied','Vila Popular Munir Calixto','75125-530','Rua'),
(9989,'Aparecida de Goiânia','Caio Graco','Vila Romana','74962-450','Rua'),
(9990,'Goiânia','Caiobá','Jardim Atlântico','74343-235','Rua'),
(9991,'Aparecida de Goiânia','Cairo','Parque das Nações','74957-160','Rua'),
(9992,'Aparecida de Goiânia','Cairu','Jardim Colorado','74926-030','Rua'),
(9993,'Goiânia','Caiuás','Jardim Califórnia','74735-050','Rua'),
(9994,'Goiânia','Cajazeiras','Jardim Novo Mundo','74713-170','Rua'),
(9995,'Goiânia','Cajazeiras','Jardim Mariliza','74885-080','Rua'),
(9996,'Goiânia','Cajazeiras','Jardim Guanabara','74675-130','Rua'),
(9997,'Goiânia','Cajazeiras','Sítio de Recreio Mansões Bernardo Sayão','74680-105','Rua'),
(9998,'Goiânia','Cajuaçu','Parque Amazônia','74840-420','Rua'),
(9999,'Aparecida de Goiânia','Cajueiro','Independência das Mansões','74959-251','Rua'),
(10000,'Aparecida de Goiânia','Cajueiro','Independência','74966-470','Rua'),
(10001,'Goiânia','Cajuí','Santa Genoveva','74670-240','Rua'),
(10002,'Itumbiara','Calapalos','Setor Luz','75513-300','Rua'),
(10003,'Aparecida de Goiânia','Calcedônia','Parque Trindade III','74927-057','Rua'),
(10004,'Aparecida de Goiânia','Calcedônia','Virgínia Park','74974-610','Rua'),
(10005,'Aparecida de Goiânia','Calcita','Setor Pontal Sul','74955-130','Rua'),
(10006,'Luziânia','Caldas Barbosa','Parque Estrela Dalva I','72804-330','Rua'),
(10007,'Itumbiara','Caldas Novas','Setor São João','75522-100','Rua'),
(10008,'Goiânia','Caldas Novas','Residencial Alphaville Flamboyant','74884-555','Rua'),
(10009,'Aparecida de Goiânia','Calêndulas','Expansur','74986-160','Rua'),
(10010,'Formosa','Califórnia','Jardim Califórnia','73807-730','Rua'),
(10011,'Formosa','Califórnia','Centro','73801-160','Avenida'),
(10012,'Formosa','Califórnia','Jardim Califórnia','73807-600','Avenida'),
(10013,'Anápolis','Califórnia','Calixtolândia','75130-600','Avenida'),
(10014,'Aparecida de Goiânia','Califórnia','Jardim Cecília','74924-240','Rua'),
(10015,'Goiânia','Califórnia','Jardim Novo Mundo','74713-445','Rua'),
(10016,'Aparecida de Goiânia','Calígula','Vila Delfiori','74962-100','Rua'),
(10017,'Aparecida de Goiânia','Calil Dib Zacur','Rosa dos Ventos','74989-110','Rua'),
(10018,'Aparecida de Goiânia','Calil Elias Neto','Setor Aeroporto Sul','74947-050','Rua'),
(10019,'Aparecida de Goiânia','Calil Porto','Rosa dos Ventos','74990-060','Rua'),
(10020,'Goiânia','Calíope','Setor Goiânia 2','74665-120','Rua'),
(10021,'Goiânia','Calipso','Residencial Alphaville Flamboyant','74884-556','Rua'),
(10022,'Anápolis','Calixto Abdala','Parque Brasília','75093-090','Avenida'),
(10023,'Anápolis','Calixto Abdala','Setor Central','75020-140','Rua'),
(10024,'Anápolis','Calixto Abrão','Batista','75123-400','Rua'),
(10025,'Anápolis','Calixto Abrão','Vila Calixto Abrão','75144-380','Rua'),
(10026,'Itumbiara','Calixto Jorge','Setor Nova Aurora','75522-320','Avenida'),
(10027,'Aparecida de Goiânia','Calixto Moreira','Setor Serra Dourada','74973-150','Rua'),
(10028,'Anápolis','Calixtolândia','Polocentro','75130-120','Rua'),
(10029,'Catalão','Calvina da S. Leão','Loteamento Leão','75707-150','Rua'),
(10030,'Goiânia','Camacari','Loteamento Tropical Ville','74886-052','Rua'),
(10031,'Aparecida de Goiânia','Camaçari','Jardim Helvécia','74933-250','Rua'),
(10032,'Goiânia','Camaicá','Parque Amazônia','74840-430','Rua'),
(10033,'Goiânia','Camaiura','Jardim Conquista','74767-009','Rua'),
(10034,'Goiânia','Camaiura','Loteamento Goiânia Viva','74484-439','Praça'),
(10035,'Aparecida de Goiânia','Camapua','Jardim Cristal','74982-090','Rua'),
(10036,'Goiânia','Câmara Filho','Conjunto Guadalajara','74423-390','Rua'),
(10037,'Goiânia','Câmara Filho','Parque Oeste Industrial','74375-150','Alameda'),
(10038,'Anápolis','Camarão','Vila Goiás','75115-270','Rua'),
(10039,'Goiânia','Cambará','Setor Goiânia 2','74663-150','Rua'),
(10040,'Aparecida de Goiânia','Camboatá','Expansur','74986-180','Rua'),
(10041,'Aparecida de Goiânia','Cambuá','Parque Rio das Pedras','74967-690','Rua'),
(10042,'Aparecida de Goiânia','Cambucí','Parque Haiala','74959-222','Rua'),
(10043,'Aparecida de Goiânia','Camburiu','Setor Pontal Sul','74956-100','Rua'),
(10044,'Aparecida de Goiânia','Camburiu','Expansur','74986-190','Rua'),
(10045,'Goiânia','Camburiu','Condomínio dos Dourados','74377-390','Rua'),
(10046,'Goiânia','Cameta','Parque Amazônia','74840-070','Rua'),
(10047,'Goiânia','Cameta','Jardim Guanabara','74675-140','Rua'),
(10048,'Catalão','Camilo F. de Magalhães','Loteamento Santa Helena II','75704-330','Rua'),
(10049,'Goiânia','Camilo Flamarion','Serrinha','74835-010','Rua'),
(10050,'Itumbiara','Camões','Setor Bela Vista','75510-300','Rua'),
(10051,'Goiânia','Campina Grande','Jardim Novo Mundo','74715-110','Rua'),
(10052,'Goiânia','Campina Grande','Vila Luciana','74373-020','Rua'),
(10053,'Goiânia','Campinaçu','Residencial Alphaville Flamboyant','74884-557','Rua'),
(10054,'Aparecida de Goiânia','Campinas','Goiânia Park Sul','74945-030','Avenida'),
(10055,'Goiânia','Campinas','Vila Teófilo Neto','74210-123','Rua'),
(10056,'Goiânia','Campinas','Vila Sol Nascente','74210-124','Rua'),
(10057,'Goiânia','Campinas','Setor Bueno','74210-116','Rua'),
(10058,'Goiânia','Campinas','Setor dos Dourados','74355-025','Estrada'),
(10059,'Goiânia','Campinas','Vila Boa Sorte','74530-240','Rua'),
(10060,'Goiânia','Campinas','Jardim Guanabara','74675-150','Rua'),
(10061,'Itumbiara','Campo Alegre','Setor Novo Horizonte','75532-390','Rua'),
(10062,'Rio Verde','Campo Alegre','Vila Santo André','75901-670','Rua'),
(10063,'Aparecida de Goiânia','Campo Belo','Jardim Buriti Sereno','74944-270','Rua'),
(10064,'Anápolis','Campo Belo','Paraíso','75134-070','Rua'),
(10065,'Aparecida de Goiânia','Campo da Paz','Jardim Buriti Sereno','74944-280','Rua'),
(10066,'Aparecida de Goiânia','Campo Grande','Setor dos Estados','74974-100','Rua'),
(10067,'Aparecida de Goiânia','Campo Grande','Jardim Esmeraldas','74905-040','Rua'),
(10068,'Aparecida de Goiânia','Campo Grande','Jardim Buriti Sereno','74944-290','Rua'),
(10069,'Goiânia','Campo Grande','Jardim das Esmeraldas','74830-040','Rua'),
(10070,'Goiânia','Campo Grande','Jardim Novo Mundo','74715-120','Rua'),
(10071,'Anápolis','Campo Limpo','Parque Calixtópolis','75135-070','Rua'),
(10072,'Aparecida de Goiânia','Campo Verde','Parque Haiala','74959-215','Rua'),
(10073,'Aparecida de Goiânia','Campo Verde','Parque Rio das Pedras','74967-700','Rua'),
(10074,'Goiânia','Campo Verde','Santa Genoveva','74672-700','Rua'),
(10075,'Anápolis','Campos','Jundiaí','75110-100','Rua'),
(10076,'Anápolis','Campos','Jardim Santana','75143-290','Rua'),
(10077,'Goiânia','Campos','Jardim Guanabara','74675-160','Rua'),
(10078,'Aparecida de Goiânia','Campos Altos','Solar das Candeias','74983-050','Rua'),
(10079,'Aparecida de Goiânia','Campos Belos','Vila São Tomaz','74915-470','Rua'),
(10080,'Aparecida de Goiânia','Campos Belos','Setor dos Afonsos','74915-400','Rua'),
(10081,'Aparecida de Goiânia','Campos do Jordão','Setor Aeroporto Sul','74947-350','Rua'),
(10082,'Aparecida de Goiânia','Campos do Jordão','Jardim Nova Era','74916-265','Rua'),
(10083,'Aparecida de Goiânia','Campos do Jordão','Setor dos Afonsos','74915-424','Rua'),
(10084,'Aparecida de Goiânia','Campos do Jordão','Vila São Tomaz','74915-495','Rua'),
(10085,'Goiânia','Campos do Jordão','Jardim Luz','74843-695','Rua'),
(10086,'Goiânia','Campos Elísios','Jardim Novo Mundo','74705-020','Avenida'),
(10087,'Aparecida de Goiânia','Campos Sales','Jardim Transbrasiliana','74919-355','Rua'),
(10088,'Anápolis','Campos Sales','Setor Central','75020-230','Travessa'),
(10089,'Anápolis','Campos Sales','Campos Elísios','75103-550','Avenida'),
(10090,'Goiânia','Campos Sales','Parque Industrial João Braz','74483-150','Rua'),
(10091,'Goiânia','Campos Sales','Anhangüera','74335-030','Avenida'),
(10092,'Goiânia','Camucica','Santa Genoveva','74670-310','Rua'),
(10093,'Aparecida de Goiânia','Cana Índica','Expansur','74986-210','Rua'),
(10094,'Goiânia','Canaã','Vila Canaã','74415-330','Rua'),
(10095,'Goiânia','Canaã','Jardim Novo Mundo','74705-170','Avenida'),
(10096,'Goiânia','Canabrava','Nossa Senhora de Fátima','74420-220','Rua'),
(10097,'Jataí','Canadá','Vila São Pedro','75807-400','Rua'),
(10098,'Goiânia','Canadá','Parque das Nações','74593-245','Rua'),
(10099,'Catalão','Canadá','Loteamento Bairro das Américas','75703-520','Rua'),
(10100,'Anápolis','Canadá','Jardim Nações Unidas','75143-040','Rua'),
(10101,'Anápolis','Canadá','Jardim das Américas','75070-070','Rua'),
(10102,'Formosa','Canadá','Jardim das Américas','73803-380','Rua'),
(10103,'Goiânia','Canambé','Parque Acalanto','74860-060','Rua'),
(10104,'Goiânia','Canana','Parque Amazônia','74835-595','Rua'),
(10105,'Goiânia','Cananéia','Parque Amazônia','74840-360','Rua'),
(10106,'Itumbiara','Canápolis','Jardim Liberdade','75513-060','Rua'),
(10107,'Itumbiara','Canápolis','Setor Social','75510-040','Rua'),
(10108,'Aparecida de Goiânia','Canárias','Parque das Nações','74957-170','Rua'),
(10109,'Rio Verde','Canários','Liberdade','75904-250','Rua'),
(10110,'Goiânia','Candeia','Residencial Alphaville Flamboyant','74884-558','Rua'),
(10111,'Aparecida de Goiânia','Candeias','Solar das Candeias','74983-060','Rua'),
(10112,'Aparecida de Goiânia','Candelária','Setor Santo André','74984-470','Rua'),
(10113,'Aparecida de Goiânia','Candelária','Jardim Cristal','74982-100','Rua'),
(10114,'Anápolis','Candelária','Calixtolândia','75130-590','Rua'),
(10115,'Goiânia','Cândida Naves','Setor Negrão de Lima','74650-020','Rua'),
(10116,'Aparecida de Goiânia','Cândida Santos','Ilda','74935-560','Rua'),
(10117,'Goiânia','Cândido de Oliveira','Condomínio Amin Camargo','74355-070','Via'),
(10118,'Aparecida de Goiânia','Cândido Oliveira','Jardim Palacius','74913-010','Avenida'),
(10119,'Goiânia','Cândido Portinari','Setor Gentil Meireles','74575-070','Avenida'),
(10120,'Aparecida de Goiânia','Canecas','Parque das Nações','74957-180','Rua'),
(10121,'Goiânia','Canela','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-138','Rua'),
(10122,'Aparecida de Goiânia','Canelas','Jardim Eldorado','74993-050','Rua'),
(10123,'Goiânia','Canes','Residencial Alphaville Flamboyant','74884-559','Rua'),
(10124,'Aparecida de Goiânia','Canes','Setor Residencial Campos Elíseos','74959-002','Rua'),
(10125,'Valparaíso de Goiás','Canijos','Chácaras Anhangüera','72870-562','Rua'),
(10126,'Valparaíso de Goiás','Canijos','Chácaras Anhangüera','72870-540','Rua'),
(10127,'Aparecida de Goiânia','Cannes','Residencial Village Garavelo','74968-510','Rua'),
(10128,'Aparecida de Goiânia','Canoeiros','Jardim Eldorado','74993-060','Avenida'),
(10129,'Goiânia','Canoeiros','Jardim Guanabara','74675-170','Rua'),
(10130,'Jataí','Cantimiro Costa','Setor Estrela Dalva','75801-530','Viela'),
(10131,'Jataí','Cantimiro Martins Costa','Serra Azul','75802-261','Rua'),
(10132,'Anápolis','Cantor Sinhozinho','Jardim Ana Paula','75125-160','Avenida'),
(10133,'Goiânia','Canuma','Parque Amazônia','74840-540','Rua'),
(10134,'Goiânia','Caoba','Residencial Alphaville Flamboyant','74884-560','Rua'),
(10135,'Aparecida de Goiânia','Caolim','Setor Pontal Sul','74955-140','Rua'),
(10136,'Aparecida de Goiânia','Capibaribe','Vila Brasília','74905-250','Rua'),
(10137,'Goiânia','Capim Puba','Setor dos Funcionários','74543-035','Alameda'),
(10138,'Goiânia','Capim Puba','Setor dos Funcionários','74543-045','Viela'),
(10139,'Goiânia','Capim Puba','Setor Marechal Rondon','74560-371','Alameda'),
(10140,'Goiânia','Capim Puba','Setor Aeroporto','74075-291','Viela'),
(10141,'Itumbiara','Capinópolis','Setor Luz','75513-390','Rua'),
(10142,'Goiânia','Capistabos','Santa Genoveva','74670-020','Rua'),
(10143,'Goiânia','Capistabos','Santa Genoveva','74672-200','Rua'),
(10144,'Goiânia','Capitão Álvaro Guimarães','Vila Rosa','74843-540','Rua'),
(10145,'Goiânia','Capitão Antônio Luiz Ferreira','Jardim Aritana','74391-276','Praça'),
(10146,'Anápolis','Capitão Armando','Jardim Bela Vista','75140-490','Praça'),
(10147,'Goiânia','Capitão Breno','Setor Faiçalville','74350-795','Rua'),
(10148,'Goiânia','Capitão Breno','Vila Rosa','74345-060','Rua'),
(10149,'Goiânia','Capitão Caldas','Jardim Vila Pompéia','74685-680','Praça'),
(10150,'Jataí','Capitão Francisco J Vilela','Jardim Primavera','75801-160','Rua'),
(10151,'Jataí','Capitão Francisco Joaquim Vilela','Setor Central','75800-054','Rua'),
(10152,'Goiânia','Capitão Frazão','Santa Genoveva','74672-410','Praça'),
(10153,'Goiânia','Capitão Good Hope','Parque Industrial Paulista','74463-035','Rua'),
(10154,'Goiânia','Capitão Good Hope','Vila Regina','74453-490','Rua'),
(10155,'Goiânia','Capitão Grinez','Parque Industrial Paulista','74463-045','Rua'),
(10156,'Goiânia','Capitão Grisnel','Vila Regina','74453-500','Rua'),
(10157,'Aparecida de Goiânia','Capitão Inácio da Silva Brandão','Parque Veiga Jardim','74954-070','Rua'),
(10158,'Anápolis','Capitão Jerônimo','Jundiaí','75110-110','Rua'),
(10159,'Anápolis','Capitão José Antônio de Souza','Parque Brasília','75093-100','Avenida'),
(10160,'Aparecida de Goiânia','Capitão José Francisco Póvoa','Jardim Dom Bosco','74963-040','Rua'),
(10161,'Itumbiara','Capitão Rufino','Setor Nova Aurora','75522-220','Rua'),
(10162,'Aparecida de Goiânia','Capitão Salomão','Jardim Buriti Sereno','74944-320','Rua'),
(10163,'Jataí','Capitão Serafim de Barros','Setor Central','75800-018','Rua'),
(10164,'Jataí','Capitão Serafim de Barros','Vila Jardim Rio Claro','75802-075','Rua'),
(10165,'Jataí','Capitão Serafim de Barros','Vila Santa Maria','75800-131','Rua'),
(10166,'Anápolis','Capitão Silvério','Vila Santana','75113-580','Rua'),
(10167,'Aparecida de Goiânia','Capitólio','Solar das Candeias','74983-070','Rua'),
(10168,'Aparecida de Goiânia','Capivari','Jardim Rio Grande','74982-470','Rua'),
(10169,'Goiânia','Capivari','Santa Genoveva','74672-270','Rua'),
(10170,'Goiânia','Capoeirão','Chácaras Grande Retiro','74766-140','Alameda'),
(10171,'Goiânia','Capri','Jardim Europa','74325-130','Rua'),
(10172,'Goiânia','Capricórnio','Setor Goiânia 2','74665-130','Rua'),
(10173,'Goiânia','Capuava','Chácaras Mansões Rosas de Ouro','74470-290','Rua'),
(10174,'Aparecida de Goiânia','Capyaba','Jardim Helvécia','74933-260','Avenida'),
(10175,'Aparecida de Goiânia','Caqui','Jardim Tropical Verde','74972-190','Rua'),
(10176,'Goiânia','Caracas','Condomínio Andréia','74354-540','Estrada'),
(10177,'Goiânia','Caracas','Jardim Novo Mundo','74705-090','Rua'),
(10178,'Aparecida de Goiânia','Caragoata','Setor dos Afonsos','74915-280','Rua'),
(10179,'Goiânia','Caragoata','Parque Amazônia','74840-240','Rua'),
(10180,'Aparecida de Goiânia','Caraí','Parque Atalaia','74968-420','Rua'),
(10181,'Aparecida de Goiânia','Caraiba','Jardim Helvécia','74933-270','Avenida'),
(10182,'Aparecida de Goiânia','Caraíba','Parque Real','74910-040','Rua'),
(10183,'Goiânia','Caraíba','Jardim Mariliza','74885-090','Rua'),
(10184,'Aparecida de Goiânia','Caraíbas','Nova Cidade','74961-640','Rua'),
(10185,'Goiânia','Caraíbas','Condomínio Shangry-Lá','74691-390','Via'),
(10186,'Goiânia','Caraíbas','Sítio de Rereio Pindorama','74692-020','Estrada'),
(10187,'Anápolis','Carajá','Vila Goiás','75115-280','Rua'),
(10188,'Goiânia','Carajá','Jardim Conquista','74767-005','Rua'),
(10189,'Goiânia','Carajá','Santa Genoveva','74670-812','Rua'),
(10190,'Luziânia','Carajás','Jardim Flamboyant','72852-560','Rua'),
(10191,'Rio Verde','Carajás','Parque Laranjeiras','75908-120','Rua'),
(10192,'Aparecida de Goiânia','Carajás','Jardim Eldorado','74993-070','Rua'),
(10193,'Aparecida de Goiânia','Carajás','Jardim Maria Inez','74914-160','Rua'),
(10194,'Goiânia','Carajás','Conjunto Anhangüera','74850-580','Rua'),
(10195,'Goiânia','Carajuru','Parque Amazônia','74840-440','Rua'),
(10196,'Goiânia','Caramuru','Jardim Atlântico','74343-180','Rua'),
(10197,'Goiânia','Caramuru','Parque Anhangüera','74340-055','Rua'),
(10198,'Goiânia','Caramuru','Jardim da Luz','74850-380','Rua'),
(10199,'Goiânia','Caramuru','Jardim Conquista','74767-004','Rua'),
(10200,'Jataí','Carangola','Jardim da Liberdade','75807-053','Rua'),
(10201,'Jataí','Carangola','Vila Frei Domingos','75807-035','Rua'),
(10202,'Goiânia','Caranhos','Santa Genoveva','74670-250','Rua'),
(10203,'Aparecida de Goiânia','Carapava','Setor dos Afonsos','74915-428','Rua'),
(10204,'Goiânia','Carapava','Setor dos Afonsos','74843-725','Rua'),
(10205,'Goiânia','Carapava','Parque Amazônia','74840-780','Rua'),
(10206,'Goiânia','Carapuan','Conjunto Residencial Aruanã III','74740-450','Rua'),
(10207,'Goiânia','Carapuan','Jardim Califórnia','74735-060','Rua'),
(10208,'Goiânia','Caravelas','Condomínio dos Dourados','74377-450','Rua'),
(10209,'Goiânia','Caravelas','Vila Ofugi','74555-500','Rua'),
(10210,'Goiânia','Caravelas','Vila Jacaré','74553-470','Rua'),
(10211,'Goiânia','Caravelas','Vila Vera Cruz','74553-480','Rua'),
(10212,'Goiânia','Caravelas','Vila Aguiar','74530-380','Rua'),
(10213,'Goiânia','Caravelas','Jardim Guanabara','74675-180','Rua'),
(10214,'Goiânia','Caravelas','Vila Santa Helena','74555-360','Rua'),
(10215,'Goiânia','Caraxuê','Parque Amazônia','74835-660','Rua'),
(10216,'Luziânia','Carbonato','Engenheiro Jofre Parada','72811-390','Rua'),
(10217,'Aparecida de Goiânia','Cardeal','Colina Azul','74970-510','Rua'),
(10218,'Goiânia','Cardeal','Parque das Laranjeiras','74855-220','Rua'),
(10219,'Luziânia','Cardeal Arco Verde','Santa Luzia','72803-060','Avenida'),
(10220,'Goiânia','Cardeal Leme','Rodoviário','74430-120','Rua'),
(10221,'Goiânia','Caribe','Condomínio Shangry-Lá','74691-400','Via'),
(10222,'Aparecida de Goiânia','Carijós','Vila Brasília','74905-260','Rua'),
(10223,'Aparecida de Goiânia','Carijós','Jardim Eldorado','74993-080','Rua'),
(10224,'Goiânia','Carijós','Setor Urias Magalhães','74565-440','Rua'),
(10225,'Goiânia','Carijós','Jardim Petrópolis','74460-460','Avenida'),
(10226,'Goiânia','Carima','Parque Amazônia','74835-350','Rua'),
(10227,'Goiânia','Carina','Residencial Alphaville Flamboyant','74884-561','Rua'),
(10228,'Anápolis','Carina B. Terra','Vivian Parque','75135-700','Rua'),
(10229,'Aparecida de Goiânia','Carioca','Vila Alzira','74913-220','Rua'),
(10230,'Aparecida de Goiânia','Carioca','Jardim Luz','74915-060','Rua'),
(10231,'Aparecida de Goiânia','Carioca','Conjunto Cruzeiro do Sul','74917-100','Rua'),
(10232,'Goiânia','Carioca','Jardim Guanabara','74675-190','Rua'),
(10233,'Aparecida de Goiânia','Cariri','Vila Brasília Sul','74905-148','Rua'),
(10234,'Aparecida de Goiânia','Cariri','Jardim Paraíso','74984-340','Rua'),
(10235,'Goiânia','Cariri','Jardim Conquista','74767-001','Rua'),
(10236,'Goiânia','Cariri','Jardim Guanabara','74675-200','Rua'),
(10237,'Goiânia','Cariri','Jardim Diamantina','74573-130','Avenida'),
(10238,'Aparecida de Goiânia','Carlene','Conjunto Bela Morada','74920-620','Rua'),
(10239,'Catalão','Carlindo G. de Mesquita','Setor Aeroporto','75705-410','Rua'),
(10240,'Anápolis','Carlinhos José Ribeiro','Vila Jaiara','75064-350','Rua'),
(10241,'Aparecida de Goiânia','Carlos Alberto Tavares de Morais','Setor Colonial Sul','74958-270','Rua'),
(10242,'Aparecida de Goiânia','Carlos Alberto Vanderley','Jardim Riviera','74966-685','Avenida'),
(10243,'Goiânia','Carlos Chagas','Serrinha','74835-020','Rua'),
(10244,'Goiânia','Carlos Chagas','Jardim Vila Boa','74360-260','Rua'),
(10245,'Goiânia','Carlos Cunha Filho','Residencial Morumbi','74574-003','Rua'),
(10246,'Anápolis','Carlos de Pina','Boa Vista','75084-690','Praça'),
(10247,'Itumbiara','Carlos de Souza Machado','Jardim Morumbi','75524-710','Rua'),
(10248,'Goiânia','Carlos Di Tanno','Setor Faiçalville','74350-080','Alameda'),
(10249,'Anápolis','Carlos Dias','Vila Formosa','75100-050','Rua'),
(10250,'Goiânia','Carlos Dias','Goiá II','74485-232','Rua'),
(10251,'Luziânia','Carlos Drumond de Andrade','Parque Estrela Dalva II','72820-250','Rua'),
(10252,'Anápolis','Carlos Elias','São Carlos','75084-100','Avenida'),
(10253,'Goiânia','Carlos Freitas','Cidade Jardim','74425-470','Praça'),
(10254,'Itumbiara','Carlos Gomes','Alto da Boa Vista','75523-160','Rua'),
(10255,'Rio Verde','Carlos Gomes','Vila Maria','75905-360','Rua'),
(10256,'Luziânia','Carlos Gomes','São Caetano','72805-050','Avenida'),
(10257,'Anápolis','Carlos Gomes','Vila Gonçalves','75144-810','Rua'),
(10258,'Anápolis','Carlos Gomes','Setor Central','75020-240','Travessa'),
(10259,'Aparecida de Goiânia','Carlos Gomes','Vila São Tomaz','74915-500','Avenida'),
(10260,'Aparecida de Goiânia','Carlos Gomes','Vila Santa Cecília','74912-520','Rua'),
(10261,'Anápolis','Carlos Gomes','Jardim Goiano','75140-440','Rua'),
(10262,'Anápolis','Carlos Gomes','Cidade Universitária','75074-720','Rua'),
(10263,'Goiânia','Carlos Gomes','Lorena Park','74483-630','Rua'),
(10264,'Goiânia','Carlos Gomes','Jardim São Judas Tadeu','74685-140','Rua'),
(10265,'Goiânia','Carlos Gomes','São Francisco','74455-040','Rua'),
(10266,'Goiânia','Carlos Gomes','Parque Industrial João Braz','74483-160','Rua'),
(10267,'Goiânia','Carlos Gomes','Parque Anhangüera','74340-050','Rua'),
(10268,'Goiânia','Carlos Gomes Nascimento','Cidade Jardim','74425-330','Rua'),
(10269,'Catalão','Carlos Gonçalves de Mesquita','Setor Aeroporto','75705-712','Rua'),
(10270,'Goiânia','Carlos H. Queiros','Loteamento Morada do Sol','74473-829','Rua'),
(10271,'Luziânia','Carlos José da Rocha','Parque Estrela Dalva II','72820-170','Rua'),
(10272,'Goiânia','Carlos Lacerda','Condomínio Cristina','74354-430','Estrada'),
(10273,'Aparecida de Goiânia','Carlos Leopoldo Dayrell Júnior','Ilda','74935-570','Rua'),
(10274,'Aparecida de Goiânia','Carlos Magno','Vila Delfiori','74962-390','Rua'),
(10275,'Goiânia','Carlos Marques','Parque Buriti','74485-805','Rua'),
(10276,'Goiânia','Carlos Marques de Abreu','Condomínio Marques de Abreu','74391-200','Via'),
(10277,'Rio Verde','Carlos Marques Patrício','Parque Betel','75902-110','Rua'),
(10278,'Itumbiara','Carlos Marquez','Village Imperial','75524-110','Avenida'),
(10279,'Itumbiara','Carlos Narques','Setor Central','75503-630','Travessa'),
(10280,'Aparecida de Goiânia','Carlos Pimenta','Residencial Solar Sul','74990-550','Avenida'),
(10281,'Goiânia','Carlos Reimich','Setor Maysa Extensão','74485-689','Avenida'),
(10282,'Aparecida de Goiânia','Carlos Siqueira','Parque Itamarati','74990-450','Avenida'),
(10283,'Catalão','Carmem','Vila Maria','75708-540','Rua'),
(10284,'Goiânia','Carmem','Condomínio Marques de Abreu','74391-120','Via'),
(10285,'Goiânia','Carmem Gutierrez','Jardim  das Oliveiras','74484-607','Rua'),
(10286,'Goiânia','Carmem Miranda','Residencial Junqueira','74493-202','Rua'),
(10287,'Anápolis','Carmem Miranda','Loteamento Guanabara','75053-640','Avenida'),
(10288,'Goiânia','Carmem Miranda','Conjunto Vera Cruz','74493-010','Rua'),
(10289,'Goiânia','Carmem Pedrolla Alberio','Setor Orienteville','74355-676','Rua'),
(10290,'Aparecida de Goiânia','Carnaúba','Jardim Tropical Verde','74972-200','Rua'),
(10291,'Aparecida de Goiânia','Carnaúba','Jardim Monte Líbano','74969-450','Rua'),
(10292,'Goiânia','Carnaúba','Setor Goiânia 2','74663-170','Rua'),
(10293,'Goiânia','Carnaúba','Parque Santa Rita','74393-390','Avenida'),
(10294,'Goiânia','Carnaúba','Jardim Mariliza','74885-100','Rua'),
(10295,'Goiânia','Carolina','Jardim Novo Mundo','74715-130','Rua'),
(10296,'Goiânia','Carolina','Jardim Guanabara','74675-210','Rua'),
(10297,'Goiânia','Carolina Cândida Cabral','Carolina Parque','74483-026','Avenida'),
(10298,'Catalão','Carolina Cândido da Silva','Loteamento Pontal Norte','75708-430','Rua'),
(10299,'Goiânia','Carolina Emília Lomazzi','Residencial Della Penna','74390-383','Rua'),
(10300,'Goiânia','Carolina Hernandez','Jardim das Rosas','74484-724','Rua'),
(10301,'Aparecida de Goiânia','Carovi','Jardim Helvécia','74933-280','Rua'),
(10302,'Jataí','Carreira','Vila Três Marias','75801-050','Estrada'),
(10303,'Goiânia','Carrinho Cunha','Parque das Flores','74595-236','Avenida'),
(10304,'Goiânia','Carrinho Cunha','Residencial Itália','74595-300','Avenida'),
(10305,'Goiânia','Cartagena','Jardim Novo Mundo','74713-180','Rua'),
(10306,'Luziânia','Cartágo','Cidade Osfaya','72855-641','Rua'),
(10307,'Goiânia','Caruaru','Parque Tremendão','74475-054','Rua'),
(10308,'Goiânia','Carvalho','Jardim Mariliza','74885-110','Rua'),
(10309,'Jataí','Carvalho Assis','Setor Alto das Rosas','75807-449','Rua'),
(10310,'Catalão','Carvalho Ramos','São João','75703-160','Rua'),
(10311,'Goiânia','Carvalho Ramos','Parque das Amendoeiras','74780-554','Rua'),
(10312,'Goiânia','Cascata','Santa Genoveva','74672-250','Rua'),
(10313,'Goiânia','Cascavel','Vila Bethel','74410-010','Avenida'),
(10314,'Goiânia','Cascavel','Vila Boa Sorte','74530-250','Alameda'),
(10315,'Goiânia','Cascavel','Vila Santa Tereza','74405-030','Avenida'),
(10316,'Goiânia','Cascavel','Jardim Planalto','74333-050','Rua'),
(10317,'Goiânia','Cascavel','Vila Sol Nascente','74410-142','Avenida'),
(10318,'Goiânia','Cascavel','Vila Sol Nascente','74210-125','Alameda'),
(10319,'Luziânia','Casimiro de Abreu','Parque Estrela Dalva II','72820-030','Rua'),
(10320,'Anápolis','Casimiro de Abreu','Campos Elísios','75103-560','Rua'),
(10321,'Aparecida de Goiânia','Casimiro de Abreu','Cidade Satélite São Luiz','74920-110','Avenida'),
(10322,'Goiânia','Casimiro de Abreu','Anhangüera','74335-040','Rua'),
(10323,'Luziânia','Casper Líbero','Jardim do Ingá','72850-260','Rua'),
(10324,'Luziânia','Cassiano Cândido','Parque Estrela Dalva III','72831-070','Rua'),
(10325,'Catalão','Cassiano Martins Teixeira','São João','75703-020','Rua'),
(10326,'Goiânia','Cassimira Barreira Lemos','Setor Leste Vila Nova','74643-081','Praça'),
(10327,'Jataí','Cassimiro Cunha','Vila Progresso','75800-082','Rua'),
(10328,'Luziânia','Cassimiro de Abreu','Parque Estrela Dalva I','72804-180','Rua'),
(10329,'Jataí','Cassimiro Martins Costa','Serra Azul','75802-265','Rua'),
(10330,'Catalão','Cassimiro Martins Teixeira','Loteamento Santa Terezinha','75709-590','Rua'),
(10331,'Aparecida de Goiânia','Cassimiro Pereira dos Santos','Sítios Santa Luzia','74922-692','Rua'),
(10332,'Aparecida de Goiânia','Cassiterita','Virgínia Park','74974-620','Rua'),
(10333,'Aparecida de Goiânia','Cassiterita','Setor Fabrício','74969-316','Rua'),
(10334,'Goiânia','Cassius','Vila Romana','74713-020','Rua'),
(10335,'Goiânia','Cassulunga','Parque Tremendão','74475-029','Rua'),
(10336,'Aparecida de Goiânia','Castanheira','Jardim dos Buritis','74923-380','Rua'),
(10337,'Aparecida de Goiânia','Castelinho','Expansur','74986-230','Rua'),
(10338,'Aparecida de Goiânia','Castelo','Parque das Nações','74957-190','Praça'),
(10339,'Jataí','Castelo Branco','Loteamento Carvalho','75801-159','Avenida'),
(10340,'Rio Verde','Castelo Branco','Vila Borges','75902-690','Rua'),
(10341,'Itumbiara','Castelo Branco','Setor Nossa Senhora da Saúde','75520-190','Avenida'),
(10342,'Jataí','Castelo Branco','Dom Benedito','75807-625','Avenida'),
(10343,'Jataí','Castelo Branco','Vila Olavo','75801-150','Avenida'),
(10344,'Jataí','Castelo Branco','Setor Geda','75801-202','Avenida'),
(10345,'Catalão','Castelo Branco','Loteamento Santa Cruz','75706-710','Avenida'),
(10346,'Aparecida de Goiânia','Castelo Branco','Setor Serra Dourada','74973-160','Rua'),
(10347,'Catalão','Castelo Branco','Setor Aeroporto','75705-510','Avenida'),
(10348,'Goiânia','Castelo Branco','Setor Coimbra','74530-010','Avenida'),
(10349,'Goiânia','Castelo Branco','Setor Campinas','74513-051','Avenida'),
(10350,'Goiânia','Castelo Branco','Setor Oeste','74140-150','Avenida'),
(10351,'Goiânia','Castelo Branco','Rodoviário','74430-130','Avenida'),
(10352,'Goiânia','Castelo Branco','Setor Campinas','74513-101','Avenida'),
(10353,'Goiânia','Castelo Branco','Setor Campinas','74513-100','Avenida'),
(10354,'Goiânia','Castelo Branco','Setor Campinas','74513-050','Avenida'),
(10355,'Goiânia','Castelo Branco','Setor Bueno','74210-185','Avenida'),
(10356,'Goiânia','Castelo Branco','São Francisco','74455-050','Avenida'),
(10357,'Goiânia','Castelo Grande','Vila Santa Rita','74420-050','Rua'),
(10358,'Aparecida de Goiânia','Castor','Jardim Áurea','74982-590','Rua'),
(10359,'Jataí','Castro Alves','Vila Santa Maria','75800-109','Rua'),
(10360,'Jataí','Castro Alves','Vila Jardim Rio Claro','75802-070','Rua'),
(10361,'Luziânia','Castro Alves','Parque Estrela Dalva I','72804-050','Rua'),
(10362,'Rio Verde','Castro Alves','Vila Maria','75905-340','Rua'),
(10363,'Jataí','Castro Alves','Setor Central','75800-021','Rua'),
(10364,'Aparecida de Goiânia','Castro Alves','Jardim Buriti Sereno','74944-340','Rua'),
(10365,'Anápolis','Castro Alves','Jardim Alexandrina','75060-270','Praça'),
(10366,'Aparecida de Goiânia','Castro Alves','Setor Serra Dourada','74973-170','Rua'),
(10367,'Anápolis','Castro Alves','Vila Vera Cruz','75104-600','Rua'),
(10368,'Anápolis','Castro Alves','Alvorada','75084-680','Rua'),
(10369,'Anápolis','Castro Alves','Jardim Goiano','75140-430','Rua'),
(10370,'Anápolis','Castro Alves','Cidade Universitária','75074-730','Rua'),
(10371,'Anápolis','Castro Alves','Jardim Palmares','75095-100','Rua'),
(10372,'Catalão','Castro Alves','Loteamento Parque das Mangueiras','75712-480','Rua'),
(10373,'Anápolis','Castro Alves','Vila Gonçalves','75144-780','Rua'),
(10374,'Formosa','Castro Alves','Vila Iara','73803-070','Rua'),
(10375,'Aparecida de Goiânia','Castro Alves','Cidade Satélite São Luiz','74920-120','Praça'),
(10376,'Goiânia','Castro Alves','Condomínio Rio Branco','74390-110','Via'),
(10377,'Goiânia','Castro Alves','Jardim Nova Esperança','74465-080','Rua'),
(10378,'Goiânia','Castro Alves','Privê Residencial Elza Fronza','74692-008','Rua'),
(10379,'Goiânia','Castro Alves','Setor Leste Vila Nova','74640-205','Viela'),
(10380,'Goiânia','Castro Alves','Setor Leste Vila Nova','74640-230','Rua'),
(10381,'Goiânia','Castro Alves','Vitória','74865-040','Rua'),
(10382,'Goiânia','Castro Alves','Setor Faiçalville','74360-030','Alameda'),
(10383,'Goiânia','Castro Alves','Anhangüera','74335-050','Rua'),
(10384,'Goiânia','Castro Alves','Parque Industrial João Braz','74483-170','Rua'),
(10385,'Goiânia','Castro Alves','Jardim Vila Boa','74360-270','Rua'),
(10386,'Luziânia','Castro Moura','Jardim do Ingá','72850-190','Rua'),
(10387,'Goiânia','Cataguazes','Condomínio Shangry-Lá','74691-500','Via'),
(10388,'Goiânia','Catalão','Setor Maysa Extensão','74485-720','Rua'),
(10389,'Goiânia','Catalão','Residencial Alphaville Flamboyant','74884-562','Rua'),
(10390,'Luziânia','Catalão','São Caetano','72805-240','Rua'),
(10391,'Aparecida de Goiânia','Catalão','Setor Comendador Walmor','74969-299','Rua'),
(10392,'Goiânia','Catalão','Santa Genoveva','74670-520','Rua'),
(10393,'Aparecida de Goiânia','Catanduva','Setor Pontal Sul','74956-110','Rua'),
(10394,'Anápolis','Catarina Salomão','Vila São Jorge','75044-150','Rua'),
(10395,'Goiânia','Catauai','Parque Amazônia','74840-130','Rua'),
(10396,'Aparecida de Goiânia','Catele','Jardim Buriti Sereno','74944-350','Rua'),
(10397,'Aparecida de Goiânia','Cati','Jardim Helvécia','74933-290','Rua'),
(10398,'Anápolis','Catingueiro','Jardim Suíço','75143-540','Rua'),
(10399,'Goiânia','Catléia','Residencial Alphaville Flamboyant','74884-529','Avenida'),
(10400,'Goiânia','Catorze de Dezembro','Sítio de Recreio Estrela D''Alva','74475-297','Rua'),
(10401,'Itumbiara','Catulino','Setor Brasília','75524-410','Rua'),
(10402,'Luziânia','Catulo da Paixão','Parque Estrela Dalva I','72804-390','Rua'),
(10403,'Goiânia','Catumbi','Jardim Mirabel','74485-530','Rua'),
(10404,'Goiânia','Caturaí','Setor Maysa Extensão','74485-725','Rua'),
(10405,'Anápolis','Cavalcante','Vila Jaiara','75064-200','Rua'),
(10406,'Goiânia','Caveiras','Jardim Real','74494-111','Rua'),
(10407,'Aparecida de Goiânia','Caviúna','Verde Vale','74926-410','Rua'),
(10408,'Luziânia','Caxambu','Chácaras Marajoara','72858-185','Rua'),
(10409,'Goiânia','Caxambu','Setor dos Dourados','74355-035','Estrada'),
(10410,'Goiânia','Caxias','Jardim Guanabara','74675-220','Rua'),
(10411,'Goiânia','Caxias','Jardim Novo Mundo','74715-140','Avenida'),
(10412,'Aparecida de Goiânia','Caxias do Sul','Jardim Cristal','74982-110','Rua'),
(10413,'Goiânia','Caxias do Sul','Parque Amazônia','74840-550','Rua'),
(10414,'Goiânia','Caxiguá','Santa Genoveva','74670-130','Rua'),
(10415,'Goiânia','Cazuza','Loteamento Morada do Sol','74475-177','Rua'),
(10416,'Goiânia','CB 1','Residencial Cléa Borges','74884-694','Rua'),
(10417,'Goiânia','CB 2','Residencial Cléa Borges','74884-696','Rua'),
(10418,'Goiânia','CB 3','Residencial Cléa Borges','74884-698','Rua'),
(10419,'Goiânia','CB 4','Residencial Cléa Borges','74884-700','Rua'),
(10420,'Goiânia','CB 5','Residencial Cléa Borges','74884-702','Rua'),
(10421,'Goiânia','CD','Setor Central','74020-150','Rua'),
(10422,'Goiânia','CD 1','Conjunto Cachoeira Dourada','74363-050','Rua'),
(10423,'Goiânia','CD 10','Conjunto Cachoeira Dourada','74363-140','Rua'),
(10424,'Goiânia','CD 11','Conjunto Cachoeira Dourada','74363-150','Rua'),
(10425,'Goiânia','CD 12','Conjunto Cachoeira Dourada','74363-160','Rua'),
(10426,'Goiânia','CD 2','Conjunto Cachoeira Dourada','74363-060','Rua'),
(10427,'Goiânia','CD 26','Conjunto Cachoeira Dourada','74363-190','Rua'),
(10428,'Goiânia','CD 3','Conjunto Cachoeira Dourada','74363-070','Rua'),
(10429,'Goiânia','CD 4','Conjunto Cachoeira Dourada','74363-080','Rua'),
(10430,'Goiânia','CD 5','Conjunto Cachoeira Dourada','74363-090','Rua'),
(10431,'Goiânia','CD 6','Conjunto Cachoeira Dourada','74363-100','Rua'),
(10432,'Goiânia','CD 7','Conjunto Cachoeira Dourada','74363-110','Rua'),
(10433,'Goiânia','CD 8','Conjunto Cachoeira Dourada','74363-120','Rua'),
(10434,'Goiânia','CD 9','Conjunto Cachoeira Dourada','74363-130','Rua'),
(10435,'Luziânia','Ceará','Jardim Jóckei Clube','72850-750','Rua'),
(10436,'Luziânia','Ceará','Santa Luzia','72803-130','Rua'),
(10437,'Luziânia','Ceará','Cidade Osfaya','72855-619','Rua'),
(10438,'Valparaíso de Goiás','Ceará','Chácaras Anhangüera','72870-564','Rua'),
(10439,'Rio Verde','Ceará','Jardim Adriana','75906-584','Rua'),
(10440,'Aparecida de Goiânia','Ceará','Quinta da Boa Vista','74964-100','Rua'),
(10441,'Catalão','Ceará','São João','75703-130','Rua'),
(10442,'Goiânia','Ceará','Jardim Nova Esperança','74465-090','Rua'),
(10443,'Goiânia','Ceará','Setor Campinas','74513-030','Avenida'),
(10444,'Goiânia','Ceci','Vila Rosa','74843-560','Rua'),
(10445,'Luziânia','Cecília Meireles','Parque Estrela Dalva II','72820-140','Rua'),
(10446,'Aparecida de Goiânia','Cecília Meireles','Cidade Satélite São Luiz','74920-595','Rua'),
(10447,'Goiânia','Cecília Meireles','Condomínio Amin Camargo','74355-044','Via'),
(10448,'Goiânia','Cecília Simões','Jardim Balneário Meia Ponte','74590-140','Avenida'),
(10449,'Rio Verde','Cecílio Cruvinel','Jardim América','75902-450','Rua'),
(10450,'Goiânia','Cedral','Loteamento Tropical Ville','74886-054','Rua'),
(10451,'Aparecida de Goiânia','Cedro','Verde Vale','74926-420','Rua'),
(10452,'Aparecida de Goiânia','Cedro','Nova Cidade','74961-650','Rua'),
(10453,'Goiânia','Cedro','Jardim Mariliza','74885-120','Rua'),
(10454,'Goiânia','Cedro','Santa Genoveva','74672-460','Rua'),
(10455,'Goiânia','Cedroarana','Residencial Alphaville Flamboyant','74884-563','Rua'),
(10456,'Aparecida de Goiânia','Cedros','Setor Pontal Sul','74956-120','Rua'),
(10457,'Rio Verde','Cegonha','Liberdade','75904-425','Rua'),
(10458,'Aparecida de Goiânia','Ceiça','Conjunto Bela Morada','74920-630','Rua'),
(10459,'Goiânia','Celeste Baiochi','Residencial Barravento','74594-112','Rua'),
(10460,'Goiânia','Celestino','Loteamento Morada do Sol','74475-242','Rua'),
(10461,'Goiânia','Célia C. S. de Brito','Residencial Barravento','74594-115','Rua'),
(10462,'Aparecida de Goiânia','Célia Câmara','Rosa dos Ventos','74990-070','Rua'),
(10463,'Itumbiara','Célio Barra Júnior','Setor Rodoviário','75516-160','Rua'),
(10464,'Itumbiara','Célio Barra Júnior','Jardim América','75523-380','Rua'),
(10465,'Aparecida de Goiânia','Célio Campos de Freitas','Vila Maria','74919-398','Rua'),
(10466,'Luziânia','Célio de Araújo Melo','Residencial Copaíbas','72831-790','Rua'),
(10467,'Catalão','Célio Neto Paranhos','Loteamento Boa Sorte','75702-400','Rua'),
(10468,'Anápolis','Célio Vieira','Vila Santa Isabel','75083-240','Rua'),
(10469,'Formosa','Celso Caldeira Nunes','Parque Laguna II','73814-180','Rua'),
(10470,'Goiânia','Celso Garcia','Condomínio Rio Branco','74390-340','Via'),
(10471,'Anápolis','Celso M. Pereira','São Carlos','75084-110','Rua'),
(10472,'Itumbiara','Celso Maeda','Setor Santa Rita','75515-255','Avenida'),
(10473,'Goiânia','Celso Nascimento','Condomínio Rio Formoso','74370-090','Via'),
(10474,'Goiânia','Centauro','Setor Goiânia 2','74665-140','Rua'),
(10475,'Goiânia','Center','Setor Orienteville','74355-650','Avenida'),
(10476,'Goiânia','Center','Residencial Center Ville','74369-003','Avenida'),
(10477,'Luziânia','Central','Centro','72800-330','Avenida'),
(10478,'Luziânia','Central','Jardim Brasília Sul','72823-260','Avenida'),
(10479,'Rio Verde','Central','Jardim Goiás','75903-413','Praça'),
(10480,'Luziânia','Central','Setor Aeroporto','72801-150','Avenida'),
(10481,'Luziânia','Central','Setor Fumal','72801-510','Avenida'),
(10482,'Valparaíso de Goiás','Central','Parque Santa Rita de Cássia','72874-305','Avenida'),
(10483,'Valparaíso de Goiás','Central','Parque do Ipê','72874-460','Avenida'),
(10484,'Novo Gama','Central','Núcleo Habitacional Novo Gama','72860-121','Alameda'),
(10485,'Luziânia','Central','Jardim Planalto','72851-680','Avenida'),
(10486,'Jataí','Central','Vila Fátima','75803-040','Avenida'),
(10487,'Valparaíso de Goiás','Central','Cruzeiro do Sul','72870-660','Avenida'),
(10488,'Valparaíso de Goiás','Central','Jardim Céu Azul','72871-150','Avenida'),
(10489,'Novo Gama','Central','Núcleo Habitacional Novo Gama','72860-003','Avenida'),
(10490,'Anápolis','Central','Setor Industrial Munir Calixto','75133-570','Avenida'),
(10491,'Anápolis','Central','Maracanã','75040-130','Avenida'),
(10492,'Formosa','Central','Parque Lago','73813-801','Avenida'),
(10493,'Anápolis','Central','Vila Vera Cruz','75104-610','Avenida'),
(10494,'Formosa','Central','Jardim Califórnia','73807-735','Praça'),
(10495,'Formosa','Central','Jardim Triângulo','73808-256','Avenida'),
(10496,'Formosa','Central','Parque Laguna II','73814-135','Praça'),
(10497,'Anápolis','Central','Setor Residencial Jandaia','75053-490','Avenida'),
(10498,'Aparecida de Goiânia','Central','Jardim Alto Paraíso','74948-020','Avenida'),
(10499,'Aparecida de Goiânia','Central','Nova Cidade','74961-620','Avenida'),
(10500,'Aparecida de Goiânia','Central','Jardim Dom Bosco','74963-050','Avenida'),
(10501,'Aparecida de Goiânia','Central','Cardoso','74934-510','Avenida'),
(10502,'Aparecida de Goiânia','Central','Setor Conde dos Arcos','74969-200','Avenida'),
(10503,'Aparecida de Goiânia','Central','Setor Serra Dourada','74973-180','Avenida'),
(10504,'Aparecida de Goiânia','Central','Parque Ibirapuera','74960-560','Avenida'),
(10505,'Goiânia','Central','Vila Matilde','74780-605','Praça'),
(10506,'Goiânia','Central','Setor Urias Magalhães','74565-450','Avenida'),
(10507,'Goiânia','Central','Santo Antônio','74853-060','Praça'),
(10508,'Goiânia','Central','Jardim Nova Esperança','74465-100','Avenida'),
(10509,'Goiânia','Central','Setor Garavelo','74354-230','Avenida'),
(10510,'Goiânia','Central','Vila Santa Tereza','74405-040','Avenida'),
(10511,'Goiânia','Central','Vila dos Alpes','74310-215','Rua'),
(10512,'Goiânia','Central','Jardim Curitiba','74480-485','Avenida'),
(10513,'Goiânia','Central','Setor Empresarial','74583-350','Avenida'),
(10514,'Goiânia','Central','Loteamento Morada do Sol','74475-227','Rua'),
(10515,'Goiânia','Central','Vila Pedroso','74770-050','Avenida'),
(10516,'Itumbiara','Centralina','Setor Luz','75513-340','Rua'),
(10517,'Itumbiara','Centralina','Setor São João','75522-120','Rua'),
(10518,'Aparecida de Goiânia','Centro-002','Jardim Alto Paraíso','74948-030','Viela'),
(10519,'Aparecida de Goiânia','Centro-004','Jardim Alto Paraíso','74948-040','Viela'),
(10520,'Aparecida de Goiânia','Centro-005','Jardim Alto Paraíso','74948-050','Viela'),
(10521,'Aparecida de Goiânia','Centuárias','Expansur','74986-240','Rua'),
(10522,'Goiânia','Cerealista','Aeroviário','74435-020','Rua'),
(10523,'Anápolis','Cerejeiras','Gran Ville','75090-040','Rua'),
(10524,'Goiânia','Ceres','Setor Maysa Extensão','74485-700','Rua'),
(10525,'Luziânia','Ceres','São Caetano','72805-150','Rua'),
(10526,'Anápolis','Ceres','Jardim Alexandrina','75060-110','Rua'),
(10527,'Anápolis','Ceres','Parque Calixtópolis','75135-080','Rua'),
(10528,'Catalão','Ceres','Nossa Senhora de Fátima','75709-110','Avenida'),
(10529,'Goiânia','Ceres','Jardim Guanabara','74675-230','Rua'),
(10530,'Goiânia','Ceres','Cidade Jardim','74425-640','Rua'),
(10531,'Goiânia','Ceres','Setor Goiânia 2','74665-150','Rua'),
(10532,'Aparecida de Goiânia','Cerita','Setor Pontal Sul','74955-150','Rua'),
(10533,'Anápolis','Cerqueira Leite','Jardim Bela Vista','75140-500','Rua'),
(10534,'Goiânia','Cerro Cora','Jardim Petrópolis','74460-420','Rua'),
(10535,'Goiânia','Cerro Cora','Ipiranga','74453-070','Rua'),
(10536,'Goiânia','César','Vila Romana','74713-030','Rua'),
(10537,'Aparecida de Goiânia','César Alencastro Veiga','Nova Olinda','74983-690','Avenida'),
(10538,'Anápolis','César Duarte','Vila Mariana','75134-440','Travessa'),
(10539,'Goiânia','César Faraco','Setor Orienteville','74355-684','Rua'),
(10540,'Anápolis','César Lates','Cidade Universitária','75074-740','Rua'),
(10541,'Goiânia','César Lates','Conjunto Cachoeira Dourada','74363-010','Avenida'),
(10542,'Goiânia','César Lattes','Jardim Planalto','74333-060','Rua'),
(10543,'Goiânia','César Lattes','Jardim Vila Boa','74360-280','Rua'),
(10544,'Goiânia','César Lattes','Vila Novo Horizonte','74363-400','Avenida'),
(10545,'Goiânia','César Neto','Parque das Amendoeiras','74780-420','Rua'),
(10546,'Itumbiara','César Zago','Jardim Leonora','75534-020','Rua'),
(10547,'Aparecida de Goiânia','Céu Azul','Parque Karajá','74983-640','Avenida'),
(10548,'Goiânia','Cezane','Setor Gentil Meireles','74575-080','Alameda'),
(10549,'Goiânia','Cézar de Faria','Condomínio Santa Rita','74485-355','Praça'),
(10550,'Goiânia','CG 1','Setor Goiânia 2','74665-190','Rua'),
(10551,'Goiânia','CG 2','Setor Goiânia 2','74665-200','Rua'),
(10552,'Goiânia','CG 3','Setor Goiânia 2','74665-210','Rua'),
(10553,'Goiânia','CG A','Setor Goiânia 2','74665-160','Rua'),
(10554,'Goiânia','CG B','Setor Goiânia 2','74665-170','Rua'),
(10555,'Goiânia','CG R','Setor Goiânia 2','74665-180','Rua'),
(10556,'Aparecida de Goiânia','Chácaras Batistas','Jardim Monte Sinai','74971-500','Avenida'),
(10557,'Goiânia','Chagal','Setor Gentil Meireles','74575-090','Rua'),
(10558,'Goiânia','Chão de Estrelas','Jardim Belvedere','74594-154','Rua'),
(10559,'Itumbiara','Chapa','Setor Dona Marolina','75535-360','Rua'),
(10560,'Rio Verde','Chapadinha','Martins','75904-110','Rua'),
(10561,'Goiânia','Chaparral','Jardim Real','74494-099','Rua'),
(10562,'Aparecida de Goiânia','Chelita','Setor Pontal Sul','74955-160','Rua'),
(10563,'Aparecida de Goiânia','Chevalier Bazélio Tafet','Jardim Nova Era','74916-020','Avenida'),
(10564,'Aparecida de Goiânia','Chevalier Neme Jafet','Vila Mariana','74938-060','Avenida'),
(10565,'Anápolis','Chica da Silva','Jardim Palmares','75095-110','Rua'),
(10566,'Jataí','Chico Tomaz','Serra Azul','75802-340','Rua'),
(10567,'Rio Verde','Chico Xavier','Primavera','75904-441','Rua'),
(10568,'Rio Verde','Chico Xavier','Setor Pausanes','75904-060','Rua'),
(10569,'Anápolis','Chico Xavier','Jundiaí','75110-120','Rua'),
(10570,'Aparecida de Goiânia','Chico Xavier','Vila Romana','74962-460','Rua'),
(10571,'Rio Verde','Chile','Jardim São Tomaz','75906-694','Rua'),
(10572,'Itumbiara','Chile','Conjunto Habitacional Dona Norma Gibaldi','75535-550','Rua'),
(10573,'Anápolis','Chile','Vila Santa Isabel','75083-250','Rua'),
(10574,'Aparecida de Goiânia','Chile','Conjunto Planície','74988-706','Rua'),
(10575,'Anápolis','Chile','Jardim das Américas','75070-080','Rua'),
(10576,'Aparecida de Goiânia','Chile','Jardim Belo Horizonte','74976-030','Avenida'),
(10577,'Anápolis','Chile','Jardim Nações Unidas','75143-050','Rua'),
(10578,'Formosa','Chile','Jardim das Américas','73803-332','Rua'),
(10579,'Catalão','Chile','Loteamento Bairro das Américas','75703-420','Rua'),
(10580,'Goiânia','Chile','Setor das Nações','74495-810','Rua'),
(10581,'Goiânia','Chile','Vila Maria Luiza','74720-180','Rua'),
(10582,'Aparecida de Goiânia','China','Setor Aeroporto Sul','74947-360','Rua'),
(10583,'Aparecida de Goiânia','Chipre','Parque das Nações','74957-200','Rua'),
(10584,'Rio Verde','Chiquinho Caetano','Setor Pausanes','75904-058','Rua'),
(10585,'Rio Verde','Chiquinho Caetano','Eldorado','75903-024','Rua'),
(10586,'Goiânia','Chuí','Jardim da Luz','74850-390','Rua'),
(10587,'Aparecida de Goiânia','Cianita','Setor Pontal Sul','74955-170','Rua'),
(10588,'Goiânia','Cibipirunas','Sítios de Recreio dos Bandeirantes','74482-375','Alameda'),
(10589,'Aparecida de Goiânia','Cícero','Vila Romana','74962-470','Rua'),
(10590,'Goiânia','Cícero','Vila Romana','74713-040','Rua'),
(10591,'Goiânia','Cícero','Vila Rosa','74345-070','Rua'),
(10592,'Goiânia','Cícero Granja','Condomínio Rio Formoso','74370-100','Via'),
(10593,'Itumbiara','Cícero Marques','Setor Buritys','75516-290','Avenida'),
(10594,'Goiânia','Cícero Romão','Setor Urias Magalhães','74565-670','Praça'),
(10595,'Goiânia','Ciclovia','Condomínio Santa Izabel','74815-524','Rua'),
(10596,'Itumbiara','Cidade Jardim','Jardim Leonora','75534-010','Avenida'),
(10597,'Rio Verde','Cinco de Agosto','Jardim Adriana','75906-581','Rua'),
(10598,'Rio Verde','Cinco de Agosto','Setor Central','75901-265','Praça'),
(10599,'Goiânia','Cinco de Julho','Vila Cristina','74583-012','Rua'),
(10600,'Goiânia','Cinco de Julho','Vila Maria Dilce','74583-110','Rua'),
(10601,'Aparecida de Goiânia','Cinco de Maio','Goiânia Park Sul','74945-050','Rua'),
(10602,'Rio Verde','Cinco de Março','Jardim Adriana','75906-575','Rua'),
(10603,'Goiânia','Cinco de Março','Jardim Dom Fernando I','74765-450','Avenida'),
(10604,'Aparecida de Goiânia','Cinelândia','Setor dos Afonsos','74915-415','Rua'),
(10605,'Aparecida de Goiânia','Cinelândia','Jardim Nova Era','74916-030','Rua'),
(10606,'Aparecida de Goiânia','Cinelândia','Vila São Tomaz','74915-510','Rua'),
(10607,'Goiânia','Cinquentenário','Vila Abajá','74550-495','Rua'),
(10608,'Goiânia','Cinquentenário','Setor Centro Oeste','74550-165','Avenida'),
(10609,'Goiânia','Cinquentenário','Setor Campinas','74523-170','Rua'),
(10610,'Aparecida de Goiânia','Cíntia','Vila Brasília','74911-420','Rua'),
(10611,'Aparecida de Goiânia','Cipa','Conjunto Mabel','74923-007','Rua'),
(10612,'Aparecida de Goiânia','Cipreste','Jardim Tropical Verde','74972-220','Rua'),
(10613,'Aparecida de Goiânia','Cipreste','Jardim Monte Líbano','74969-456','Rua'),
(10614,'Goiânia','Cipreste','Setor Goiânia 2','74663-190','Rua'),
(10615,'Aparecida de Goiânia','Ciprestes','Jardim Maria Inez','74914-180','Rua'),
(10616,'Formosa','Circular','Jardim das Américas','73803-301','Avenida'),
(10617,'Formosa','Circular','Setor Bosque II','73802-200','Avenida'),
(10618,'Aparecida de Goiânia','Circular','Setor Serra Dourada','74973-190','Rua'),
(10619,'Formosa','Circular','Setor Primavera','73805-170','Avenida'),
(10620,'Formosa','Circular','Jardim Califórnia','73807-765','Avenida'),
(10621,'Formosa','Circular','Vila Carolina','73803-210','Avenida'),
(10622,'Formosa','Circular','Setor Pampulha','73805-305','Avenida'),
(10623,'Formosa','Circular','Bela Vista','73808-850','Avenida'),
(10624,'Formosa','Circular','Jardim das Oliveiras','73805-207','Avenida'),
(10625,'Anápolis','Circular','Paraíso','75134-391','Avenida'),
(10626,'Aparecida de Goiânia','Circular','Virgínia Park','74974-630','Avenida'),
(10627,'Aparecida de Goiânia','Circular','Itapuã','74940-410','Avenida'),
(10628,'Formosa','Circular','Formosinha','73813-465','Avenida'),
(10629,'Aparecida de Goiânia','Circular','Expansur','74986-250','Avenida'),
(10630,'Formosa','Circular','Jardim Triângulo','73808-284','Avenida'),
(10631,'Anápolis','Circular','Itamaraty','75050-050','Rua'),
(10632,'Formosa','Circular','Vila Santos','73805-535','Avenida'),
(10633,'Formosa','Circular','Formosinha','73813-170','Avenida'),
(10634,'Formosa','Circular','Setor Bosque','73802-020','Avenida'),
(10635,'Formosa','Circular','Abreu','73803-035','Avenida'),
(10636,'Formosa','Circular','Setor Sul','73802-401','Avenida'),
(10637,'Formosa','Circular','Setor Ferroviário','73805-075','Avenida'),
(10638,'Formosa','Circular','São Vicente','73802-175','Avenida'),
(10639,'Goiânia','Circular','Residencial Celina Park','74373-245','Avenida'),
(10640,'Goiânia','Circular','Parque Oeste Industrial','74375-180','Avenida'),
(10641,'Goiânia','Circular','Jardim Balneário Meia Ponte','74590-150','Avenida'),
(10642,'Goiânia','Circular','Setor Pedro Ludovico','74823-020','Avenida'),
(10643,'Formosa','Circular do Cemitério','Centro','73801-660','Avenida'),
(10644,'Formosa','Circular II','Abreu','73803-045','Avenida'),
(10645,'Catalão','Cirilo E. da Silva','Loteamento Leão','75707-170','Rua'),
(10646,'Anápolis','Cirilo Silva','Vila Góis','75120-030','Rua'),
(10647,'Goiânia','Cirineu de Araújo','Jardim Mariliza','74885-130','Praça'),
(10648,'Luziânia','Ciro dos Anjos','Parque Estrela Dalva I','72804-120','Rua'),
(10649,'Goiânia','Ciro Lisita','Setor Coimbra','74533-380','Praça'),
(10650,'Aparecida de Goiânia','Ciro Lisita Júnior','Rosa dos Ventos','74990-080','Rua'),
(10651,'Goiânia','Ciro Manoel','Setor Santa Rita VI','74370-474','Rua'),
(10652,'Aparecida de Goiânia','Ciro O Grande','Vila Romana','74962-480','Rua'),
(10653,'Goiânia','Ciro Pessone','Parque Industrial João Bras 2','74483-114','Rua'),
(10654,'Goiânia','Cirro','Parque Acalanto','74860-070','Rua'),
(10655,'Planaltina de Goiás','Cívica','Setor Oeste','73750-005','Praça'),
(10656,'Valparaíso de Goiás','CL 03','Parque das Flores','72878-335','Quadra'),
(10657,'Valparaíso de Goiás','CL 04','Parque das Flores','72878-526','Quadra'),
(10658,'Valparaíso de Goiás','CL 05','Parque das Flores','72878-585','Quadra'),
(10659,'Aparecida de Goiânia','Clara Nunes','Cidade Satélite São Luiz','74920-587','Rua'),
(10660,'Catalão','Clarice M. de Mesquita','Setor Aeroporto','75705-420','Avenida'),
(10661,'Itumbiara','Clarimundo G. Campos','Setor Buritys','75516-450','Avenida'),
(10662,'Anápolis','Clarinda C. de Paula','Vila Santa Maria','75044-410','Rua'),
(10663,'Formosa','Clarinda Lobo de Miranda','Vista Alegre','73805-825','Rua'),
(10664,'Formosa','Clarindo Vieira','Vila Aurora','73807-532','Rua'),
(10665,'Aparecida de Goiânia','Clarismar Batista','Jardim Monte Sinai','74971-510','Avenida'),
(10666,'Itumbiara','Clarismundo M. Miranda','Setor Dona Marolina','75535-100','Avenida'),
(10667,'Aparecida de Goiânia','Clarisse Índio do Brasil','Jardim Buriti Sereno','74944-360','Rua'),
(10668,'Luziânia','Claro Carneiro de Mendonça','Setor Mandu','72815-010','Avenida'),
(10669,'Luziânia','Claro Carneiro de Mendonça','Residencial Alto das Caraíbas','72813-250','Rua'),
(10670,'Luziânia','Claro Carneiro de Mendonça','Setor Mandu II','72814-520','Rua'),
(10671,'Luziânia','Claro Carneiro de Mendonça','Parque JK','72815-480','Avenida'),
(10672,'Luziânia','Claro Carneiro de Mendonça','Setor Norte','72815-830','Rua'),
(10673,'Goiânia','Claro Godoy','Cidade Jardim','74413-090','Rua'),
(10674,'Goiânia','Claro Godoy','Vila Rosa','74345-080','Rua'),
(10675,'Itumbiara','Claro Gomes','Setor Buritys','75516-260','Avenida'),
(10676,'Goiânia','Claudenor L. Paragüaçu','Jardim Paraguaçu','74475-161','Rua'),
(10677,'Goiânia','Claudenor Lemos Paraguassú','Loteamento Morada do Sol','74475-214','Rua'),
(10678,'Anápolis','Cláudia','Vivian Parque','75135-690','Rua'),
(10679,'Formosa','Claudiano Rocha','Centro','73801-640','Rua'),
(10680,'Goiânia','Claúdio','Goiá I','74485-245','Rua'),
(10681,'Goiânia','Claúdio','Vila Romana','74713-050','Rua'),
(10682,'Aparecida de Goiânia','Cláudio da Silva','Cidade Satélite São Luiz','74920-130','Rua'),
(10683,'Goiânia','Claúdio Henrique','Sítio de Recreio Estrela D''Alva','74475-253','Rua'),
(10684,'Goiânia','Cláudio Henrique','Parque Tremendão','74475-036','Rua'),
(10685,'Rio Verde','Cláudio Leão','Setor Morada do Sol','75909-020','Rua'),
(10686,'Goiânia','Cláudio Manoel da Costa','Conjunto Morada Nova','74423-420','Rua'),
(10687,'Goiânia','Cláudio Manuel da Costa','Capuava','74450-090','Avenida'),
(10688,'Aparecida de Goiânia','Cláudio Monteverdi','Jardim Luz','74915-070','Rua'),
(10689,'Goiânia','Cléber Gouveia','Setor Goiânia 2','74665-220','Avenida'),
(10690,'Itumbiara','Clementino da Silva','Setor Dona Marolina','75535-340','Rua'),
(10691,'Anápolis','Clementino de A. Lima','Jardim das Américas','75070-090','Rua'),
(10692,'Catalão','Cleonice Dias Abreu','Loteamento Santa Helena II','75704-270','Rua'),
(10693,'Aparecida de Goiânia','Cleópatra','Vila Delfiori','74962-110','Rua'),
(10694,'Itumbiara','Clepino Antônio Araújo','Alto da Boa Vista','75523-180','Rua'),
(10695,'Anápolis','Cleusa','Vivian Parque','75135-680','Rua'),
(10696,'Goiânia','Cleveland','Jardim Novo Mundo','74713-190','Rua'),
(10697,'Jataí','Clodoaldo Rezende','Setor Geda','75801-230','Rua'),
(10698,'Jataí','Clodoaldo Rezende','Vila Santa Maria','75800-103','Praça'),
(10699,'Rio Verde','Clodoveu Leão','Vila Borges','75902-760','Rua'),
(10700,'Rio Verde','Clodoveu Leão','Setor Pausanes','75904-222','Rua'),
(10701,'Aparecida de Goiânia','Clorita','Setor Pontal Sul','74956-130','Rua'),
(10702,'Aparecida de Goiânia','Clorita','Independência','74967-450','Rua'),
(10703,'Anápolis','Clotilde Araci Santana Gomes','Vila Calixto Abrão','75144-390','Rua'),
(10704,'Rio Verde','Clotilde Paula','Jardim Neves','75901-640','Rua'),
(10705,'Anápolis','Clotildes R. Araújo','Sítios de Recreio Vale das Laranjeiras','75135-780','Rua'),
(10706,'Aparecida de Goiânia','Clóvis Coelho','Vila Romana','74962-490','Rua'),
(10707,'Goiânia','Clóvis Nascimento','Setor Leste Vila Nova','74640-020','Rua'),
(10708,'Goiânia','CM 1','Setor Cândida de Morais','74463-150','Rua'),
(10709,'Goiânia','CM 1','Setor Sevene','74573-150','Rua'),
(10710,'Goiânia','CM 10','Setor Cândida de Morais','74463-240','Rua'),
(10711,'Goiânia','CM 11','Setor Cândida de Morais','74463-250','Rua'),
(10712,'Goiânia','CM 12','Setor Cândida de Morais','74463-260','Avenida'),
(10713,'Goiânia','CM 13','Setor Cândida de Morais','74463-270','Avenida'),
(10714,'Goiânia','CM 14','Setor Cândida de Morais','74463-280','Rua'),
(10715,'Goiânia','CM 2','Setor Cândida de Morais','74463-160','Rua'),
(10716,'Goiânia','CM 3','Setor Sevene','74573-160','Rua'),
(10717,'Goiânia','CM 3','Setor Cândida de Morais','74463-170','Rua'),
(10718,'Goiânia','CM 4','Setor Cândida de Morais','74463-180','Rua'),
(10719,'Goiânia','CM 5','Setor Sevene','74573-170','Rua'),
(10720,'Goiânia','CM 5','Setor Cândida de Morais','74463-190','Rua'),
(10721,'Goiânia','CM 6','Setor Cândida de Morais','74463-200','Rua'),
(10722,'Goiânia','CM 7','Setor Sevene','74573-180','Rua'),
(10723,'Goiânia','CM 7','Setor Cândida de Morais','74463-210','Avenida'),
(10724,'Goiânia','CM 8','Setor Cândida de Morais','74463-220','Rua'),
(10725,'Goiânia','CM 9','Setor Sevene','74573-190','Rua'),
(10726,'Goiânia','CM 9','Setor Cândida de Morais','74463-230','Rua'),
(10727,'Aparecida de Goiânia','Coalimita','Setor Pontal Sul','74956-140','Rua'),
(10728,'Aparecida de Goiânia','Coalimo','Setor Pontal Sul','74955-180','Rua'),
(10729,'Aparecida de Goiânia','Coarapucuí','Jardim Helvécia','74933-300','Avenida'),
(10730,'Goiânia','Cobalto','Santa Genoveva','74670-510','Rua'),
(10731,'Goiânia','Cobalto','Setor Goiânia 2','74663-200','Rua'),
(10732,'Rio Verde','Codorna','Liberdade','75904-380','Rua'),
(10733,'Aparecida de Goiânia','Codornas','Jardim das Acácias','74987-180','Rua'),
(10734,'Goiânia','Coelho','Setor dos Dourados','74355-015','Estrada'),
(10735,'Aparecida de Goiânia','Coelho Neto','Cidade Satélite São Luiz','74920-140','Rua'),
(10736,'Goiânia','Coelho Neto','Anhangüera','74335-060','Rua'),
(10737,'Goiânia','Coelho Neto','Vitória','74865-050','Rua'),
(10738,'Goiânia','Coelho Neto','Jardim Vila Boa','74360-290','Rua'),
(10739,'Aparecida de Goiânia','Coemitanga','Cardoso','74933-040','Avenida'),
(10740,'Goiânia','Coerama','Santa Genoveva','74670-170','Rua'),
(10741,'Goiânia','Colegial','Sítio de Recreio Estrela D''Alva','74475-314','Rua'),
(10742,'Aparecida de Goiânia','Coleirinha','Colina Azul','74970-520','Rua'),
(10743,'Aparecida de Goiânia','Colibri','Colina Azul','74970-530','Rua'),
(10744,'Aparecida de Goiânia','Colibri','Conjunto Ana Rosa','74987-796','Rua'),
(10745,'Rio Verde','Colibris','Liberdade','75904-270','Rua'),
(10746,'Aparecida de Goiânia','Colibris','Jardim das Acácias','74987-190','Rua'),
(10747,'Goiânia','Colibris','Parque das Laranjeiras','74855-250','Rua'),
(10748,'Catalão','Colinas','Setor Aeroporto','75705-500','Rua'),
(10749,'Goiânia','Colinas','Parque Tremendão','74475-045','Rua'),
(10750,'Rio Verde','Colômbia','Jardim São Tomaz','75906-696','Rua'),
(10751,'Itumbiara','Colômbia','Conjunto Habitacional Dona Norma Gibaldi','75535-530','Rua'),
(10752,'Formosa','Colômbia','Jardim das Américas','73803-304','Rua'),
(10753,'Catalão','Colômbia','Loteamento Bairro das Américas','75703-510','Rua'),
(10754,'Aparecida de Goiânia','Colômbia','Setor Aeroporto Sul','74947-370','Rua'),
(10755,'Anápolis','Colômbia','Vila Santa Isabel','75083-260','Rua'),
(10756,'Anápolis','Colômbia','Alvorada','75084-660','Rua'),
(10757,'Anápolis','Colômbia','Jardim das Américas','75070-100','Rua'),
(10758,'Aparecida de Goiânia','Colômbia','Conjunto Planície','74988-708','Rua'),
(10759,'Goiânia','Colômbia','Setor das Nações','74495-800','Rua'),
(10760,'Goiânia','Colômbia','Vila Maria Luiza','74720-190','Rua'),
(10761,'Aparecida de Goiânia','Colombina','Jardim Monte Líbano','74969-425','Rua'),
(10762,'Goiânia','Colombina Caiado de Castro','Conjunto Vera Cruz','74493-020','Avenida'),
(10763,'Anápolis','Colombino Bastos','São Carlos','75084-120','Rua'),
(10764,'Goiânia','Colombino Bastos','Chácaras São José','74484-505','Rua'),
(10765,'Goiânia','Colombino de Bastos','Jardim Balneário Meia Ponte','74593-120','Rua'),
(10766,'Aparecida de Goiânia','Colombo Baiocchi Filho','Vila Maria','74919-399','Rua'),
(10767,'Aparecida de Goiânia','Colombo Baiochi','Jardim Riviera','74966-684','Rua'),
(10768,'Goiânia','Colônia','Jardim Novo Mundo','74705-040','Rua'),
(10769,'Goiânia','Colônia','Jardim Novo Mundo','74713-200','Rua'),
(10770,'Goiânia','Colônia','Jardim Europa','74330-400','Rua'),
(10771,'Goiânia','Colônia B','Jardim Novo Mundo','74705-045','Rua'),
(10772,'Anápolis','Colônia Libanêsa','Polocentro','75130-130','Rua'),
(10773,'Aparecida de Goiânia','Colorado','Vale do Sol','74925-040','Rua'),
(10774,'Goiânia','Colsa','Vila Regina','74453-510','Rua'),
(10775,'Goiânia','Columbia','Setor Goiânia 2','74665-230','Rua'),
(10776,'Aparecida de Goiânia','Columbrina','Jardim Tropical Verde','74972-230','Rua'),
(10777,'Goiânia','Comandante Gurjão Neto','Conjunto Residencial Paulo Bregaro','74595-070','Rua'),
(10778,'Aparecida de Goiânia','Comendador Assad Abdalla','Vila Mariana','74938-070','Rua'),
(10779,'Jataí','Comendador Epaminondas V. Cunha','Setor José Bento','75804-296','Rua'),
(10780,'Aparecida de Goiânia','Comendador Germano','Setor Oeste','74980-150','Rua'),
(10781,'Goiânia','Comendador Germano Roriz','Setor Sul','74093-320','Praça'),
(10782,'Anápolis','Comendador Joaquim Alves','Jundiaí','75110-130','Rua'),
(10783,'Rio Verde','Comendador Leão','Setor Central','75901-450','Rua'),
(10784,'Goiânia','Comendador Negrão de Lima','Setor Negrão de Lima','74650-030','Rua'),
(10785,'Valparaíso de Goiás','Comercial','Parque Rio Branco','72870-089','Avenida'),
(10786,'Valparaíso de Goiás','Comercial','Parque Rio Branco','72870-086','Avenida'),
(10787,'Valparaíso de Goiás','Comercial','Parque Rio Branco','72870-083','Avenida'),
(10788,'Rio Verde','Comercial','Setor Industrial','75905-040','Rua'),
(10789,'Anápolis','Comercial','Jóquei Club','75095-480','Avenida'),
(10790,'Anápolis','Comercial','Jardim Alexandrina','75060-280','Avenida'),
(10791,'Goiânia','Comercial','São Carlos','74477-190','Avenida'),
(10792,'Goiânia','Comercial','Vitória','74477-012','Avenida'),
(10793,'Goiânia','Comercial','Conjunto Primavera','74477-228','Avenida'),
(10794,'Goiânia','Comércial','Setor Marabá','74465-522','Rua'),
(10795,'Valparaíso de Goiás','Comercial 05','Parque das Flores','72878-437','Área'),
(10796,'Valparaíso de Goiás','Comercial 06','Parque das Flores','72878-482','Área'),
(10797,'Valparaíso de Goiás','Comercial Bloco A','Valparaiso I - Etapa E','72876-501','Setor'),
(10798,'Valparaíso de Goiás','Comercial Bloco B','Valparaiso I - Etapa E','72876-502','Setor'),
(10799,'Valparaíso de Goiás','Comercial Bloco C','Valparaiso I - Etapa E','72876-503','Setor'),
(10800,'Valparaíso de Goiás','Comercial Bloco D','Valparaiso I - Etapa E','72876-504','Setor'),
(10801,'Valparaíso de Goiás','Comercial I','Valparaiso II','72870-134','Área'),
(10802,'Valparaíso de Goiás','Comercial II','Valparaiso II','72870-135','Área'),
(10803,'Valparaíso de Goiás','Comercial III','Valparaiso II','72870-136','Área'),
(10804,'Valparaíso de Goiás','Comercial IV','Valparaiso II','72870-137','Área'),
(10805,'Aparecida de Goiânia','Comercial-003','Jardim Alto Paraíso','74948-060','Viela'),
(10806,'Aparecida de Goiânia','Comercial-004','Jardim Alto Paraíso','74948-070','Viela'),
(10807,'Aparecida de Goiânia','Comercial-006','Jardim Alto Paraíso','74948-080','Viela'),
(10808,'Aparecida de Goiânia','Comodoro','Setor Pontal Sul','74956-150','Rua'),
(10809,'Formosa','Comunitária','Vila Santos','73805-545','Rua'),
(10810,'Aparecida de Goiânia','Conceição D. G. Campos','Independência das Mansões','74959-307','Rua'),
(10811,'Catalão','Conceição do Rio Verde','Loteamento Jardim Paraíso','75711-470','Rua'),
(10812,'Goiânia','Conceição Ferreira Carmona','Setor Orienteville','74355-698','Rua'),
(10813,'Goiânia','Conceição Pereira Carmona','Setor Caravelas','74354-673','Rua'),
(10814,'Aparecida de Goiânia','Concórdia','Parque Flamboyant','74920-793','Praça'),
(10815,'Aparecida de Goiânia','Concórdia','Setor Pontal Sul','74956-160','Rua'),
(10816,'Goiânia','Concórdia','Jardim Novo Mundo','74713-210','Rua'),
(10817,'Anápolis','Conde Afonso Celso','Dom Pedro II','75140-040','Rua'),
(10818,'Anápolis','Conde Afonso Celso','Setor Central','75025-030','Rua'),
(10819,'Goiânia','Conde Crespi','Parque Industrial Paulista','74463-030','Rua'),
(10820,'Aparecida de Goiânia','Conde D'' Eu','Parque Real','74910-050','Rua'),
(10821,'Aparecida de Goiânia','Conde de Bonfim','Jardim Buriti Sereno','74944-380','Rua'),
(10822,'Aparecida de Goiânia','Conde de Irajá','Jardim Buriti Sereno','74944-390','Rua'),
(10823,'Aparecida de Goiânia','Conde de Porto Alegre','Parque Real','74910-060','Rua'),
(10824,'Goiânia','Conde D''Eu','Sítios de Recreio Mansões do Campus','74691-090','Rua'),
(10825,'Aparecida de Goiânia','Conde dos Arcos','Nova Olinda','74988-770','Rua'),
(10826,'Goiânia','Conde dos Arcos','Conjunto Caiçara','74775-007','Rua'),
(10827,'Aparecida de Goiânia','Conde Francisco Matarazzo','Vila Mariana','74938-080','Avenida'),
(10828,'Aparecida de Goiânia','Conde Frontin','Parque Real','74910-070','Rua'),
(10829,'Aparecida de Goiânia','Conde Ipanema','Parque Real','74910-080','Rua'),
(10830,'Aparecida de Goiânia','Conde Laje','Jardim Buriti Sereno','74944-400','Rua'),
(10831,'Goiânia','Conde Matarazzo','Jardim Petrópolis','74460-470','Rua'),
(10832,'Goiânia','Conde Matarazzo','Setor Santos Dumont','74463-360','Rua'),
(10833,'Aparecida de Goiânia','Conde Montecristo','Parque Real','74910-090','Rua'),
(10834,'Anápolis','Conde Morais','Vila Mariana','75134-450','Rua'),
(10835,'Goiânia','Conde Sarzeda','Sítios de Recreio Mansões do Campus','74691-275','Rua'),
(10836,'Aparecida de Goiânia','Condor','Colina Azul','74970-540','Rua'),
(10837,'Luziânia','Cônego Delfino','Viegas','72810-240','Rua'),
(10838,'Goiânia','Cônego Evaristo Costa Campos','Setor Criméia Oeste','74563-031','Viela'),
(10839,'Goiânia','Cônego Evaristo Costa Campos','Setor Criméia Oeste','74563-030','Rua'),
(10840,'Anápolis','Cônego Januário','Campos Elísios','75103-570','Rua'),
(10841,'Goiânia','Cônego Januário','Vila Santa Helena','74555-380','Avenida'),
(10842,'Goiânia','Cônego Luiz Vieira','Cidade Jardim','74423-380','Rua'),
(10843,'Luziânia','Cônego Ramiro','Setor Aeroporto','72801-140','Rua'),
(10844,'Anápolis','Cônego Ramiro','Jundiaí','75110-140','Rua'),
(10845,'Anápolis','Cônego Ramos','Jundiaí','75110-150','Rua'),
(10846,'Anápolis','Cônego Trindade','Vila Góis','75120-040','Praça'),
(10847,'Goiânia','Cônego Walter Almeida','Santo Hilário','74780-080','Rua'),
(10848,'Goiânia','Confúcio de Amorim','Esplanada do Anicuns','74433-075','Rua'),
(10849,'Goiânia','Congerana','Santa Genoveva','74670-210','Rua'),
(10850,'Catalão','Congonhas','Loteamento São Lucas','75705-780','Rua'),
(10851,'Goiânia','Conquista','Jardim Ana Lúcia','74315-130','Rua'),
(10852,'Goiânia','Conquista','Vila Canaã','74415-340','Rua'),
(10853,'Goiânia','Conquista','Setor Leste Universitário','74615-270','Rua'),
(10854,'Aparecida de Goiânia','Conrado de Oliveira','Rosa dos Ventos','74990-090','Rua'),
(10855,'Goiânia','Consolação','Nossa Senhora de Fátima','74420-230','Avenida'),
(10856,'Goiânia','Consolação','Industrial Mooca','74420-175','Avenida'),
(10857,'Anápolis','Consórcio Real Aerovias','Jardim Alvorada','75104-380','Rua'),
(10858,'Aparecida de Goiânia','Constâncio Gomes de Oliveira','Cidade Satélite São Luiz','74920-150','Rua'),
(10859,'Aparecida de Goiânia','Constante Ramos','Jardim Buriti Sereno','74944-410','Rua'),
(10860,'Aparecida de Goiânia','Constantino','Vila Romana','74962-500','Rua'),
(10861,'Catalão','Constantino Tartuce','Mãe de Deus','75702-090','Rua'),
(10862,'Aparecida de Goiânia','Constelação','Jardim Áurea','74982-600','Rua'),
(10863,'Goiânia','Constelação','Nossa Senhora de Fátima','74420-240','Praça'),
(10864,'Goiânia','Constituição','Jardim Vila Pompéia','74690-010','Rua'),
(10865,'Anápolis','Construtor Antônio Alcides','Jardim Bom Clima','75125-030','Rua'),
(10866,'Anápolis','Construtor José Francisco','Jardim Bom Clima','75125-040','Rua'),
(10867,'Anápolis','Construtor Puglise','Vila Maracananzinho','75080-090','Rua'),
(10868,'Aparecida de Goiânia','Continental','Goiânia Park Sul','74945-060','Avenida'),
(10869,'Luziânia','Contorno','Parque Estrela Dalva I','72804-020','Avenida'),
(10870,'Luziânia','Contorno','Parque Estrela Dalva V','72806-010','Avenida'),
(10871,'Luziânia','Contorno','São Caetano','72805-080','Avenida'),
(10872,'Luziânia','Contorno','Parque Estrela Dalva II','72820-180','Avenida'),
(10873,'Aparecida de Goiânia','Contorno','Jardim Monte Cristo','74968-320','Avenida'),
(10874,'Aparecida de Goiânia','Contorno','Cidade Livre','74970-100','Avenida'),
(10875,'Anápolis','Contorno','Parque Calixtópolis','75135-100','Rua'),
(10876,'Anápolis','Contorno','Jardim São Jorge','75133-770','Avenida'),
(10877,'Aparecida de Goiânia','Contorno','Setor Rio Vermelho','74971-450','Avenida'),
(10878,'Anápolis','Contorno','Setor Nova Capital','75114-670','Alameda'),
(10879,'Anápolis','Contorno','Parque São João','75133-080','Avenida'),
(10880,'Aparecida de Goiânia','Contorno','Loteamento Real Grandeza','74988-821','Avenida'),
(10881,'Anápolis','Contorno','Vila Góis','75120-050','Avenida'),
(10882,'Formosa','Contorno','Parque Laguna II','73814-001','Avenida'),
(10883,'Anápolis','Contorno','Vila Maracananzinho','75080-100','Avenida'),
(10884,'Anápolis','Contorno','Vila Santa Maria de Nazareth','75113-340','Avenida'),
(10885,'Anápolis','Contorno','Vila Jaiara','75064-390','Rua'),
(10886,'Anápolis','Contorno','Jardim Arco Verde','75105-270','Avenida'),
(10887,'Aparecida de Goiânia','Contorno','Jardim Himalaia','74948-650','Rua'),
(10888,'Aparecida de Goiânia','Contorno','Parque Industrial Santo Antônio','74987-560','Avenida'),
(10889,'Goiânia','Contorno','Jardim das Hortênsias','74474-100','Avenida'),
(10890,'Goiânia','Contorno','Jardim Guanabara','74675-240','Avenida'),
(10891,'Goiânia','Contorno','Parque das Laranjeiras','74855-130','Avenida'),
(10892,'Goiânia','Contorno','Residencial Maringá','74473-838','Avenida'),
(10893,'Goiânia','Contorno','Jardim Balneário Meia Ponte','74590-711','Avenida'),
(10894,'Goiânia','Contorno','Conjunto Anhangüera','74850-585','Alameda'),
(10895,'Goiânia','Contorno','Setor São José','74440-060','Avenida'),
(10896,'Goiânia','Contorno','Jardim São Judas Tadeu','74685-150','Rua'),
(10897,'Goiânia','Contorno','Jardim Diamantina','74573-285','Alameda'),
(10898,'Goiânia','Contorno','Setor Novo Planalto','74480-050','Rua'),
(10899,'Goiânia','Contorno','Parque Acalanto','74860-220','Avenida'),
(10900,'Goiânia','Contorno','Vila Monticelli','74655-140','Avenida'),
(10901,'Goiânia','Contorno','Vila Maria Dilce','74583-030','Rua'),
(10902,'Goiânia','Contorno','Setor Central','74055-140','Avenida'),
(10903,'Goiânia','Contorno','Jardim Vila Pompéia','74690-020','Alameda'),
(10904,'Goiânia','Contorno','Jardim da Luz','74850-400','Alameda'),
(10905,'Goiânia','Contorno','Setor Norte Ferroviário','74063-350','Avenida'),
(10906,'Anápolis','Contorno América','Jardim América','75114-595','Avenida'),
(10907,'Goiânia','Contorno da Represa','Parque Industrial de Goiânia','74630-030','Avenida'),
(10908,'Goiânia','Contorno Oeste','Vila Mauá','74323-160','Rua'),
(10909,'Goiânia','Contorno Oeste','Jardim Europa','74325-160','Avenida'),
(10910,'Goiânia','Contorno Sul','Loteamento Portal do Sol II','74884-630','Alameda'),
(10911,'Anápolis','Convivência','Vila Rica','75103-770','Rua'),
(10912,'Anápolis','Coohoperária','Conjunto Raul Balduino','75123-170','Rua'),
(10913,'Anápolis','Coohoperária','Vila Góis','75120-060','Granja'),
(10914,'Rio Verde','Copacabana','Vila Borges','75902-712','Rua'),
(10915,'Luziânia','Copacabana','Jardim Flamboyant','72852-520','Rua'),
(10916,'Itumbiara','Copacabana','Setor Nossa Senhora da Saúde','75520-210','Avenida'),
(10917,'Luziânia','Copacabana','Cidade Osfaya','72855-661','Rua'),
(10918,'Aparecida de Goiânia','Copacabana','Setor Serra Dourada','74973-200','Avenida'),
(10919,'Aparecida de Goiânia','Copacabana','Jardim Cristalino','74968-010','Rua'),
(10920,'Aparecida de Goiânia','Copacabana','Expansur','74986-260','Avenida'),
(10921,'Goiânia','Copacabana','Condomínio dos Dourados','74377-410','Avenida'),
(10922,'Goiânia','Copacabana','Vitória','74865-070','Rua'),
(10923,'Goiânia','Copacabana','Jardim Balneário Meia Ponte','74590-160','Avenida'),
(10924,'Goiânia','Copacabana','Jardim Atlântico','74343-240','Avenida'),
(10925,'Goiânia','Copaíba','Setor Goiânia 2','74663-210','Rua'),
(10926,'Goiânia','Copaíba','Jardim Mariliza','74885-140','Rua'),
(10927,'Goiânia','Copaíba','Sítio de Rereio Pindorama','74692-015','Estrada'),
(10928,'Goiânia','Copenhaguen','Jardim Europa','74330-140','Rua'),
(10929,'Aparecida de Goiânia','Coqueiral','Solar das Candeias','74983-080','Rua'),
(10930,'Goiânia','Coqueiros','Jardim Mariliza','74885-150','Rua'),
(10931,'Goiânia','Cora Coralina','Setor Sul','74080-445','Avenida'),
(10932,'Goiânia','Cora Coralina','Parque Anhangüera II','74340-270','Rua'),
(10933,'Goiânia','Cora Coralina','Residencial Cidade Verde','74455-530','Rua'),
(10934,'Goiânia','Cora Coralina','Privê Residencial Elza Fronza','74692-002','Rua'),
(10935,'Goiânia','Coração de Jesus','Setor Leste Vila Nova','74645-031','Praça'),
(10936,'Aparecida de Goiânia','Coral','Residencial Serra das Brisas','74947-836','Rua'),
(10937,'Goiânia','Coral','Setor Goiânia 2','74663-220','Rua'),
(10938,'Aparecida de Goiânia','Coralina','Virgínia Park','74974-640','Rua'),
(10939,'Aparecida de Goiânia','Corcovado','Jardim Buriti Sereno','74944-420','Rua'),
(10940,'Aparecida de Goiânia','Corcovado','Jardim Monte Sinai','74971-520','Alameda'),
(10941,'Aparecida de Goiânia','Corcovado','Jardim Palmares','74987-310','Alameda'),
(10942,'Goiânia','Corcovado','Jardim Petrópolis','74460-060','Alameda'),
(10943,'Goiânia','Corcovado','Setor Santos Dumont','74463-370','Alameda'),
(10944,'Valparaíso de Goiás','Corda Grande','Parque Araruama','72874-055','Rua'),
(10945,'Goiânia','Córdoba','Jardim Novo Mundo','74710-320','Rua'),
(10946,'Goiânia','Córdoba','Parque Amazônia','74835-030','Rua'),
(10947,'Aparecida de Goiânia','Coridom','Setor Pontal Sul','74955-190','Rua'),
(10948,'Goiânia','Coriolando A. Loyola','Setor Criméia Leste','74660-040','Rua'),
(10949,'Goiânia','Corona','Residencial Alphaville Flamboyant','74884-564','Rua'),
(10950,'Catalão','Coronel Afonso Paranhos','Setor Central','75701-470','Rua'),
(10951,'Goiânia','Coronel Andrelino de Morais','Vila Maria Luiza','74720-200','Avenida'),
(10952,'Goiânia','Coronel Andrelino de Morais','Jardim Novo Mundo','74703-030','Avenida'),
(10953,'Luziânia','Coronel Antônio Carneiro','Centro','72800-200','Rua'),
(10954,'Anápolis','Coronel Antônio Crispim','Jundiaí','75113-070','Rua'),
(10955,'Anápolis','Coronel Aquiles de Pina','Setor Central','75020-070','Rua'),
(10956,'Aparecida de Goiânia','Coronel Augusto de Bastos','Expansur','74986-270','Avenida'),
(10957,'Anápolis','Coronel Barbosa','Jardim das Américas','75070-110','Rua'),
(10958,'Anápolis','Coronel Batista','Setor Central','75020-080','Rua'),
(10959,'Jataí','Coronel Belmiro Nog Silva','Dom Abel','75806-190','Avenida'),
(10960,'Luziânia','Coronel Benedito Machado de Araújo','Sion','72831-440','Rua'),
(10961,'Anápolis','Coronel Benjamim Guimarães','Vila Vera Cruz','75104-620','Rua'),
(10962,'Goiânia','Coronel Benjamin Santos','Vila Maria José','74815-450','Rua'),
(10963,'Aparecida de Goiânia','Coronel Bernardo Antônio','Vila Santa Cecília','74912-530','Rua'),
(10964,'Goiânia','Coronel Bonfim','Setor dos Funcionários','74543-075','Praça'),
(10965,'Goiânia','Coronel Cosme','Setor Leste Vila Nova','74635-030','Rua'),
(10966,'Goiânia','Coronel Diógenes de Castro Ribeiro','Setor Criméia Oeste','74563-040','Rua'),
(10967,'Goiânia','Coronel Diolindo dos Santos Freire','Jardim Bom Jesus','74690-852','Rua'),
(10968,'Goiânia','Coronel Eliseu','Vila Rosa','74345-090','Rua'),
(10969,'Goiânia','Coronel Ernesto Garcia','Vila Maria José','74815-460','Rua'),
(10970,'Goiânia','Coronel Eugênio Jardim','Setor Marista','74175-100','Alameda'),
(10971,'Goiânia','Coronel Eugênio Jardim','Jardim Balneário Meia Ponte','74590-170','Rua'),
(10972,'Goiânia','Coronel Eugênio Jardim','Setor Oeste','74115-110','Praça'),
(10973,'Goiânia','Coronel Felismino Viana','Setor Criméia Oeste','74563-050','Rua'),
(10974,'Aparecida de Goiânia','Coronel Fernando Barbosa','Parque Madre Germana','74965-400','Avenida'),
(10975,'Anápolis','Coronel Floriano da Silva Batista','Batista','75123-410','Rua'),
(10976,'Goiânia','Coronel Francisco da Silva Fróes','Vila Fróes','74655-295','Rua'),
(10977,'Aparecida de Goiânia','Coronel Getúlio Artiaga Lima','Parque Veiga Jardim','74954-079','Rua'),
(10978,'Goiânia','Coronel Hildebrando de Sena e Silva','Jardim Bom Jesus','74690-854','Rua'),
(10979,'Goiânia','Coronel Inácio Elias Bufaiçal','Parque Amazônia','74840-560','Praça'),
(10980,'Aparecida de Goiânia','Coronel João Batista de Toledo','Vila Souza','74987-740','Rua'),
(10981,'Jataí','Coronel João Roberto','Vila Paraíso II','75802-120','Praça'),
(10982,'Goiânia','Coronel Joaquim Aires França','Jardim Bom Jesus','74690-856','Rua'),
(10983,'Anápolis','Coronel Joaquim Crispim','Jundiaí','75110-160','Rua'),
(10984,'Goiânia','Coronel Joaquim Cunha Bastos','Setor Criméia Leste','74660-070','Rua'),
(10985,'Goiânia','Coronel Joaquim de Bastos','Setor Marista','74175-150','Alameda'),
(10986,'Goiânia','Coronel Joaquim Lúcio','Setor Campinas','74505-020','Praça'),
(10987,'Goiânia','Coronel Joaquim Lúcio','Setor Santos Dumont','74463-380','Avenida'),
(10988,'Aparecida de Goiânia','Coronel José Augusto Perillo','Parque Veiga Jardim','74954-102','Rua'),
(10989,'Goiânia','Coronel José de Bastos','Jardim Balneário Meia Ponte','74590-180','Rua'),
(10990,'Catalão','Coronel José N. Carneiro','Loteamento São Lucas','75705-790','Rua'),
(10991,'Goiânia','Coronel José Neto Carneiro','Jardim Balneário Meia Ponte','74590-190','Rua'),
(10992,'Aparecida de Goiânia','Coronel José Rezende Leite','Jardim Dom Bosco','74963-060','Rua'),
(10993,'Goiânia','Coronel L. L. Sobrinho','Loteamento Morada do Sol','74475-171','Rua'),
(10994,'Aparecida de Goiânia','Coronel Laurindo Alves','Vila Souza','74987-750','Rua'),
(10995,'Goiânia','Coronel Lima','Setor Negrão de Lima','74650-040','Praça'),
(10996,'Formosa','Coronel Limírio Rosa','Setor Pampulha','73805-350','Rua'),
(10997,'Goiânia','Coronel Luiz de Paiva Sampaio','Jardim Balneário Meia Ponte','74590-200','Avenida'),
(10998,'Aparecida de Goiânia','Coronel Manoel Saraiva','Jardim Dom Bosco','74963-070','Rua'),
(10999,'Anápolis','Coronel Olímpio Barbosa Mello','Jundiaí','75110-170','Rua'),
(11000,'Aparecida de Goiânia','Coronel Paulo Antônio Lisboa','Parque Rio das Pedras','74967-710','Rua'),
(11001,'Formosa','Coronel Pedro','Jardim Califórnia','73807-680','Rua'),
(11002,'Catalão','Coronel Pirineus','São João','75703-250','Rua'),
(11003,'Goiânia','Coronel Ricardo Paranhos','Vila Irany','74523-220','Rua'),
(11004,'Anápolis','Coronel Sanito','Vila Jussara','75123-080','Rua'),
(11005,'Goiânia','Coronel Serafim Agapito','Vila Maria José','74815-470','Rua'),
(11006,'Aparecida de Goiânia','Coronel Tancredo','Vila Delfiori','74962-120','Rua'),
(11007,'Goiânia','Coronel Tubertino Rios','Setor Criméia Leste','74660-080','Rua'),
(11008,'Rio Verde','Coronel Vaiano','Setor Central','75901-190','Rua'),
(11009,'Rio Verde','Coronel Vaiano','Vila Meneses','75902-090','Rua'),
(11010,'Anápolis','Coronel Valtervan','Jardim das Américas','75070-120','Rua'),
(11011,'Anápolis','Coronel Vespaziano Batista','Batista','75123-420','Praça'),
(11012,'Goiânia','Coronel Vicente Sanches de Almeida','Vila Fróes','74655-190','Rua'),
(11013,'Goiânia','Coronel Vicente Sanches de Almeida','Setor Criméia Leste','74660-090','Praça'),
(11014,'Goiânia','Coronel Virgílio Rosa','Vila Rosa','74843-570','Rua'),
(11015,'Goiânia','Coronel Virgílio Xavier de Barros','Setor Criméia Leste','74660-100','Rua'),
(11016,'Jataí','Coronel Zeca Lopes','Setor Central','75800-040','Rua'),
(11017,'Anápolis','Coronel Zeca Louza','Jundiaí','75110-180','Rua'),
(11018,'Jataí','Corredor dos Protestantes','Setor Granjeiro','75804-125','Alameda'),
(11019,'Jataí','Corredor dos Protestantes','Setor das Mansões','75804-357','Alameda'),
(11020,'Rio Verde','Corredor Público','São Felipe','75903-565','Rua'),
(11021,'Rio Verde','Corredor Público','Popular','75903-465','Rua'),
(11022,'Jataí','Corredor Público','Vila Três Marias','75801-020','Rua'),
(11023,'Rio Verde','Corredor Público','Vila Serpro','75902-261','Rua'),
(11024,'Goiânia','Corrego Buriti','Loteamento Portal do Sol I','74884-590','Alameda'),
(11025,'Aparecida de Goiânia','Córrego do Ouro','Itapuã','74940-420','Rua'),
(11026,'Goiânia','Córrego Fundo','Setor Novo Planalto','74480-060','Alameda'),
(11027,'Aparecida de Goiânia','Correia de Araujo','Alvorada Sul','74988-090','Rua'),
(11028,'Aparecida de Goiânia','Corrientes','Parque das Nações','74957-210','Rua'),
(11029,'Aparecida de Goiânia','Córsega','Residencial Village Garavelo','74968-485','Rua'),
(11030,'Aparecida de Goiânia','Córsega','Parque das Nações','74957-220','Rua'),
(11031,'Aparecida de Goiânia','Corualina','Virgínia Park','74974-650','Rua'),
(11032,'Luziânia','Corumbá','São Caetano','72805-350','Rua'),
(11033,'Luziânia','Corumbá','Setor Aeroporto','72801-130','Alameda'),
(11034,'Anápolis','Corumbá','Jardim Alexandrina','75060-290','Rua'),
(11035,'Anápolis','Corumbá','Vila Jaiara','75064-620','Rua'),
(11036,'Anápolis','Corumbá','Parque Calixtópolis','75135-110','Rua'),
(11037,'Catalão','Corumbá','Pio Gomes','75712-020','Rua'),
(11038,'Anápolis','Corumbá','Polocentro','75130-140','Rua'),
(11039,'Anápolis','Corumbá','Vila Harmonia','75065-020','Rua'),
(11040,'Aparecida de Goiânia','Corumbá','Jardim Rio Grande','74982-480','Rua'),
(11041,'Goiânia','Corumbá','Setor Campinas','74523-410','Rua'),
(11042,'Luziânia','Corumbaíba','SHIS','72812-515','Rua'),
(11043,'Itumbiara','Corumbaíba','Setor São João','75522-090','Rua'),
(11044,'Goiânia','Corumbaíba','Residencial Alphaville Flamboyant','74884-565','Rua'),
(11045,'Aparecida de Goiânia','Cosme Velho','Jardim Buriti Sereno','74944-430','Rua'),
(11046,'Anápolis','Costa','Vivian Parque','75135-670','Rua'),
(11047,'Itumbiara','Costa e Silva','Setor São João','75522-040','Rua'),
(11048,'Anápolis','Costa e Silva','Jardim Bandeirante','75083-570','Rua'),
(11049,'Aparecida de Goiânia','Costa e Silva','Setor Serra Dourada','74973-210','Rua'),
(11050,'Rio Verde','Costa Gomes','Jardim Goiás','75903-280','Rua'),
(11051,'Rio Verde','Costa Gomes','Setor Central','75901-050','Rua'),
(11052,'Rio Verde','Costa Gomes','Jardim Marconal','75901-550','Rua'),
(11053,'Goiânia','Costa Paranhos','Parque das Amendoeiras','74780-430','Rua'),
(11054,'Formosa','Costa Pinto','Centro','73801-130','Rua'),
(11055,'Formosa','Costa Pinto','Setor Ferroviário','73805-010','Rua'),
(11056,'Itumbiara','Costa Rica','Conjunto Habitacional Dona Norma Gibaldi','75535-460','Rua'),
(11057,'Catalão','Costa Rica','Loteamento Bairro das Américas','75703-400','Rua'),
(11058,'Formosa','Costa Rica','Jardim das Américas','73803-356','Rua'),
(11059,'Aparecida de Goiânia','Cote D''Azur','Residencial Village Garavelo','74968-455','Rua'),
(11060,'Aparecida de Goiânia','Cotinga','Colina Azul','74970-550','Rua'),
(11061,'Goiânia','Cotovia','Santa Genoveva','74670-700','Rua'),
(11062,'Aparecida de Goiânia','Cotovias','Jardim das Acácias','74987-200','Rua'),
(11063,'Anápolis','Couto Dafico','Jundiaí','75110-190','Rua'),
(11064,'Anápolis','Couto de Magalhães','Setor Central','75043-170','Rua'),
(11065,'Anápolis','Couto de Magalhães','Jardim das Américas','75070-130','Rua'),
(11066,'Anápolis','Couto de Magalhães','Maracanã','75040-150','Rua'),
(11067,'Goiânia','Couto de Magalhães','Setor Jaó','74674-110','Rua'),
(11068,'Goiânia','Couto de Magalhães','Vila Concórdia','74770-290','Rua'),
(11069,'Goiânia','Couto Magalhães','Residencial Junqueira','74493-194','Avenida'),
(11070,'Aparecida de Goiânia','Couto Magalhães','Parque São Jorge','74926-775','Rua'),
(11071,'Goiânia','Couto Magalhães','Setor Bela Vista','74823-410','Alameda'),
(11072,'Goiânia','Couto Magalhães','Condomínio Ipanema','74390-345','Via'),
(11073,'Goiânia','Couto Magalhães','Setor Pedro Ludovico','74825-040','Alameda'),
(11074,'Goiânia','Couto Magalhães','Vila Fróes','74655-200','Avenida'),
(11075,'Goiânia','Couto Magalhães','Cidade Jardim','74425-350','Rua'),
(11076,'Goiânia','Couto Magalhães','Setor Pedro Ludovico','74825-095','Viela'),
(11077,'Goiânia','Couto Magalhães','Jardim das Aroeiras','74770-450','Rua'),
(11078,'Goiânia','Couto Magalhães','Jardim da Luz','74850-410','Rua'),
(11079,'Goiânia','Couto Magalhães','Conjunto Vera Cruz','74493-030','Avenida'),
(11080,'Goiânia','CP 1','Carolina Parque','74483-021','Rua'),
(11081,'Goiânia','CP 1','Conjunto Primavera','74477-256','Rua'),
(11082,'Goiânia','CP 10','Conjunto Primavera','74477-278','Rua'),
(11083,'Goiânia','CP 10','Residencial Celina Park','74373-200','Rua'),
(11084,'Goiânia','CP 10','Carolina Parque','74483-012','Rua'),
(11085,'Goiânia','CP 11','Carolina Parque','74483-003','Rua'),
(11086,'Goiânia','CP 11','Conjunto Primavera','74477-280','Rua'),
(11087,'Goiânia','CP 12','Conjunto Primavera','74477-282','Rua'),
(11088,'Goiânia','CP 12','Carolina Parque','74483-013','Rua'),
(11089,'Goiânia','CP 13','Conjunto Primavera','74477-283','Rua'),
(11090,'Goiânia','CP 13','Carolina Parque','74483-024','Rua'),
(11091,'Goiânia','CP 13','Residencial Celina Park','74373-160','Rua'),
(11092,'Goiânia','CP 14','Carolina Parque','74483-027','Avenida'),
(11093,'Goiânia','CP 14','Conjunto Primavera','74477-201','Rua'),
(11094,'Goiânia','CP 15','Conjunto Primavera','74477-202','Rua'),
(11095,'Goiânia','CP 15','Carolina Parque','74483-009','Rua'),
(11096,'Goiânia','CP 15','Residencial Celina Park','74373-170','Rua'),
(11097,'Goiânia','CP 16','Conjunto Primavera','74477-203','Rua'),
(11098,'Goiânia','CP 16','Carolina Parque','74483-008','Rua'),
(11099,'Goiânia','CP 17','Conjunto Primavera','74477-204','Rua'),
(11100,'Goiânia','CP 17','Carolina Parque','74483-006','Rua'),
(11101,'Goiânia','CP 18','Residencial Celina Park','74373-180','Rua'),
(11102,'Goiânia','CP 18','Carolina Parque','74483-002','Rua'),
(11103,'Goiânia','CP 18','Conjunto Primavera','74477-205','Rua'),
(11104,'Goiânia','CP 19','Residencial Celina Park','74373-190','Rua'),
(11105,'Goiânia','CP 19','Conjunto Primavera','74477-206','Rua'),
(11106,'Goiânia','CP 19','Carolina Parque','74483-007','Rua'),
(11107,'Goiânia','CP 2','Conjunto Primavera','74477-274','Rua'),
(11108,'Goiânia','CP 2','Carolina Parque','74483-018','Rua'),
(11109,'Goiânia','CP 20','Carolina Parque','74483-005','Rua'),
(11110,'Goiânia','CP 20','Residencial Celina Park','74373-260','Rua'),
(11111,'Goiânia','CP 20','Conjunto Primavera','74477-284','Rua'),
(11112,'Goiânia','CP 21','Conjunto Primavera','74477-250','Rua'),
(11113,'Goiânia','CP 21','Carolina Parque','74483-004','Rua'),
(11114,'Goiânia','CP 22','Carolina Parque','74483-025','Rua'),
(11115,'Goiânia','CP 22','Residencial Celina Park','74373-210','Rua'),
(11116,'Goiânia','CP 22','Conjunto Primavera','74477-249','Rua'),
(11117,'Goiânia','CP 23','Conjunto Primavera','74477-251','Rua'),
(11118,'Goiânia','CP 23','Carolina Parque','74483-035','Rua'),
(11119,'Goiânia','CP 23','Residencial Celina Park','74373-220','Rua'),
(11120,'Goiânia','CP 24','Conjunto Primavera','74477-240','Rua'),
(11121,'Goiânia','CP 24','Carolina Parque','74483-031','Rua'),
(11122,'Goiânia','CP 24','Residencial Celina Park','74373-230','Rua'),
(11123,'Goiânia','CP 25','Conjunto Primavera','74477-252','Rua'),
(11124,'Goiânia','CP 25','Carolina Parque','74483-059','Rua'),
(11125,'Goiânia','CP 25','Residencial Celina Park','74373-280','Rua'),
(11126,'Goiânia','CP 26','Conjunto Primavera','74477-253','Rua'),
(11127,'Goiânia','CP 26','Carolina Parque','74483-032','Rua'),
(11128,'Goiânia','CP 26','Residencial Celina Park','74373-240','Rua'),
(11129,'Goiânia','CP 27','Residencial Celina Park','74373-250','Rua'),
(11130,'Goiânia','CP 27','Carolina Parque','74483-033','Rua'),
(11131,'Goiânia','CP 27','Conjunto Primavera','74477-248','Rua'),
(11132,'Goiânia','CP 28','Conjunto Primavera','74477-285','Rua'),
(11133,'Goiânia','CP 28','Carolina Parque','74483-037','Rua'),
(11134,'Goiânia','CP 28 A','Conjunto Primavera','74477-261','Rua'),
(11135,'Goiânia','CP 29','Carolina Parque','74483-034','Rua'),
(11136,'Goiânia','CP 29','Conjunto Primavera','74477-262','Rua'),
(11137,'Goiânia','CP 29 A','Conjunto Primavera','74477-260','Rua'),
(11138,'Goiânia','CP 3','Conjunto Primavera','74477-255','Rua'),
(11139,'Goiânia','CP 3','Carolina Parque','74483-019','Rua'),
(11140,'Goiânia','CP 3','Residencial Celina Park','74373-110','Rua'),
(11141,'Goiânia','CP 30','Carolina Parque','74483-041','Rua'),
(11142,'Goiânia','CP 30','Conjunto Primavera','74477-263','Rua'),
(11143,'Goiânia','CP 30 A','Conjunto Primavera','74477-265','Rua'),
(11144,'Goiânia','CP 31','Carolina Parque','74483-036','Rua'),
(11145,'Goiânia','CP 31','Conjunto Primavera','74477-207','Rua'),
(11146,'Goiânia','CP 32','Conjunto Primavera','74477-264','Rua'),
(11147,'Goiânia','CP 32','Carolina Parque','74483-044','Rua'),
(11148,'Goiânia','CP 33','Conjunto Primavera','74477-213','Rua'),
(11149,'Goiânia','CP 33','Carolina Parque','74483-043','Rua'),
(11150,'Goiânia','CP 34','Conjunto Primavera','74477-247','Rua'),
(11151,'Goiânia','CP 34','Carolina Parque','74483-045','Rua'),
(11152,'Goiânia','CP 35','Conjunto Primavera','74477-246','Rua'),
(11153,'Goiânia','CP 35','Carolina Parque','74483-046','Rua'),
(11154,'Goiânia','CP 36','Conjunto Primavera','74477-245','Rua'),
(11155,'Goiânia','CP 36','Carolina Parque','74483-047','Rua'),
(11156,'Goiânia','CP 37','Carolina Parque','74483-051','Rua'),
(11157,'Goiânia','CP 37','Conjunto Primavera','74477-208','Rua'),
(11158,'Goiânia','CP 38','Carolina Parque','74483-052','Rua'),
(11159,'Goiânia','CP 38','Conjunto Primavera','74477-209','Rua'),
(11160,'Goiânia','CP 39','Conjunto Primavera','74477-210','Rua'),
(11161,'Goiânia','CP 39','Carolina Parque','74483-053','Rua'),
(11162,'Goiânia','CP 4','Residencial Celina Park','74373-120','Rua'),
(11163,'Goiânia','CP 4','Conjunto Primavera','74477-254','Rua'),
(11164,'Goiânia','CP 4','Carolina Parque','74483-017','Rua'),
(11165,'Goiânia','CP 40','Conjunto Primavera','74477-211','Rua'),
(11166,'Goiânia','CP 40','Carolina Parque','74483-055','Rua'),
(11167,'Goiânia','CP 41','Carolina Parque','74483-056','Rua'),
(11168,'Goiânia','CP 41','Conjunto Primavera','74477-212','Rua'),
(11169,'Goiânia','CP 42','Carolina Parque','74483-057','Rua'),
(11170,'Goiânia','CP 42','Conjunto Primavera','74477-214','Rua'),
(11171,'Goiânia','CP 43','Conjunto Primavera','74477-215','Rua'),
(11172,'Goiânia','CP 43','Carolina Parque','74483-058','Rua'),
(11173,'Goiânia','CP 44','Carolina Parque','74483-054','Rua'),
(11174,'Goiânia','CP 44','Conjunto Primavera','74477-216','Rua'),
(11175,'Goiânia','CP 45','Conjunto Primavera','74477-217','Rua'),
(11176,'Goiânia','CP 46','Conjunto Primavera','74477-218','Rua'),
(11177,'Goiânia','CP 47','Conjunto Primavera','74477-219','Rua'),
(11178,'Goiânia','CP 48','Conjunto Primavera','74477-286','Rua'),
(11179,'Goiânia','CP 49','Conjunto Primavera','74477-244','Rua'),
(11180,'Goiânia','CP 5','Conjunto Primavera','74477-257','Rua'),
(11181,'Goiânia','CP 5','Carolina Parque','74483-016','Rua'),
(11182,'Goiânia','CP 50','Conjunto Primavera','74477-243','Rua'),
(11183,'Goiânia','CP 51','Conjunto Primavera','74477-242','Rua'),
(11184,'Goiânia','CP 52','Conjunto Primavera','74477-241','Rua'),
(11185,'Goiânia','CP 53','Conjunto Primavera','74477-239','Rua'),
(11186,'Goiânia','CP 54','Conjunto Primavera','74477-238','Rua'),
(11187,'Goiânia','CP 55','Conjunto Primavera','74477-271','Rua'),
(11188,'Goiânia','CP 56','Conjunto Primavera','74477-266','Rua'),
(11189,'Goiânia','CP 57','Conjunto Primavera','74477-267','Rua'),
(11190,'Goiânia','CP 58','Conjunto Primavera','74477-220','Rua'),
(11191,'Goiânia','CP 59','Conjunto Primavera','74477-269','Rua'),
(11192,'Goiânia','CP 6','Carolina Parque','74483-022','Rua'),
(11193,'Goiânia','CP 6','Conjunto Primavera','74477-258','Rua'),
(11194,'Goiânia','CP 6','Residencial Celina Park','74373-130','Rua'),
(11195,'Goiânia','CP 60','Conjunto Primavera','74477-268','Rua'),
(11196,'Goiânia','CP 61','Conjunto Primavera','74477-272','Rua'),
(11197,'Goiânia','CP 62','Conjunto Primavera','74477-234','Rua'),
(11198,'Goiânia','CP 63','Conjunto Primavera','74477-232','Rua'),
(11199,'Goiânia','CP 64','Conjunto Primavera','74477-233','Rua'),
(11200,'Goiânia','CP 65','Conjunto Primavera','74477-221','Rua'),
(11201,'Goiânia','CP 66','Conjunto Primavera','74477-222','Rua'),
(11202,'Goiânia','CP 67','Conjunto Primavera','74477-223','Rua'),
(11203,'Goiânia','CP 68','Conjunto Primavera','74477-224','Rua'),
(11204,'Goiânia','CP 69','Conjunto Primavera','74477-225','Rua'),
(11205,'Goiânia','CP 7','Conjunto Primavera','74477-275','Rua'),
(11206,'Goiânia','CP 7','Carolina Parque','74483-023','Rua'),
(11207,'Goiânia','CP 70','Conjunto Primavera','74477-226','Rua'),
(11208,'Goiânia','CP 71','Conjunto Primavera','74477-230','Rua'),
(11209,'Goiânia','CP 72','Conjunto Primavera','74477-231','Rua'),
(11210,'Goiânia','CP 73','Conjunto Primavera','74477-237','Rua'),
(11211,'Goiânia','CP 74','Conjunto Primavera','74477-236','Rua'),
(11212,'Goiânia','CP 74 A','Conjunto Primavera','74477-235','Rua'),
(11213,'Goiânia','CP 75','Conjunto Primavera','74477-227','Rua'),
(11214,'Goiânia','CP 75 A','Conjunto Primavera','74477-229','Rua'),
(11215,'Goiânia','CP 8','Conjunto Primavera','74477-276','Rua'),
(11216,'Goiânia','CP 8','Carolina Parque','74483-015','Rua'),
(11217,'Goiânia','CP 9','Residencial Celina Park','74373-140','Rua'),
(11218,'Goiânia','CP 9','Conjunto Primavera','74477-277','Rua'),
(11219,'Goiânia','CP 9','Carolina Parque','74483-014','Rua'),
(11220,'Goiânia','CR 1','Residencial Itália','74595-303','Rua'),
(11221,'Goiânia','CR 2','Residencial Itália','74595-304','Rua'),
(11222,'Goiânia','CR 3','Residencial Itália','74595-305','Rua'),
(11223,'Goiânia','CR 4','Residencial Itália','74595-306','Rua'),
(11224,'Rio Verde','Craôs','Parque Laranjeiras','75908-070','Rua'),
(11225,'Itumbiara','Craôs','Setor Luz','75513-360','Rua'),
(11226,'Aparecida de Goiânia','Crasso','Vila Romana','74962-510','Rua'),
(11227,'Aparecida de Goiânia','Craveiro','Itapuã','74940-430','Avenida'),
(11228,'Aparecida de Goiânia','Cravo Branco','Jardim dos Buritis','74923-390','Rua'),
(11229,'Anápolis','Cravos','Gran Ville','75090-050','Rua'),
(11230,'Anápolis','Cremilda','Jardim Santa Cecília','75145-400','Rua'),
(11231,'Goiânia','Cremona','Jardim Abapuru','74786-008','Rua'),
(11232,'Aparecida de Goiânia','Crepúsculo','Vila Delfiori','74962-130','Rua'),
(11233,'Goiânia','Crepúsculo','Loteamento Morada do Sol','74475-232','Rua'),
(11234,'Aparecida de Goiânia','Criolita','Setor Pontal Sul','74955-200','Rua'),
(11235,'Aparecida de Goiânia','Crisântemos','Expansur','74986-280','Rua'),
(11236,'Aparecida de Goiânia','Crisoberilo','Setor Pontal Sul','74955-210','Rua'),
(11237,'Aparecida de Goiânia','Crisólito','Parque Trindade III','74927-055','Rua'),
(11238,'Anápolis','Crispim Gomes','Vila Santa Maria de Nazareth','75113-350','Rua'),
(11239,'Goiânia','Cristais','Jardim Petrópolis','74460-480','Rua'),
(11240,'Goiânia','Cristais','São Francisco','74455-205','Rua'),
(11241,'Aparecida de Goiânia','Cristais de Gelo','Virgínia Park','74974-660','Avenida'),
(11242,'Luziânia','Cristal','Engenheiro Jofre Parada','72811-220','Rua'),
(11243,'Rio Verde','Cristal','Parque Bandeirante','75905-610','Rua'),
(11244,'Aparecida de Goiânia','Cristal','Parque Rio das Pedras','74967-820','Rua'),
(11245,'Aparecida de Goiânia','Cristal','Jardim Monte Sinai','74971-530','Alameda'),
(11246,'Aparecida de Goiânia','Cristal','Independência das Mansões','74959-250','Rua'),
(11247,'Anápolis','Cristal','Itamaraty','75050-060','Rua'),
(11248,'Aparecida de Goiânia','Cristal','Parque Haiala','74959-228','Rua'),
(11249,'Goiânia','Cristal','Conjunto Residencial Sonho Verde','74730-485','Avenida'),
(11250,'Goiânia','Cristal','Santa Genoveva','74670-590','Rua'),
(11251,'Goiânia','Cristal','Jardim Califórnia','74735-080','Avenida'),
(11252,'Goiânia','Cristal','Setor Goiânia 2','74663-240','Rua'),
(11253,'Goiânia','Cristal','Setor das Esmeraldas','74355-437','Avenida'),
(11254,'Luziânia','Cristalina','Engenheiro Jofre Parada','72811-300','Rua'),
(11255,'Luziânia','Cristalina','São Caetano','72805-210','Rua'),
(11256,'Formosa','Cristalina','Setor Sul','73802-410','Avenida'),
(11257,'Aparecida de Goiânia','Cristalina','Jardim das Cascatas','74960-480','Avenida'),
(11258,'Anápolis','Cristalina','Vila Jaiara','75064-210','Rua'),
(11259,'Goiânia','Cristalina','Residencial dos Ipês','74692-206','Rua'),
(11260,'Goiânia','Cristalina','Morada dos Sonhos','74690-246','Rua'),
(11261,'Goiânia','Cristalino','Conjunto Residencial Aruanã I','74740-040','Rua'),
(11262,'Anápolis','Cristiane','Adriana Parque','75053-170','Rua'),
(11263,'Aparecida de Goiânia','Cristiano','Jardim Buriti Sereno','74944-440','Rua'),
(11264,'Catalão','Cristiano Aires','Nossa Senhora de Fátima','75709-280','Rua'),
(11265,'Catalão','Cristiano Aires','Setor Central','75701-390','Viela'),
(11266,'Catalão','Cristiano Aires','Setor Central','75701-380','Avenida'),
(11267,'Goiânia','Cristiano Antonio Crispim','Setor Santos Dumont','74463-375','Rua'),
(11268,'Goiânia','Cristiano Antônio Crispim','Parque Industrial Paulista','74463-020','Rua'),
(11269,'Aparecida de Goiânia','Cristiano Galdino Gonçalves','Independência das Mansões','74959-264','Avenida'),
(11270,'Aparecida de Goiânia','Cristiano Galdino Gonçalves','Independência','74966-480','Avenida'),
(11271,'Goiânia','Cristiano Machado','Vila Pedroso','74770-060','Avenida'),
(11272,'Jataí','Cristiano Veloso','Dom Abel','75806-290','Rua'),
(11273,'Catalão','Cristiano Victor','São João','75703-150','Rua'),
(11274,'Catalão','Cristina','Loteamento Jardim Paraíso','75711-500','Rua'),
(11275,'Anápolis','Cristina','Adriana Parque','75053-180','Rua'),
(11276,'Anápolis','Cristina','Vivian Parque','75135-660','Rua'),
(11277,'Anápolis','Cristina Campos','Setor Central','75020-430','Rua'),
(11278,'Aparecida de Goiânia','Cristina Teixeira da Silva','Rosa dos Ventos','74989-120','Rua'),
(11279,'Rio Verde','Cristino Arantes','Jardim das Margaridas','75905-470','Rua'),
(11280,'Luziânia','Cristo Redentor','Parque Cruzeiro do Sul','72851-175','Rua'),
(11281,'Goiânia','Cristo Redentor','Jardim Vila Pompéia','74685-690','Rua'),
(11282,'Goiânia','Cristo Redentor','Jardim Petrópolis','74460-110','Rua'),
(11283,'Goiânia','Cristo Rei','Setor Jaó','74673-030','Avenida'),
(11284,'Aparecida de Goiânia','Cristobal Garcia Álvares','Parque Trindade','74921-226','Rua'),
(11285,'Jataí','Cristóvão Alves Oliveira','Setor Francisco Antônio','75801-635','Rua'),
(11286,'Anápolis','Cristóvão Campos','Jardim Bela Vista','75140-510','Rua'),
(11287,'Anápolis','Cristóvão Campos','Setor Central','75023-040','Rua'),
(11288,'Itumbiara','Cristóvão Colombo','Setor Afonso Pena','75513-430','Avenida'),
(11289,'Catalão','Cristóvão Colombo','Loteamento Vale do Sol','75712-580','Rua'),
(11290,'Formosa','Cristóvão Colombo','Jardim das Américas','73803-308','Rua'),
(11291,'Goiânia','Cristóvão Colombo','Vila Jacaré','74553-630','Rua'),
(11292,'Goiânia','Cristóvão Colombo','Solange Park I','74484-075','Rua'),
(11293,'Goiânia','Cristóvão Colombo','Parque Industrial João Braz','74483-190','Rua'),
(11294,'Goiânia','Cristóvão Colombo','Setor Jaó','74674-120','Avenida'),
(11295,'Goiânia','Cristóvão Colombo','Lorena Park','74483-720','Rua'),
(11296,'Goiânia','Cristóvão Colombo','Vila Vera Cruz','74553-490','Rua'),
(11297,'Goiânia','Cristóvão Colombo','Jardim Novo Mundo','74705-130','Avenida'),
(11298,'Aparecida de Goiânia','Cristus','Vila Delfiori','74962-140','Avenida'),
(11299,'Aparecida de Goiânia','Crixanas','Vila Brasília','74905-280','Rua'),
(11300,'Goiânia','Crixás','Setor Maysa Extensão','74485-740','Rua'),
(11301,'Catalão','Crixás','Setor Aeroporto','75705-530','Rua'),
(11302,'Formosa','Crixás','Setor Nordeste','73807-120','Rua'),
(11303,'Anápolis','Crixás','Vila Jaiara','75064-630','Rua'),
(11304,'Goiânia','Crixás','Conjunto Residencial Aruanã I','74740-050','Rua'),
(11305,'Goiânia','Crixás','Nossa Senhora de Fátima','74420-250','Rua'),
(11306,'Itumbiara','Cromínia','Setor São João','75522-010','Rua'),
(11307,'Goiânia','Cromita','Santa Genoveva','74670-560','Rua'),
(11308,'Aparecida de Goiânia','Croton','Expansur','74986-010','Avenida'),
(11309,'Goiânia','CRP 1','Conjunto Residencial Primavera','74494-080','Rua'),
(11310,'Goiânia','CRP 1','Capuava Residencial Privê','74445-300','Rua'),
(11311,'Goiânia','CRP 10','Conjunto Residencial Primavera','74494-085','Rua'),
(11312,'Goiânia','CRP 11','Conjunto Residencial Primavera','74494-086','Rua'),
(11313,'Goiânia','CRP 12','Conjunto Residencial Primavera','74494-089','Rua'),
(11314,'Goiânia','CRP 13','Conjunto Residencial Primavera','74494-088','Rua'),
(11315,'Goiânia','CRP 14','Conjunto Residencial Primavera','74494-087','Rua'),
(11316,'Goiânia','CRP 2','Capuava Residencial Privê','74445-304','Rua'),
(11317,'Goiânia','CRP 3','Conjunto Residencial Primavera','74494-081','Rua'),
(11318,'Goiânia','CRP 3','Capuava Residencial Privê','74445-301','Rua'),
(11319,'Goiânia','CRP 4','Conjunto Residencial Primavera','74494-082','Rua'),
(11320,'Goiânia','CRP 5','Conjunto Residencial Primavera','74494-078','Rua'),
(11321,'Goiânia','CRP 6','Conjunto Residencial Primavera','74494-091','Rua'),
(11322,'Goiânia','CRP 7','Conjunto Residencial Primavera','74494-083','Rua'),
(11323,'Goiânia','CRP 8','Conjunto Residencial Primavera','74494-084','Rua'),
(11324,'Goiânia','CRP 9','Conjunto Residencial Primavera','74494-090','Rua'),
(11325,'Luziânia','Crucilândia','Chácaras Marajoara','72858-120','Rua'),
(11326,'Aparecida de Goiânia','Cruz Alta','Jardim Cristal','74982-120','Rua'),
(11327,'Goiânia','Cruz Alta','Jardim Novo Mundo','74715-160','Rua'),
(11328,'Itumbiara','Cruz de Malta','Setor Rodoviário','75516-120','Rua'),
(11329,'Goiânia','Cruz de Malta','Vila Industrial Pedro Abrão','74583-230','Rua'),
(11330,'Goiânia','Cruz de Malta','Jardim Petrópolis','74460-050','Rua'),
(11331,'Goiânia','Cruz de Malta','Setor Santos Dumont','74463-390','Rua'),
(11332,'Anápolis','Cruz do Roque','Jardim Bela Vista','75140-520','Praça'),
(11333,'Goiânia','Cruz e Souza','Condomínio Amin Camargo','74355-130','Via'),
(11334,'Goiânia','Cruzeiro do Norte','Parque Santa Cruz','74683-730','Rua'),
(11335,'Anápolis','Cruzeiro do Sul','Jardim Alvorada','75104-390','Rua'),
(11336,'Anápolis','Cruzeiro do Sul','Vila Santa Maria','75044-420','Rua'),
(11337,'Aparecida de Goiânia','Cruzeiro do Sul','Jardim Áurea','74982-610','Rua'),
(11338,'Catalão','Cruzeiro do Sul','Loteamento Vale do Sol','75712-590','Avenida'),
(11339,'Goiânia','Cruzeiro do Sul','Vila Pedroso','74770-070','Avenida'),
(11340,'Goiânia','Cruzeiro do Sul','Jardim Bela Vista','74863-070','Rua'),
(11341,'Goiânia','Cruzeiro do Sul','Jardim da Luz','74850-420','Rua'),
(11342,'Goiânia','Cruzeiro do Sul','São Francisco','74455-060','Rua'),
(11343,'Goiânia','Cruzeiro do Sul','Santa Genoveva','74672-310','Rua'),
(11344,'Goiânia','Cruzeiro do Sul','Setor Goiânia 2','74665-240','Rua'),
(11345,'Goiânia','Cuata','Parque Amazônia','74835-360','Rua'),
(11346,'Catalão','Cuba','Loteamento Bairro das Américas','75703-390','Rua'),
(11347,'Aparecida de Goiânia','Cuba','Conjunto Planície','74988-682','Rua'),
(11348,'Aparecida de Goiânia','Cuba','Setor Aeroporto Sul','74947-380','Rua'),
(11349,'Goiânia','Cubanas','Condomínio Andréia','74354-550','Estrada'),
(11350,'Goiânia','Cubatão','Jardim Diamantina','74573-286','Atalho'),
(11351,'Goiânia','Cubatão','Jardim Guanabara','74675-250','Rua'),
(11352,'Anápolis','Cuiabá','Bom Sucesso','75045-190','Rua'),
(11353,'Aparecida de Goiânia','Cuiabá','Jardim Paraíso','74984-350','Rua'),
(11354,'Aparecida de Goiânia','Cuiabá','Jardim Cristal','74982-130','Rua'),
(11355,'Aparecida de Goiânia','Cuiabá','Jardim Esmeraldas','74905-050','Rua'),
(11356,'Aparecida de Goiânia','Cuiabá','Setor dos Estados','74974-110','Rua'),
(11357,'Goiânia','Cuiabá','Vila Vera Cruz','74553-500','Rua'),
(11358,'Goiânia','Cuiabá','Vila Paraíso','74553-425','Rua'),
(11359,'Goiânia','Cuiabá','Setor Urias Magalhães','74565-470','Rua'),
(11360,'Goiânia','Cuiabá','Jardim São Judas Tadeu','74685-180','Travessa'),
(11361,'Goiânia','Cuiabá','Jardim das Esmeraldas','74830-050','Rua'),
(11362,'Goiânia','Cuiabá','Vila Alto da Glória','74815-075','Avenida'),
(11363,'Goiânia','Cuiabá','Parque Amazônia','74843-070','Rua'),
(11364,'Goiânia','Cuiabá','Vila João Vaz','74445-090','Rua'),
(11365,'Goiânia','Cumari','Setor Maysa Extensão','74485-710','Rua'),
(11366,'Goiânia','Cumaru','Residencial Alphaville Flamboyant','74884-566','Rua'),
(11367,'Goiânia','Cunha Gago','Setor Cândida de Morais','74463-305','Rua'),
(11368,'Goiânia','Cunha Gago','Capuava','74450-450','Avenida'),
(11369,'Goiânia','Cunha Gago','Vila João Vaz','74445-100','Avenida'),
(11370,'Anápolis','Cunha Matos','Jundiaí','75110-200','Rua'),
(11371,'Goiânia','Cupertino','Solange Park II','74484-280','Rua'),
(11372,'Aparecida de Goiânia','Cupertino Durães','Jardim Buriti Sereno','74944-450','Rua'),
(11373,'Goiânia','Cura D''Ars','Goiá I','74485-280','Rua'),
(11374,'Goiânia','Cura D''Ars','Parque Oeste Industrial','74375-555','Rua'),
(11375,'Aparecida de Goiânia','Curimata','Jardim Luz','74915-090','Rua'),
(11376,'Goiânia','Curimata','Parque Amazônia','74840-730','Rua'),
(11377,'Aparecida de Goiânia','Curimatá','Setor dos Afonsos','74915-422','Rua'),
(11378,'Rio Verde','Curió','Liberdade','75904-426','Rua'),
(11379,'Aparecida de Goiânia','Curió','Colina Azul','74970-560','Rua'),
(11380,'Goiânia','Curió','Parque das Laranjeiras','74855-260','Rua'),
(11381,'Goiânia','Curió','Santa Genoveva','74672-650','Rua'),
(11382,'Aparecida de Goiânia','Curiós','Expansur','74986-290','Rua'),
(11383,'Catalão','Curitiba','Vila Dona Erondina','75711-390','Rua'),
(11384,'Aparecida de Goiânia','Curitiba','Parque das Nações','74957-230','Rua'),
(11385,'Aparecida de Goiânia','Curitiba','Setor dos Estados','74974-120','Rua'),
(11386,'Aparecida de Goiânia','Curitiba','Jardim Belo Horizonte','74976-040','Rua'),
(11387,'Anápolis','Curitiba','Setor Industrial Aeroporto','75104-250','Alameda'),
(11388,'Anápolis','Curitiba','Bom Sucesso','75045-200','Rua'),
(11389,'Goiânia','Curitiba','Vila Paraíso','74553-510','Avenida'),
(11390,'Goiânia','Curitiba','Jardim São Judas Tadeu','74685-190','Rua'),
(11391,'Goiânia','Curitiba','Parque Amazônia','74843-040','Rua'),
(11392,'Goiânia','Curitiba','Jardim Guanabara','74675-260','Rua'),
(11393,'Goiânia','Curitiba','Alto da Glória I','74815-080','Rua'),
(11394,'Goiânia','Curitiba','Vila João Vaz','74445-110','Avenida'),
(11395,'Goiânia','Curitiba','Setor Urias Magalhães','74565-130','Rua'),
(11396,'Aparecida de Goiânia','Curuga','Jardim Helvécia','74933-530','Avenida'),
(11397,'Goiânia','Curupaiti','Ipiranga','74453-080','Rua'),
(11398,'Luziânia','Curvelo','Chácaras Marajoara','72858-130','Rua'),
(11399,'Goiânia','Curvelo','Jardim Guanabara','74675-270','Rua'),
(11400,'Aparecida de Goiânia','Custódio dos Santos','Rosa dos Ventos','74990-100','Rua'),
(11401,'Aparecida de Goiânia','Custódio Gonçalves','Independência das Mansões','74959-286','Rua'),
(11402,'Goiânia','CV 1','Residencial Center Ville','74369-039','Rua'),
(11403,'Goiânia','CV 10','Residencial Center Ville','74369-035','Rua'),
(11404,'Goiânia','CV 11','Residencial Center Ville','74369-040','Rua'),
(11405,'Goiânia','CV 12','Residencial Center Ville','74369-022','Rua'),
(11406,'Goiânia','CV 13','Residencial Center Ville','74369-001','Rua'),
(11407,'Goiânia','CV 14','Residencial Center Ville','74369-034','Rua'),
(11408,'Goiânia','CV 15','Residencial Center Ville','74369-002','Rua'),
(11409,'Goiânia','CV 16','Residencial Center Ville','74369-021','Rua'),
(11410,'Goiânia','CV 17','Residencial Center Ville','74369-004','Rua'),
(11411,'Goiânia','CV 18','Residencial Center Ville','74369-033','Rua'),
(11412,'Goiânia','CV 19','Residencial Center Ville','74369-025','Rua'),
(11413,'Goiânia','CV 2','Residencial Center Ville','74369-027','Rua'),
(11414,'Goiânia','CV 20','Residencial Center Ville','74369-020','Rua'),
(11415,'Goiânia','CV 21','Residencial Center Ville','74369-005','Rua'),
(11416,'Goiânia','CV 22','Residencial Center Ville','74369-019','Rua'),
(11417,'Goiânia','CV 23','Residencial Center Ville','74369-018','Rua'),
(11418,'Goiânia','CV 24','Residencial Center Ville','74369-008','Rua'),
(11419,'Goiânia','CV 29','Residencial Center Ville','74369-032','Rua'),
(11420,'Goiânia','CV 3','Residencial Center Ville','74369-038','Rua'),
(11421,'Goiânia','CV 31','Residencial Center Ville','74369-041','Rua'),
(11422,'Goiânia','CV 32','Residencial Center Ville','74369-012','Rua'),
(11423,'Goiânia','CV 33','Residencial Center Ville','74369-026','Rua'),
(11424,'Goiânia','CV 34','Residencial Center Ville','74369-013','Rua'),
(11425,'Goiânia','CV 35','Residencial Center Ville','74369-031','Rua'),
(11426,'Goiânia','CV 36','Residencial Center Ville','74369-043','Rua'),
(11427,'Goiânia','CV 37','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-137','Rua'),
(11428,'Goiânia','CV 37','Residencial Center Ville','74369-030','Rua'),
(11429,'Goiânia','CV 38','Residencial Center Ville','74369-014','Rua'),
(11430,'Goiânia','CV 4','Residencial Center Ville','74369-028','Rua'),
(11431,'Goiânia','CV 40','Residencial Center Ville','74369-015','Rua'),
(11432,'Goiânia','CV 42','Residencial Center Ville','74369-017','Rua'),
(11433,'Goiânia','CV 44','Residencial Center Ville','74369-016','Rua'),
(11434,'Goiânia','CV 46','Residencial Center Ville','74369-007','Rua'),
(11435,'Goiânia','CV 48','Residencial Center Ville','74369-006','Rua'),
(11436,'Goiânia','CV 5','Residencial Center Ville','74369-037','Rua'),
(11437,'Goiânia','CV 6','Residencial Center Ville','74369-029','Rua'),
(11438,'Goiânia','CV 7','Residencial Center Ville','74369-036','Rua'),
(11439,'Goiânia','CV 8','Residencial Center Ville','74369-024','Rua'),
(11440,'Goiânia','CV 9','Residencial Center Ville','74369-044','Rua'),
(11441,'Goiânia','Cyleneo de Araújo','Conjunto Castelo Branco','74413-200','Rua'),
(11442,'Catalão','Cyrio Teixeira','Castelo Branco','75710-390','Rua'),
(11443,'Valparaíso de Goiás','D','Parque Esplanada I','72878-657','Rua'),
(11444,'Valparaíso de Goiás','D','Parque Rio Branco','72870-013','Rua'),
(11445,'Jataí','D','Cohacol II','75805-505','Rua'),
(11446,'Jataí','D','Conjunto Rio Claro II','75804-242','Viela'),
(11447,'Rio Verde','D','Parque Solar do Agreste','75907-280','Rua'),
(11448,'Luziânia','D','Parque Alvorada III','72818-200','Rua'),
(11449,'Jataí','D','Vila Jardim Rio Claro','75802-012','Viela'),
(11450,'Luziânia','D','Setor Norte','72815-840','Rua'),
(11451,'Valparaíso de Goiás','D','Parque Esplanada I','72878-636','Rua'),
(11452,'Goiânia','D','Residencial Privê Norte','74474-410','Rua'),
(11453,'Luziânia','D','Residencial Alto das Caraíbas','72813-140','Rua'),
(11454,'Luziânia','D','Centro','72800-690','Rua'),
(11455,'Jataí','D','Conjunto Rio Claro I','75804-164','Viela'),
(11456,'Itumbiara','D','Setor São Sebastião','75515-040','Rua'),
(11457,'Jataí','D','Vila Sofia','75801-380','Avenida'),
(11458,'Valparaíso de Goiás','D','Parque Esplanada I','72878-615','Rua'),
(11459,'Formosa','D','Parque da Colina II','73808-185','Rua'),
(11460,'Anápolis','D','Adriana Parque','75053-190','Rua'),
(11461,'Anápolis','D','Jardim Planalto','75104-050','Avenida'),
(11462,'Anápolis','D','Setor Residencial Jandaia','75053-450','Rua'),
(11463,'Anápolis','D','Vila São Joaquim','75145-050','Rua'),
(11464,'Catalão','D','Loteamento Leão','75707-040','Rua'),
(11465,'Catalão','D','Vila Liberdade','75711-220','Rua'),
(11466,'Formosa','D','Vila Imperatriz','73805-455','Rua'),
(11467,'Formosa','D','Jardim Triângulo','73808-240','Rua'),
(11468,'Anápolis','D','Andracel Center','75113-220','Rua'),
(11469,'Anápolis','D','Vila Formosa','75100-060','Rua'),
(11470,'Anápolis','D','Cidade Jardim','75080-290','Rua'),
(11471,'Formosa','D','Vila Bela','73807-080','Rua'),
(11472,'Anápolis','D','Boa Vista','75075-060','Rua'),
(11473,'Anápolis','D','Vila Jaiara','75064-640','Rua'),
(11474,'Aparecida de Goiânia','D','Conjunto Liberdade','74911-375','Rua'),
(11475,'Aparecida de Goiânia','D','Jardim Copacabana','74984-140','Avenida'),
(11476,'Aparecida de Goiânia','D','Jardim Tiradentes','74961-200','Avenida'),
(11477,'Aparecida de Goiânia','D','Setor Araguaia','74981-170','Alameda'),
(11478,'Aparecida de Goiânia','D','Vale do Sol','74924-250','Rua'),
(11479,'Formosa','D','Parque das Laranjeiras','73805-670','Travessa'),
(11480,'Formosa','D','Village','73814-535','Rua'),
(11481,'Anápolis','D','Santo Antônio','75103-390','Rua'),
(11482,'Formosa','D','Jardim das Oliveiras','73805-204','Avenida'),
(11483,'Aparecida de Goiânia','D','Chácara São Pedro','74923-200','Alameda'),
(11484,'Formosa','D','Bela Vista','73808-825','Avenida'),
(11485,'Goiânia','D','Chácaras Botafogo','74710-330','Estrada'),
(11486,'Goiânia','D','Jardim das Hortênsias','74474-141','Rua'),
(11487,'Goiânia','D','Jardim  das Oliveiras','74484-604','Estrada'),
(11488,'Goiânia','D','Setor Oeste','74140-160','Avenida'),
(11489,'Goiânia','D','Chácaras Bom Retiro','74686-020','Estrada'),
(11490,'Goiânia','D','Vila Novo Horizonte','74363-830','Avenida'),
(11491,'Goiânia','D','Jardim Goiás','74805-090','Avenida'),
(11492,'Goiânia','D','Conjunto Residencial Padre Pelágio','74440-070','Rua'),
(11493,'Goiânia','D','Vila Viana','74635-120','Rua'),
(11494,'Goiânia','D','Vila Canaã','74415-350','Viela'),
(11495,'Goiânia','D','Setor Campinas','74523-100','Rua'),
(11496,'Goiânia','D','Residencial Guanabara','74683-127','Rua'),
(11497,'Goiânia','D','Setor Marista','74150-040','Avenida'),
(11498,'Goiânia','D','Conjunto Cachoeira Dourada','74363-180','Praça'),
(11499,'Goiânia','D','Santo Antônio','74853-080','Avenida'),
(11500,'Goiânia','D','Jardim Goiás','74805-080','Praça'),
(11501,'Goiânia','D','Setor Progresso','74580-520','Rua'),
(11502,'Goiânia','D','Vila Santa Helena','74555-030','Rua'),
(11503,'Goiânia','D','Parque Tremendão','74475-040','Rua'),
(11504,'Goiânia','D','Setor Leste Vila Nova','74635-075','Viela'),
(11505,'Goiânia','D','Lorena Park','74483-690','Estrada'),
(11506,'Goiânia','D','Água Branca','74723-070','Avenida'),
(11507,'Goiânia','D 1','Vila Redenção','74845-170','Rua'),
(11508,'Goiânia','D 1','Vila Novo Horizonte','74363-420','Rua'),
(11509,'Anápolis','D 10','Cidade Jardim','75080-310','Rua'),
(11510,'Goiânia','D 10','Vila Novo Horizonte','74363-510','Rua'),
(11511,'Goiânia','D 11','Vila Novo Horizonte','74363-520','Rua'),
(11512,'Goiânia','D 12','Vila Novo Horizonte','74363-530','Rua'),
(11513,'Goiânia','D 13','Vila Novo Horizonte','74363-540','Rua'),
(11514,'Goiânia','D 14','Vila Novo Horizonte','74363-550','Rua'),
(11515,'Goiânia','D 15','Vila Novo Horizonte','74363-560','Rua'),
(11516,'Goiânia','D 16','Vila Novo Horizonte','74363-570','Rua'),
(11517,'Goiânia','D 17','Vila Novo Horizonte','74363-580','Rua'),
(11518,'Anápolis','D 18','Cidade Jardim','75080-320','Rua'),
(11519,'Goiânia','D 18','Vila Novo Horizonte','74363-590','Rua'),
(11520,'Goiânia','D 19','Vila Novo Horizonte','74363-600','Rua'),
(11521,'Goiânia','D 2','Vila Viana','74635-100','Rua'),
(11522,'Goiânia','D 2','Vila Redenção','74845-180','Rua'),
(11523,'Goiânia','D 2','Vila Novo Horizonte','74363-430','Rua'),
(11524,'Goiânia','D 20','Vila Novo Horizonte','74363-610','Rua'),
(11525,'Goiânia','D 21','Vila Novo Horizonte','74363-620','Rua'),
(11526,'Goiânia','D 22','Vila Novo Horizonte','74363-630','Rua'),
(11527,'Goiânia','D 23','Vila Novo Horizonte','74363-640','Rua'),
(11528,'Goiânia','D 24','Vila Novo Horizonte','74363-650','Rua'),
(11529,'Goiânia','D 25','Vila Novo Horizonte','74363-660','Rua'),
(11530,'Goiânia','D 26','Vila Novo Horizonte','74363-670','Rua'),
(11531,'Goiânia','D 27','Vila Novo Horizonte','74363-680','Rua'),
(11532,'Goiânia','D 28','Vila Novo Horizonte','74363-690','Rua'),
(11533,'Goiânia','D 29','Vila Novo Horizonte','74363-700','Rua'),
(11534,'Goiânia','D 3','Vila Redenção','74845-190','Rua'),
(11535,'Goiânia','D 3','Vila Novo Horizonte','74363-440','Rua'),
(11536,'Goiânia','D 30','Vila Novo Horizonte','74363-710','Rua'),
(11537,'Goiânia','D 31','Vila Novo Horizonte','74363-720','Rua'),
(11538,'Goiânia','D 32','Vila Novo Horizonte','74363-730','Rua'),
(11539,'Goiânia','D 33','Vila Novo Horizonte','74363-740','Rua'),
(11540,'Goiânia','D 34','Vila Novo Horizonte','74363-750','Rua'),
(11541,'Goiânia','D 35','Vila Novo Horizonte','74363-760','Rua'),
(11542,'Goiânia','D 4','Vila Novo Horizonte','74363-450','Rua'),
(11543,'Goiânia','D 5','Vila Novo Horizonte','74363-460','Rua'),
(11544,'Goiânia','D 6','Vila Novo Horizonte','74363-470','Rua'),
(11545,'Goiânia','D 6','Setor Centro Oeste','74550-080','Rua'),
(11546,'Anápolis','D 7','Cidade Jardim','75080-300','Rua'),
(11547,'Goiânia','D 7','Vila Novo Horizonte','74363-480','Rua'),
(11548,'Goiânia','D 8','Vila Novo Horizonte','74363-490','Rua'),
(11549,'Goiânia','D 9','Vila Novo Horizonte','74363-500','Rua'),
(11550,'Goiânia','D J Oliveira','Setor Goiânia 2','74665-250','Rua'),
(11551,'Catalão','D-1','Vila Dona Erondina','75711-411','Rua'),
(11552,'Catalão','D-2','Vila Dona Erondina','75711-412','Rua'),
(11553,'Anápolis','da Abolição','Vila Esperança','75133-560','Avenida'),
(11554,'Anápolis','da Abolição','Jardim Palmares','75095-090','Rua'),
(11555,'Goiânia','da Abolição','Parque Industrial João Braz','74483-010','Rua'),
(11556,'Goiânia','da Água','Chácaras Buritis','74391-430','Rua'),
(11557,'Goiânia','da Albacora','Jardim Atlântico','74343-390','Rua'),
(11558,'Aparecida de Goiânia','da Alegria','Vila Souza','74987-720','Rua'),
(11559,'Aparecida de Goiânia','da Alegria','Cidade Livre','74970-030','Rua'),
(11560,'Formosa','da Alegria','Setor Primavera','73805-165','Praça'),
(11561,'Goiânia','da Alegria','Vila Santa Rita','74420-010','Rua'),
(11562,'Goiânia','da Alegria','Anhangüera','74335-160','Rua'),
(11563,'Aparecida de Goiânia','da Alfândega','Jardim Buriti Sereno','74944-030','Rua'),
(11564,'Aparecida de Goiânia','da Alvorada','Conjunto Cruzeiro do Sul','74917-020','Avenida'),
(11565,'Goiânia','da Ametista','Setor Goiânia 2','74663-080','Rua'),
(11566,'Rio Verde','da Amizade','Setor Pausanes','75903-030','Rua'),
(11567,'Goiânia','da Amoreira','Santa Genoveva','74672-520','Rua'),
(11568,'Goiânia','da Anchova','Jardim Atlântico','74343-280','Rua'),
(11569,'Rio Verde','da Aroeira','Loteamento Gameleira','75906-800','Rua'),
(11570,'Catalão','da Aroeira','Vila Wilson Guimarães','75712-820','Rua'),
(11571,'Goiânia','da Árvore','Residencial Parque Oeste','74375-621','Rua'),
(11572,'Goiânia','da Asteria','Jardim Atlântico','74343-070','Rua'),
(11573,'Aparecida de Goiânia','da Bahia','Setor dos Estados','74974-050','Rua'),
(11574,'Jataí','da Bandeira','Setor Central','75800-020','Praça'),
(11575,'Itumbiara','da Bandeira','Setor Central','75503-520','Praça'),
(11576,'Goiânia','da Bandeira','Goiá I','74485-270','Praça'),
(11577,'Aparecida de Goiânia','da Bíblia','Jardim Alto Paraíso','74948-010','Praça'),
(11578,'Goiânia','da Bíblia','Setor Leste Universitário','74633-020','Praça'),
(11579,'Goiânia','da Bíblia','Setor Leste Vila Nova','74645-005','Praça'),
(11580,'Goiânia','da Blenda','Santa Genoveva','74670-650','Rua'),
(11581,'Goiânia','da Borracha','Parque Oeste Industrial','74375-250','Rua'),
(11582,'Valparaíso de Goiás','da BR 040','Parque Rio Branco','72870-001','Rua'),
(11583,'Valparaíso de Goiás','da BR 040','Morada Nobre','72870-301','Rua'),
(11584,'Valparaíso de Goiás','da BR 040','Parque São Bernardo','72870-405','Rua'),
(11585,'Valparaíso de Goiás','da BR 040','Parque São Bernardo','72870-424','Rua'),
(11586,'Valparaíso de Goiás','da BR 040','Vila Isabel','72874-505','Rua'),
(11587,'Valparaíso de Goiás','da BR 040','Parque Santa Rita de Cássia','72874-313','Rua'),
(11588,'Aparecida de Goiânia','da Brisa','Cidade Livre','74970-080','Rua'),
(11589,'Goiânia','da Cachoeira','Setor Leste Universitário','74611-016','Rua'),
(11590,'Goiânia','da Caiçara','Jardim Atlântico','74843-380','Rua'),
(11591,'Aparecida de Goiânia','da Candelária','Jardim Buriti Sereno','74944-310','Rua'),
(11592,'Goiânia','da Carapeba','Jardim Atlântico','74343-190','Rua'),
(11593,'Goiânia','da Caravela','Jardim Atlântico','74343-200','Rua'),
(11594,'Rio Verde','da Cerejeira','Loteamento Gameleira','75906-745','Rua'),
(11595,'Goiânia','da Charita','Jardim Atlântico','74843-390','Rua'),
(11596,'Goiânia','da Cioba','Jardim Atlântico','74343-230','Rua'),
(11597,'Goiânia','da Conceição','Vila Aurora Oeste','74425-060','Praça'),
(11598,'Aparecida de Goiânia','da Concórdia','Jardim Buriti Sereno','74944-370','Praça'),
(11599,'Formosa','da Concórdia','Centro','73801-680','Praça'),
(11600,'Goiânia','da Concórdia','Santa Genoveva','74670-430','Rua'),
(11601,'Goiânia','da Concórdia','Setor Orienteville','74355-680','Rua'),
(11602,'Aparecida de Goiânia','da Congada','Jardim Luz','74915-080','Rua'),
(11603,'Goiânia','da Conquista','Floresta','74477-144','Avenida'),
(11604,'Aparecida de Goiânia','da Consolação','Jardim das Acácias','74987-300','Rua'),
(11605,'Aparecida de Goiânia','da Consolação','Setor Santo André','74984-480','Rua'),
(11606,'Goiânia','da Consolação','Vila Regina','74453-520','Avenida'),
(11607,'Goiânia','da Consolação','Parque Industrial Paulista','74463-040','Avenida'),
(11608,'Goiânia','da Consolação','Vila Adélia','74323-046','Avenida'),
(11609,'Goiânia','da Divisa','Residencial Privê Norte','74474-411','Rua'),
(11610,'Aparecida de Goiânia','da Divisa','Independência','74966-490','Rua'),
(11611,'Aparecida de Goiânia','da Divisa','Setor Conde dos Arcos','74969-220','Rua'),
(11612,'Aparecida de Goiânia','da Divisa','Jardim Bela Vista','74912-245','Rua'),
(11613,'Aparecida de Goiânia','da Divisa','Independência das Mansões','74959-259','Rua'),
(11614,'Goiânia','da Divisa','Residencial Maringá','74473-831','Rua'),
(11615,'Goiânia','da Divisa','Loteamento Morada do Sol','74473-830','Rua'),
(11616,'Goiânia','da Divisa','São Carlos','74477-072','Rua'),
(11617,'Goiânia','da Divisa','Conjunto Primavera','74477-281','Rua'),
(11618,'Goiânia','da Divisa','Jardim Curitiba','74480-430','Avenida'),
(11619,'Goiânia','da Divisa','Jardim Liberdade','74480-070','Rua'),
(11620,'Goiânia','da Divisa','Vila Santa Helena','74555-390','Avenida'),
(11621,'Goiânia','da Divisa','Setor Jaó','74674-025','Rua'),
(11622,'Goiânia','da Divisa','Vila João Vaz','74445-120','Rua'),
(11623,'Goiânia','da E','Setor Novo Planalto','74480-130','Avenida'),
(11624,'Rio Verde','da Ema','Liberdade','75904-290','Rua'),
(11625,'Formosa','da Escola','Village','73814-515','Rua'),
(11626,'Rio Verde','da Esperança','Setor Pausanes','75904-224','Rua'),
(11627,'Rio Verde','da Esperança','Vila Borges','75902-820','Rua'),
(11628,'Rio Verde','da Esperança','Vila Serpro','75902-245','Rua'),
(11629,'Aparecida de Goiânia','da Esperança','Vila Souza','74987-760','Praça'),
(11630,'Goiânia','da Esponja','Jardim Atlântico','74343-300','Rua'),
(11631,'Goiânia','da Estação','Parque Industrial João Braz','74483-250','Rua'),
(11632,'Catalão','da Fé','Loteamento Vila Cruzeiro I','75703-660','Praça'),
(11633,'Luziânia','da Feira','Setor Aeroporto','72801-080','Praça'),
(11634,'Goiânia','da Feira','Jardim Planalto','74333-130','Praça'),
(11635,'Goiânia','da Feira','Vila Santa Rita','74420-080','Rua'),
(11636,'Goiânia','da Felicidade','Nossa Senhora de Fátima','74420-260','Rua'),
(11637,'Goiânia','da Fonte','Setor São José','74440-510','Rua'),
(11638,'Aparecida de Goiânia','da Fraternidade','Setor Garavelo','74930-500','Praça'),
(11639,'Aparecida de Goiânia','da Fraternidade','Setor Garavelo','74930-510','Rua'),
(11640,'Goiânia','da Gaivota','Jardim Atlântico','74343-320','Rua'),
(11641,'Goiânia','da Gameleira','Santa Genoveva','74672-510','Rua'),
(11642,'Aparecida de Goiânia','da Glória','Jardim Buriti Sereno','74943-100','Praça'),
(11643,'Aparecida de Goiânia','da Glória','Setor Serra Dourada','74973-290','Rua'),
(11644,'Anápolis','da Glória','Setor Central','75140-630','Rua'),
(11645,'Goiânia','da Glória','Vitória','74865-110','Rua'),
(11646,'Itumbiara','da Goiás','Setor Central','75503-560','Praça'),
(11647,'Goiânia','da Goroa','Loteamento Morada do Sol','74475-203','Rua'),
(11648,'Rio Verde','da Harmonia','Setor Pausanes','75903-010','Rua'),
(11649,'Goiânia','da Harmonia','Jardim Vila Pompéia','74690-100','Rua'),
(11650,'Goiânia','da Igreja','Anhangüera','74335-165','Viela'),
(11651,'Aparecida de Goiânia','da Igualdade','Setor Garavelo','74930-540','Praça'),
(11652,'Aparecida de Goiânia','da Igualdade','Setor Garavelo','74930-530','Avenida'),
(11653,'Formosa','da Imaculada Conceição','Centro','73801-300','Praça'),
(11654,'Aparecida de Goiânia','da Imperatriz','Jardim Maria Inez','74914-350','Rua'),
(11655,'Aparecida de Goiânia','da Imprensa','Jardim Buriti Sereno','74943-240','Rua'),
(11656,'Goiânia','da Imprensa','Rodoviário','74430-240','Rua'),
(11657,'Aparecida de Goiânia','da Independência','Jardim Monte Serrat','74917-490','Rua'),
(11658,'Anápolis','da Independência','Alvorada','75084-560','Praça'),
(11659,'Goiânia','da Independência','Capuava','74450-400','Rua'),
(11660,'Goiânia','da Independência','Capuava','74450-140','Praça'),
(11661,'Goiânia','da Independência','Jardim Balneário Meia Ponte','74590-320','Praça'),
(11662,'Goiânia','da Independência','Sítios de Recreio Mansões do Campus','74691-290','Rua'),
(11663,'Goiânia','da Independência','Jardim Bela Vista','74863-120','Praça'),
(11664,'Goiânia','da Independência','São Francisco','74455-235','Travessa'),
(11665,'Goiânia','da Independência','Parque Industrial João Braz','74483-310','Avenida'),
(11666,'Aparecida de Goiânia','da Lagoinha','Jardim Buriti Sereno','74943-350','Beco'),
(11667,'Goiânia','da Lagosta','Jardim Atlântico','74343-400','Rua'),
(11668,'Aparecida de Goiânia','da Lapa','Jardim Buriti Sereno','74943-360','Rua'),
(11669,'Goiânia','da Lavoura','Santa Genoveva','74670-180','Rua'),
(11670,'Goiânia','da Lavoura','Jardim Nova Esperança','74465-260','Rua'),
(11671,'Jataí','da Liberdade','Vila Santa Maria','75800-091','Rua'),
(11672,'Rio Verde','da Liberdade','Vila Maria','75905-395','Praça'),
(11673,'Catalão','da Liberdade','Vila Liberdade','75711-311','Praça'),
(11674,'Aparecida de Goiânia','da Liberdade','Jardim Buriti Sereno','74943-420','Rua'),
(11675,'Anápolis','da Liberdade','Vila Esperança','75133-520','Rua'),
(11676,'Anápolis','da Liberdade','Frei Eustáquio','75044-020','Rua'),
(11677,'Aparecida de Goiânia','da Liberdade','Cidade Livre','74970-170','Rua'),
(11678,'Aparecida de Goiânia','da Liberdade','Setor dos Estados','74974-170','Rua'),
(11679,'Formosa','da Liberdade','Centro','73801-540','Praça'),
(11680,'Goiânia','da Liberdade','Vila Martins','74703-210','Rua'),
(11681,'Goiânia','da Liberdade','Setor Garavelo','74354-060','Avenida'),
(11682,'Goiânia','da Liberdade','Setor Caravelas','74354-638','Praça'),
(11683,'Goiânia','da Liberdade','Vila Aurora Oeste','74425-080','Rua'),
(11684,'Goiânia','da Liberdade','Jardim São Judas Tadeu','74685-030','Praça'),
(11685,'Goiânia','da Liberdade','Parque Industrial João Braz','74483-340','Rua'),
(11686,'Goiânia','da Liberdade','Santa Genoveva','74670-810','Rua'),
(11687,'Goiânia','da Liberdade','Setor Jaó','74673-110','Alameda'),
(11688,'Goiânia','da Liberdade','Setor Urias Magalhães','74565-530','Praça'),
(11689,'Goiânia','da Libertação','Loteamento Morada do Sol','74475-229','Rua'),
(11690,'Goiânia','da Lobeira','Parque Tremendão','74475-073','Rua'),
(11691,'Rio Verde','da Lua','Vila Serpro','75902-210','Rua'),
(11692,'Itumbiara','da Luz','Jardim Liberdade','75513-230','Avenida'),
(11693,'Aparecida de Goiânia','da Luz','Jardim Tropical','74946-550','Avenida'),
(11694,'Goiânia','da Luz','Condomínio Parque dos Cisnes','74691-600','Estrada'),
(11695,'Goiânia','da Maçonaria','Jardim São Judas Tadeu','74685-220','Rua'),
(11696,'Itumbiara','da Máquina','Setor Trindade','75530-490','Rua'),
(11697,'Jataí','da Mata','Setor Francisco Antônio','75801-570','Rua'),
(11698,'Goiânia','da Mata','Residencial Recanto do Bosque','74474-320','Alameda'),
(11699,'Goiânia','da Mata','Vila Mutirão I','74480-090','Rua'),
(11700,'Aparecida de Goiânia','da Matriz','Jardim Buriti Sereno','74943-570','Rua'),
(11701,'Goiânia','da Medusa','Jardim Atlântico','74343-420','Rua'),
(11702,'Goiânia','da Montanhola','Vila Cristina','74583-090','Rua'),
(11703,'Goiânia','da Mooca','Parque Industrial Paulista','74463-070','Rua'),
(11704,'Goiânia','da Ostra','Jardim Atlântico','74343-450','Rua'),
(11705,'Goiânia','da Palombeta','Jardim Atlântico','74343-460','Rua'),
(11706,'Aparecida de Goiânia','da Páscoa','Setor Colonial Sul','74958-450','Rua'),
(11707,'Aparecida de Goiânia','da Passagem','Jardim Buriti Sereno','74942-080','Rua'),
(11708,'Formosa','da Passagem','Jardim Califórnia','73807-755','Rua'),
(11709,'Goiânia','da Passagem','Esplanada do Anicuns','74433-130','Rua'),
(11710,'Goiânia','da Passagem','Jardim Califórnia','74735-140','Viela'),
(11711,'Formosa','da Passagem 2','Jardim Califórnia','73807-750','Rua'),
(11712,'Aparecida de Goiânia','da Pátria','Jardim Buriti Sereno','74942-100','Rua'),
(11713,'Aparecida de Goiânia','da Pátria','Virgínia Park','74974-480','Rua'),
(11714,'Goiânia','da Pátria','Santa Genoveva','74670-300','Rua'),
(11715,'Rio Verde','da Paz','Setor Pausanes','75904-223','Rua'),
(11716,'Rio Verde','da Paz','Vila Borges','75902-810','Rua'),
(11717,'Rio Verde','da Paz','Vila Serpro','75902-255','Rua'),
(11718,'Aparecida de Goiânia','da Paz','Setor Garavelo','74930-570','Avenida'),
(11719,'Aparecida de Goiânia','da Paz','Cidade Livre','74970-260','Rua'),
(11720,'Goiânia','da Paz','Parque Anhangüera II','74340-440','Rua'),
(11721,'Goiânia','da Paz','Jardim Nova Esperança','74465-310','Rua'),
(11722,'Goiânia','da Paz','Sítio de Recreio Estrela D''Alva','74475-283','Rua'),
(11723,'Goiânia','da Paz','Loteamento Morada do Sol','74475-175','Rua'),
(11724,'Goiânia','da Paz','Jardim Nova Esperança','74465-320','Travessa'),
(11725,'Anápolis','da Pecuária','Calixtolândia','75130-480','Rua'),
(11726,'Aparecida de Goiânia','da Pedra','Loteamento Colinas de Homero','74954-080','Alameda'),
(11727,'Goiânia','da Perca','Jardim Atlântico','74343-470','Rua'),
(11728,'Rio Verde','da Peroba','Loteamento Gameleira','75906-785','Rua'),
(11729,'Aparecida de Goiânia','da Peroba','Residencial Por do Sol','74983-751','Rua'),
(11730,'Aparecida de Goiânia','da Peroba','Residencial Por do Sol','74946-560','Rua'),
(11731,'Goiânia','da Pescada','Jardim Atlântico','74343-480','Rua'),
(11732,'Goiânia','da Platina','Jardim Diamantina','74573-270','Rua'),
(11733,'Goiânia','da Platina','Jardim Novo Mundo','74720-070','Rua'),
(11734,'Luziânia','da Ponte','Centro','72800-720','Travessa'),
(11735,'Jataí','da Praça','Conjunto Rio Claro I','75804-185','Travessa'),
(11736,'Goiânia','da Praia','Recanto Barravento','74594-142','Rua'),
(11737,'Aparecida de Goiânia','da Prata','Parque Rio das Pedras','74967-760','Rua'),
(11738,'Anápolis','da Prata','Itamaraty','75050-030','Rua'),
(11739,'Goiânia','da Prata','Jardim Novo Mundo','74720-080','Rua'),
(11740,'Goiânia','da Prata','Jardim Diamantina','74573-280','Rua'),
(11741,'Goiânia','da Prata','Vila Alto da Glória','74815-250','Rua'),
(11742,'Goiânia','da Prata','Parque Oeste Industrial','74375-060','Travessa'),
(11743,'Goiânia','da Prata','Santa Genoveva','74670-620','Rua'),
(11744,'Goiânia','da Prata','Setor Urias Magalhães','74565-610','Rua'),
(11745,'Aparecida de Goiânia','da Primavera','Jardins Viena','74935-198','Alameda'),
(11746,'Goiânia','da Primavera','Residencial Parque Oeste','74375-622','Rua'),
(11747,'Aparecida de Goiânia','da Quitanda','Jardim Buriti Sereno','74943-215','Rua'),
(11748,'Goiânia','da Raia','Jardim Atlântico','74343-490','Rua'),
(11749,'Goiânia','da Redenção','Parque Dom Ricardo','74875-200','Rua'),
(11750,'Goiânia','da Redenção','Vitória','74865-310','Rua'),
(11751,'Itumbiara','da República','Setor Central','75503-260','Praça'),
(11752,'Anápolis','da República','Vila Esperança','75133-480','Avenida'),
(11753,'Goiânia','da República','Vitória','74865-320','Rua'),
(11754,'Goiânia','da República','Jardim Novo Mundo','74703-105','Avenida'),
(11755,'Goiânia','da República','Capuava','74450-390','Rua'),
(11756,'Goiânia','da República','Jardim São Judas Tadeu','74685-390','Praça'),
(11757,'Goiânia','da República','Setor Jaó','74673-070','Alameda'),
(11758,'Catalão','da Resistência','Loteamento Jardim Paulista','75702-420','Rua'),
(11759,'Formosa','da Rua 08','Vila Imperatriz','73805-430','Travessa'),
(11760,'Itumbiara','da Saudade','Setor Bela Vista','75510-190','Rua'),
(11761,'Itumbiara','da Saudade','Setor Central','75503-570','Praça'),
(11762,'Rio Verde','da Saudade','Vila Serpro','75902-241','Rua'),
(11763,'Aparecida de Goiânia','da Saudade','Vila Souza','74987-810','Rua'),
(11764,'Catalão','da Saudade','Loteamento Bairro das Américas','75703-470','Rua'),
(11765,'Rio Verde','da Saúde','Setor Pausanes','75903-050','Rua'),
(11766,'Goiânia','da Saúde','Cidade Jardim','74425-020','Rua'),
(11767,'Goiânia','da Sé','Condomínio Rio Branco','74390-330','Via'),
(11768,'Goiânia','da Sede','Jardim Vista Bela','74474-203','Avenida'),
(11769,'Goiânia','da Sede','Conjunto Primavera','74477-270','Avenida'),
(11770,'Goiânia','da Sede','Boa Vista','74477-447','Avenida'),
(11771,'Goiânia','da Serrinha','Serrinha','74835-100','Avenida'),
(11772,'Goiânia','da Soia','Jardim Atlântico','74343-540','Rua'),
(11773,'Rio Verde','da Sucupira Branca','Loteamento Gameleira','75906-815','Rua'),
(11774,'Goiânia','da Tainha','Jardim Atlântico','74343-550','Rua'),
(11775,'Goiânia','da União','Jardim Nova Esperança','74465-460','Rua'),
(11776,'Goiânia','da Urca','Jardim Atlântico','74843-520','Rua'),
(11777,'Anápolis','da Videira','Vila Sul','75103-290','Rua'),
(11778,'Goiânia','da Vitória','Jardim Vila Boa','74360-425','Rua'),
(11779,'Goiânia','da Vitória','Vila Adélia','74323-045','Rua'),
(11780,'Goiânia','da Vitória','Jardim Botânico','74390-510','Rua'),
(11781,'Goiânia','da Vitória','Setor Grajaú','74354-301','Rua'),
(11782,'Goiânia','da Vovó','Setor Aeroporto','74075-485','Praça'),
(11783,'Aparecida de Goiânia','Daes Bady Helou','Setor Aeroporto Sul','74947-390','Rua'),
(11784,'Anápolis','DAIA','Setor Industrial Munir Calixto','75133-600','Distrito'),
(11785,'Aparecida de Goiânia','Daisy Porto','Jardim Riviera','74966-664','Rua'),
(11786,'Aparecida de Goiânia','Dália','Jardim Monte Líbano','74969-432','Rua'),
(11787,'Aparecida de Goiânia','Dália','Jardim Rosa do Sul','74975-190','Rua'),
(11788,'Anápolis','Dália','Gran Ville','75090-070','Rua'),
(11789,'Goiânia','Dália','Setor Goiânia 2','74663-250','Rua'),
(11790,'Aparecida de Goiânia','Dália Vermelha','Jardim dos Buritis','74923-410','Rua'),
(11791,'Aparecida de Goiânia','Dálias','Jardim Tropical Verde','74972-260','Rua'),
(11792,'Rio Verde','Dalila Jaime','Vila Borges','75902-770','Rua'),
(11793,'Rio Verde','Dalila Jaime','Setor Pausanes','75904-025','Rua'),
(11794,'Rio Verde','Dalila Martins','Solar Campestre','75907-500','Rua'),
(11795,'Goiânia','Dalta','Jardim Mariliza','74885-220','Praça'),
(11796,'Aparecida de Goiânia','Dalton Jobim','Rosa dos Ventos','74990-110','Rua'),
(11797,'Catalão','Dalva Dias Chaves','São João','75703-240','Rua'),
(11798,'Anápolis','Dalva F. Canedo','Sítios de Recreio Vale das Laranjeiras','75135-790','Rua'),
(11799,'Goiânia','Dalzira Borges Santana','Jardim  das Oliveiras','74484-606','Rua'),
(11800,'Aparecida de Goiânia','Damasco','Parque das Nações','74957-240','Rua'),
(11801,'Aparecida de Goiânia','Damasco','Jardim Nova Era','74916-181','Rua'),
(11802,'Aparecida de Goiânia','Damasco','Jardim Luz','74915-180','Rua'),
(11803,'Aparecida de Goiânia','Damasco','Vila Mariana','74938-090','Rua'),
(11804,'Itumbiara','Damaso Marques','Setor Central','75503-170','Rua'),
(11805,'Anápolis','Damiana da Cunha','Setor Central','75023-100','Travessa'),
(11806,'Goiânia','Damiana da Cunha','Rodoviário','74430-160','Rua'),
(11807,'Anápolis','Damião Peixoto','Jundiaí','75110-210','Rua'),
(11808,'Anápolis','Damolândia','Jardim Alexandrina','75060-300','Rua'),
(11809,'Luziânia','Daniel Matos','Setor Norte Maravilha','72812-650','Rua'),
(11810,'Anápolis','Daniel Rosa','São Carlos','75084-130','Rua'),
(11811,'Anápolis','Daniela','Adriana Parque','75053-200','Rua'),
(11812,'Anápolis','Daniela','Jardim Ana Paula','75125-170','Rua'),
(11813,'Goiânia','Daniela','Jardim Aritana','74391-350','Via'),
(11814,'Goiânia','Danilo','Condomínio Marques de Abreu','74391-110','Via'),
(11815,'Anápolis','Danizard de Souza','Jardim Petrópolis','75144-050','Rua'),
(11816,'Aparecida de Goiânia','Dante Alighiere','Vila Delfiori','74962-150','Rua'),
(11817,'Goiânia','Danúbio','Parque Anhangüera','74340-045','Rua'),
(11818,'Goiânia','Danúbio','Jardim Europa','74330-350','Rua'),
(11819,'Goiânia','Danzing','Jardim Europa','74330-420','Rua'),
(11820,'Goiânia','Darcy','Jardim Balneário Meia Ponte','74593-130','Rua'),
(11821,'Goiânia','Darcy Ribeiro','Residencial Green Park','74481-610','Rua'),
(11822,'Rio Verde','Dário Almeida','Jardim Eleonora','75907-610','Rua'),
(11823,'Rio Verde','Dario Alves de Paiva','Jardim Goiás','75903-390','Rua'),
(11824,'Rio Verde','Dario Alves de Paiva','Setor Central','75901-010','Rua'),
(11825,'Formosa','Dário de Oliveira','Centro','73801-180','Rua'),
(11826,'Catalão','Dário Gonçalves Mesquita','Setor Aeroporto','75705-380','Rua'),
(11827,'Goiânia','Dario Veloso','Setor Campinas','74525-100','Rua'),
(11828,'Goiânia','Dário Vieira Machado','Jardim Balneário Meia Ponte','74593-140','Avenida'),
(11829,'Luziânia','das Acácias','Parque Sol Nascente','72855-830','Avenida'),
(11830,'Rio Verde','das Acácias','Jardim Mondale','75902-308','Rua'),
(11831,'Luziânia','das Acácias','Jardim Europa','72855-849','Avenida'),
(11832,'Aparecida de Goiânia','das Acácias','Jardim Luz','74915-010','Rua'),
(11833,'Anápolis','das Acácias','Privê Lírios dos Campos','75093-350','Rua'),
(11834,'Aparecida de Goiânia','das Acácias','Jardim Maria Inez','74914-010','Rua'),
(11835,'Aparecida de Goiânia','das Acácias','Parque Primavera','74913-110','Rua'),
(11836,'Aparecida de Goiânia','das Acácias','Residencial Caraíbas','74983-739','Rua'),
(11837,'Anápolis','das Acácias','Gran Ville','75090-020','Rua'),
(11838,'Aparecida de Goiânia','das Acácias','Residencial Norte Sul','74946-635','Rua'),
(11839,'Aparecida de Goiânia','das Acácias','Jardins Viena','74935-181','Alameda'),
(11840,'Goiânia','das Acácias','Jardim Botânico','74390-210','Rua'),
(11841,'Goiânia','das Acácias','Sítio de Recreio Mansões Bernardo Sayão','74680-120','Alameda'),
(11842,'Goiânia','das Acácias','Setor Goiânia 2','74663-010','Rua'),
(11843,'Goiânia','das Acácias','Sítios de Recreio dos Bandeirantes','74482-230','Alameda'),
(11844,'Goiânia','das Acácias','Residencial Della Penna','74390-384','Rua'),
(11845,'Aparecida de Goiânia','das Acácias','Residencial Caraíbas','74946-612','Rua'),
(11846,'Aparecida de Goiânia','das Acácias','Jardim Rosa do Sul','74975-150','Avenida'),
(11847,'Aparecida de Goiânia','das Acácias','Residencial Norte Sul','74983-756','Rua'),
(11848,'Goiânia','das Acácias','Residencial dos Ipês','74692-200','Rua'),
(11849,'Aparecida de Goiânia','das Águias','Setor Morada dos Pássaros','74953-360','Rua'),
(11850,'Aparecida de Goiânia','das Alfazemas','Expansur','74986-070','Rua'),
(11851,'Goiânia','das Amazonas','Condomínio Eldorado','74390-575','Via'),
(11852,'Aparecida de Goiânia','das Ameixas','Jardim Tropical Verde','74972-040','Rua'),
(11853,'Aparecida de Goiânia','das Ameixas','Jardim Monte Líbano','74969-452','Rua'),
(11854,'Goiânia','das Amendoeiras','Jardim Florença','74351-002','Alameda'),
(11855,'Goiânia','das Amendoeiras','Sítio de Recreio Mansões Bernardo Sayão','74680-020','Alameda'),
(11856,'Jataí','das Américas','Vila Jardim Rio Claro','75802-040','Avenida'),
(11857,'Jataí','das Américas','Vila Fátima','75803-120','Avenida'),
(11858,'Itumbiara','das Américas','Setor Central','75503-430','Rua'),
(11859,'Catalão','das Américas','Loteamento Bairro das Américas','75703-490','Avenida'),
(11860,'Formosa','das Américas','Setor Industrial II','73803-135','Avenida'),
(11861,'Goiânia','das Américas','Vitória','74865-010','Rua'),
(11862,'Goiânia','das Américas','Parque Industrial João Braz','74483-030','Rua'),
(11863,'Goiânia','das Américas','Condomínio Recanto das Minas Gerais','74785-645','Avenida'),
(11864,'Formosa','das Américas','Vila Iara','73803-075','Avenida'),
(11865,'Aparecida de Goiânia','das Américas','Quinta da Boa Vista','74964-050','Rua'),
(11866,'Anápolis','das Américas','Jardim Bandeirante','75080-770','Rua'),
(11867,'Goiânia','das Américas','Jardim Balneário Meia Ponte','74593-040','Praça'),
(11868,'Aparecida de Goiânia','das Américas','Jardim Rosa do Sul','74975-160','Rua'),
(11869,'Aparecida de Goiânia','das Ametistas','Vila Alzira','74913-160','Rua'),
(11870,'Rio Verde','das Andorinhas','Parque Laranjeiras','75908-020','Rua'),
(11871,'Aparecida de Goiânia','das Andorinhas','Setor Morada dos Pássaros','74953-370','Rua'),
(11872,'Aparecida de Goiânia','das Andorinhas','Jardim Maria Inez','74914-030','Rua'),
(11873,'Goiânia','das Angélicas','Parque Oeste Industrial','74375-440','Rua'),
(11874,'Aparecida de Goiânia','das Arapongas','Setor Morada dos Pássaros','74953-380','Rua'),
(11875,'Goiânia','das Araras','Parque das Laranjeiras','74855-040','Rua'),
(11876,'Goiânia','das Araras','Santa Genoveva','74672-760','Rua'),
(11877,'Aparecida de Goiânia','das Aroeiras','Residencial Caraíbas','74983-741','Rua'),
(11878,'Goiânia','das Aroeiras','Sítio de Recreio Mansões Bernardo Sayão','74680-040','Rua'),
(11879,'Goiânia','das Aroeiras','Jardim Florença','74351-003','Alameda'),
(11880,'Goiânia','das Aroeiras','Jardim das Aroeiras','74770-440','Avenida'),
(11881,'Goiânia','das Aroeiras','Jardim Bela Vista','74863-030','Rua'),
(11882,'Goiânia','das Auroras','Residencial Primavera','74593-570','Rua'),
(11883,'Aparecida de Goiânia','das Avencas','Jardim dos Buritis','74923-320','Rua'),
(11884,'Aparecida de Goiânia','das Avencas','Expansur','74986-120','Rua'),
(11885,'Aparecida de Goiânia','das Avencas','Parque Primavera','74913-120','Rua'),
(11886,'Goiânia','das Avencas','Condomínio Parque dos Cisnes','74691-580','Estrada'),
(11887,'Catalão','das Azaléias','Vila Wilson Guimarães','75712-715','Rua'),
(11888,'Aparecida de Goiânia','das Azaléias','Jardim Tropical Verde','74972-070','Rua'),
(11889,'Aparecida de Goiânia','das Azaléias','Jardins Viena','74935-187','Alameda'),
(11890,'Goiânia','das Azaléias','Sítios de Recreio dos Bandeirantes','74482-250','Alameda'),
(11891,'Goiânia','das Azaléias','Jardim Florença','74351-021','Alameda'),
(11892,'Aparecida de Goiânia','das Bandeiras','Vila Brasília','74905-180','Avenida'),
(11893,'Aparecida de Goiânia','das Bandeiras','Jardim Maria Inez','74914-080','Avenida'),
(11894,'Anápolis','das Bandeiras','Vila Esperança','75133-550','Rua'),
(11895,'Catalão','das Bandeiras','Vila União','75702-660','Praça'),
(11896,'Goiânia','das Bandeiras','Rodoviário','74430-070','Viela'),
(11897,'Goiânia','das Bandeiras','Vila Lucy','74320-040','Avenida'),
(11898,'Goiânia','das Bandeiras','Vila Mauá','74323-100','Avenida'),
(11899,'Goiânia','das Bandeiras','Rodoviário','74430-060','Rua'),
(11900,'Goiânia','das Bandeiras','Jardim Ana Lúcia','74315-030','Avenida'),
(11901,'Goiânia','das Baunilhas','Vila Bela','74310-310','Rua'),
(11902,'Goiânia','das Begônias','Parque Oeste Industrial','74375-310','Rua'),
(11903,'Goiânia','das Betúnias','Sítios de Recreio dos Bandeirantes','74482-225','Alameda'),
(11904,'Goiânia','das Buganvilias','Setor Goiânia 2','74663-140','Alameda'),
(11905,'Aparecida de Goiânia','das Caliandras','Expansur','74986-170','Rua'),
(11906,'Aparecida de Goiânia','das Cambraias','Jardim Tropical Verde','74972-180','Rua'),
(11907,'Luziânia','das Camélias','Jardim Europa','72855-850','Avenida'),
(11908,'Aparecida de Goiânia','das Camélias','Parque Primavera','74913-060','Rua'),
(11909,'Aparecida de Goiânia','das Camélias','Jardins Viena','74935-184','Alameda'),
(11910,'Catalão','das Camélias','Vila Wilson Guimarães','75712-795','Rua'),
(11911,'Aparecida de Goiânia','das Camélias','Expansur','74986-200','Rua'),
(11912,'Goiânia','das Camélias','Jardim Botânico','74390-100','Rua'),
(11913,'Goiânia','das Camélias','Setor Goiânia 2','74663-160','Rua'),
(11914,'Goiânia','das Camélias','Parque Oeste Industrial','74375-500','Rua'),
(11915,'Aparecida de Goiânia','das Campinas','Goiânia Park Sul','74945-040','Alameda'),
(11916,'Goiânia','das Campinas','Chácaras Mansões Rosas de Ouro','74470-010','Rua'),
(11917,'Aparecida de Goiânia','das Cancelas','Jardim Buriti Sereno','74944-300','Beco'),
(11918,'Luziânia','das Caraíbas','Residencial Alto das Caraíbas','72813-270','Praça'),
(11919,'Goiânia','das Caraíbas','Jardim Goiás','74810-104','Alameda'),
(11920,'Goiânia','das Caraíbas','Santa Genoveva','74672-500','Avenida'),
(11921,'Goiânia','das Caraíbas','Sítio de Recreio Mansões Bernardo Sayão','74680-110','Alameda'),
(11922,'Catalão','das Carioquinhas','Vila Wilson Guimarães','75712-830','Rua'),
(11923,'Aparecida de Goiânia','das Castanheiras','Residencial Caraíbas','74983-728','Rua'),
(11924,'Aparecida de Goiânia','das Castanheiras','Residencial Por do Sol','74946-572','Rua'),
(11925,'Goiânia','das Castanheiras','Setor Goiânia 2','74663-180','Rua'),
(11926,'Anápolis','das Cerâmicas','Vila Fabril','75144-630','Rua'),
(11927,'Goiânia','das Cerâmicas','Jardim Califórnia','74703-260','Avenida'),
(11928,'Jataí','das Cerejeiras','Sítios de Recreio Alvorada','75806-355','Rua'),
(11929,'Anápolis','das Cerejeiras','Jardim Alvorada','75095-550','Rua'),
(11930,'Aparecida de Goiânia','das Cerejeiras','Jardim Monte Líbano','74969-444','Rua'),
(11931,'Aparecida de Goiânia','das Cerejeiras','Residencial Caraíbas','74983-734','Rua'),
(11932,'Goiânia','das Cerejeiras','Parque Industrial João Braz','74483-180','Rua'),
(11933,'Goiânia','das Cerejeiras','Jardim Florença','74351-004','Alameda'),
(11934,'Rio Verde','das Chácaras','Primavera','75904-442','Rua'),
(11935,'Rio Verde','das Chácaras','Setor Pausanes','75904-070','Rua'),
(11936,'Anápolis','das Chácaras','Parque Calixtópolis','75135-090','Rua'),
(11937,'Goiânia','das Chácaras','Parque Oeste Industrial','74375-510','Alameda'),
(11938,'Goiânia','das Chácaras','Jardim Guanabara','74675-565','Alameda'),
(11939,'Goiânia','das Chácaras','Vila Luciana','74373-010','Alameda'),
(11940,'Goiânia','das Chácaras','Vila João Vaz','74445-060','Rua'),
(11941,'Aparecida de Goiânia','das Codornas','Setor Morada dos Pássaros','74953-420','Rua'),
(11942,'Aparecida de Goiânia','das Congonhas','Jardim Monte Líbano','74969-451','Rua'),
(11943,'Aparecida de Goiânia','das Congonhas','Jardim Tropical Verde','74972-250','Rua'),
(11944,'Goiânia','das Cravinas','Parque Oeste Industrial','74375-290','Rua'),
(11945,'Goiânia','das Crianças','Setor Aeroporto','74075-460','Praça'),
(11946,'Aparecida de Goiânia','das Dálias','Expansur','74986-300','Rua'),
(11947,'Catalão','das Dálias','Vila Wilson Guimarães','75712-825','Praça'),
(11948,'Catalão','das Dálias','Vila Wilson Guimarães','75712-740','Rua'),
(11949,'Goiânia','das Dálias','Jardim Botânico','74390-150','Avenida'),
(11950,'Goiânia','das Dálias','Parque Oeste Industrial','74375-320','Rua'),
(11951,'Goiânia','das Delênias','Sítio de Recreio Mansões Bernardo Sayão','74680-150','Alameda'),
(11952,'Aparecida de Goiânia','das Esmeraldas','Vila Alzira','74913-250','Rua'),
(11953,'Aparecida de Goiânia','das Esmeraldas','Residencial Serra das Brisas','74947-828','Avenida'),
(11954,'Aparecida de Goiânia','das Esmeraldas','Virgínia Park','74974-530','Rua'),
(11955,'Anápolis','das Esmeraldas','Itamaraty','75050-110','Rua'),
(11956,'Aparecida de Goiânia','das Esmeraldas','Setor dos Bandeirantes','74947-750','Avenida'),
(11957,'Goiânia','das Esmeraldas','Jardim Novo Mundo','74720-050','Rua'),
(11958,'Goiânia','das Espatódias','Jardim da Luz','74850-560','Rua'),
(11959,'Goiânia','das Espatódias','Parque das Laranjeiras','74855-290','Avenida'),
(11960,'Goiânia','das Espatódias','Sítio de Recreio Mansões Bernardo Sayão','74680-160','Alameda'),
(11961,'Aparecida de Goiânia','das Estradas','Vila Brasília','74905-290','Rua'),
(11962,'Jataí','das Figueiras','Sítios de Recreio Alvorada','75806-360','Rua'),
(11963,'Aparecida de Goiânia','das Figueiras','Residencial Norte Sul','74946-642','Rua'),
(11964,'Aparecida de Goiânia','das Figueiras','Conjunto Cruzeiro do Sul','74917-120','Rua'),
(11965,'Goiânia','das Figueiras','Jardim Florença','74351-005','Alameda'),
(11966,'Aparecida de Goiânia','das Flores','Jardim Cristal','74982-140','Rua'),
(11967,'Aparecida de Goiânia','das Flores','Expansur','74986-350','Rua'),
(11968,'Formosa','das Flores','Setor Nordeste','73807-205','Rua'),
(11969,'Goiânia','das Flores','Setor Santa Rita II','74370-471','Rua'),
(11970,'Goiânia','das Flores','Residencial Parque Oeste','74375-623','Rua'),
(11971,'Goiânia','das Flores','Parque Anhangüera II','74340-400','Rua'),
(11972,'Goiânia','das Flores','Residencial Primavera','74593-600','Rua'),
(11973,'Goiânia','das Flores','Condomínio Parque dos Cisnes','74691-610','Estrada'),
(11974,'Goiânia','das Flores','Parque Oeste Industrial','74375-190','Rua'),
(11975,'Goiânia','das Flores','Village Casa Grande','74690-821','Alameda'),
(11976,'Goiânia','das Flores','Jardim das Rosas','74484-721','Rua'),
(11977,'Goiânia','das Flores','Condomínio Recanto das Minas Gerais','74785-130','Via'),
(11978,'Goiânia','das Fontes','Jardim Fonte Nova','74594-024','Avenida'),
(11979,'Goiânia','das Fontes','Residencial Primavera','74593-610','Rua'),
(11980,'Goiânia','das Frutas','Residencial Primavera','74593-620','Rua'),
(11981,'Aparecida de Goiânia','das Gaivotas','Colina Azul','74970-590','Rua'),
(11982,'Aparecida de Goiânia','das Gaivotas','Setor Morada dos Pássaros','74953-470','Rua'),
(11983,'Aparecida de Goiânia','das Gaivotas','Conjunto Ana Rosa','74987-793','Rua'),
(11984,'Goiânia','das Gameleiras','Residencial Alphaville Flamboyant','74884-530','Avenida'),
(11985,'Goiânia','das Gameleiras','Park Lozandes','74884-005','Avenida'),
(11986,'Goiânia','das Gameleiras','Sítio de Recreio Mansões Bernardo Sayão','74680-220','Rua'),
(11987,'Aparecida de Goiânia','das Garças','Colina Azul','74970-610','Rua'),
(11988,'Aparecida de Goiânia','das Garças','Jardim Maria Inez','74914-330','Rua'),
(11989,'Aparecida de Goiânia','das Garças','Setor Morada dos Pássaros','74953-480','Rua'),
(11990,'Goiânia','das Garças','Santa Genoveva','74670-050','Rua'),
(11991,'Anápolis','das Gardênias','Privê Lírios dos Campos','75093-400','Rua'),
(11992,'Aparecida de Goiânia','das Gardênias','Expansur','74986-370','Rua'),
(11993,'Aparecida de Goiânia','das Gardênias','Jardins Viena','74935-192','Alameda'),
(11994,'Goiânia','das Getiranas','Sítios de Recreio dos Bandeirantes','74482-280','Alameda'),
(11995,'Goiânia','das Glicínias','Parque Oeste Industrial','74375-300','Rua'),
(11996,'Aparecida de Goiânia','das Goiabeiras','Jardim dos Buritis','74923-440','Rua'),
(11997,'Aparecida de Goiânia','das Graças','Jardim Buriti Sereno','74943-120','Rua'),
(11998,'Aparecida de Goiânia','das Gramas','Jardim Tropical Verde','74972-360','Rua'),
(11999,'Goiânia','das Guarantãs','Sítio de Recreio Mansões Bernardo Sayão','74680-240','Rua'),
(12000,'Aparecida de Goiânia','das Guarirobas','Conjunto Cruzeiro do Sul','74917-130','Rua'),
(12001,'Jataí','das Guianas','Vila São Pedro','75807-365','Rua'),
(12002,'Aparecida de Goiânia','das Guianas','Vila Brasília','74905-340','Rua'),
(12003,'Aparecida de Goiânia','das Hortências','Vila Santos Dumont','74910-370','Rua'),
(12004,'Aparecida de Goiânia','das Hortências','Expansur','74986-410','Rua'),
(12005,'Aparecida de Goiânia','das Hortências','Jardins Viena','74935-186','Alameda'),
(12006,'Aparecida de Goiânia','das Hortências','Parque Primavera','74913-070','Rua'),
(12007,'Aparecida de Goiânia','das Hortências','Jardim dos Buritis','74923-450','Rua'),
(12008,'Goiânia','das Hortências','Jardim Botânico','74390-390','Rua'),
(12009,'Catalão','das Hortênsias','Vila Wilson Guimarães','75712-705','Rua'),
(12010,'Goiânia','das Hortênsias','Vila São Paulo','74390-790','Rua'),
(12011,'Goiânia','das Hortênsias','Setor Goiânia 2','74663-480','Rua'),
(12012,'Aparecida de Goiânia','das Hosanas','Jardim Monte Líbano','74969-436','Rua'),
(12013,'Aparecida de Goiânia','das Hosanas','Jardim Tropical Verde','74972-390','Rua'),
(12014,'Novo Gama','das Indústrias','Núcleo Habitacional Novo Gama','72860-250','Avenida'),
(12015,'Jataí','das Indústrias','Vila Sofia','75801-250','Praça'),
(12016,'Anápolis','das Indústrias','Calixtolândia','75130-540','Rua'),
(12017,'Goiânia','das Indústrias','Setor Empresarial','74583-330','Rua'),
(12018,'Goiânia','das Indústrias','Vila Morais','74620-300','Rua'),
(12019,'Goiânia','das Indústrias','Setor Morais','74620-045','Rua'),
(12020,'Goiânia','das Indústrias','Santa Genoveva','74670-600','Avenida'),
(12021,'Aparecida de Goiânia','das Jaboticabas','Conjunto Cruzeiro do Sul','74917-160','Rua'),
(12022,'Goiânia','das Jaqueiras','Sítio de Recreio Mansões Bernardo Sayão','74680-290','Rua'),
(12023,'Aparecida de Goiânia','das Juritis','Setor Morada dos Pássaros','74953-640','Rua'),
(12024,'Goiânia','das Juritis','Condomínio Parque dos Cisnes','74691-635','Estrada'),
(12025,'Aparecida de Goiânia','das Juruás','Parque Floresta','74953-280','Rua'),
(12026,'Luziânia','das Laranjeiras','Parque Estrela Dalva V','72806-250','Rua'),
(12027,'Jataí','das Laranjeiras','Sítios de Recreio Alvorada','75806-370','Rua'),
(12028,'Itumbiara','das Laranjeiras','Setor Norte','75536-160','Avenida'),
(12029,'Aparecida de Goiânia','das Laranjeiras','Nova Olinda','74988-640','Rua'),
(12030,'Aparecida de Goiânia','das Laranjeiras','Jardim dos Buritis','74923-480','Rua'),
(12031,'Aparecida de Goiânia','das Laranjeiras','Jardim Cristalino','74968-050','Rua'),
(12032,'Anápolis','das Laranjeiras','Gran Ville','75090-090','Rua'),
(12033,'Anápolis','das Laranjeiras','Jardim Ibirapuera','75103-080','Rua'),
(12034,'Aparecida de Goiânia','das Laranjeiras','Conjunto Cruzeiro do Sul','74917-170','Rua'),
(12035,'Aparecida de Goiânia','das Laranjeiras','Residencial Norte Sul','74983-757','Rua'),
(12036,'Anápolis','das Laranjeiras','Privê Lírios dos Campos','75093-420','Rua'),
(12037,'Goiânia','das Laranjeiras','Parque das Laranjeiras','74855-500','Avenida'),
(12038,'Goiânia','das Laranjeiras','Jardim Nova Esperança','74465-250','Rua'),
(12039,'Goiânia','das Laranjeiras','Vila Abajá','74550-455','Rua'),
(12040,'Goiânia','das Laranjeiras','Setor Campinas','74520-060','Rua'),
(12041,'Goiânia','das Laranjeiras','Jardim Botânico','74390-490','Alameda'),
(12042,'Goiânia','das Laranjeiras','Vila São Paulo','74390-840','Alameda'),
(12043,'Luziânia','das Lavras','Rosário','72812-220','Rua'),
(12044,'Aparecida de Goiânia','das Limeiras','Conjunto Cruzeiro do Sul','74917-180','Rua'),
(12045,'Goiânia','das Macaubas','Jardim Botânico','74390-440','Alameda'),
(12046,'Jataí','das Macieiras','Sítios de Recreio Alvorada','75806-375','Rua'),
(12047,'Goiânia','das Madressilvas','Jardim Botânico','74390-450','Rua'),
(12048,'Rio Verde','das Mães','Setor Pausanes','75904-048','Praça'),
(12049,'Anápolis','das Mães','Setor Central','75020-370','Praça'),
(12050,'Goiânia','das Mães','Jardim Nova Esperança','74465-270','Rua'),
(12051,'Goiânia','das Mães','Setor Oeste','74110-050','Praça'),
(12052,'Aparecida de Goiânia','das Magnólias','Jardins Viena','74935-196','Alameda'),
(12053,'Aparecida de Goiânia','das Magnólias','Parque Primavera','74913-090','Rua'),
(12054,'Goiânia','das Magnólias','Jardim Botânico','74390-105','Rua'),
(12055,'Goiânia','das Magnólias','Vila Bela','74310-380','Rua'),
(12056,'Goiânia','das Magnólias','Parque Oeste Industrial','74375-280','Rua'),
(12057,'Goiânia','das Magnólias','Sítios de Recreio dos Bandeirantes','74482-320','Alameda'),
(12058,'Aparecida de Goiânia','das Malvas','Jardim Maria Inez','74914-400','Rua'),
(12059,'Goiânia','das Mandioqueiras','Sítio de Recreio Mansões Bernardo Sayão','74680-320','Rua'),
(12060,'Jataí','das Mangabeiras','Sítios de Recreio Alvorada','75806-380','Rua'),
(12061,'Goiânia','das Mangubas','Sítio de Recreio Mansões Bernardo Sayão','74680-330','Alameda'),
(12062,'Jataí','das Mangueiras','Vila Progresso','75800-118','Travessa'),
(12063,'Jataí','das Mangueiras','Vila Olavo','75801-056','Travessa'),
(12064,'Aparecida de Goiânia','das Mangueiras','Jardim Maria Inez','74914-420','Rua'),
(12065,'Aparecida de Goiânia','das Mangueiras','Jardim dos Buritis','74923-530','Rua'),
(12066,'Goiânia','das Mangueiras','Sítio de Recreio Mansões Bernardo Sayão','74680-340','Alameda'),
(12067,'Goiânia','das Mangueiras','Jardim Botânico','74390-460','Alameda'),
(12068,'Goiânia','das Mansões','Jardim Leblon','74455-340','Alameda'),
(12069,'Goiânia','das Mansões','Residencial Cidade Verde','74455-500','Alameda'),
(12070,'Goiânia','das Mansões','Jardim Leblon','74455-350','Praça'),
(12071,'Goiânia','das Mansões','Chácaras Mansões Rosas de Ouro','74470-060','Alameda'),
(12072,'Luziânia','das Maravilhas','Rosário','72812-190','Rua'),
(12073,'Aparecida de Goiânia','das Marcas','Jardim Tropical Verde','74972-520','Rua'),
(12074,'Rio Verde','das Margaridas','Jardim Mondale','75902-306','Rua'),
(12075,'Rio Verde','das Margaridas','Vila Serpro','75902-266','Rua'),
(12076,'Aparecida de Goiânia','das Margaridas','Vila Alzira','74913-370','Rua'),
(12077,'Aparecida de Goiânia','das Margaridas','Expansur','74986-500','Rua'),
(12078,'Catalão','das Margaridas','Vila Wilson Guimarães','75712-805','Rua'),
(12079,'Aparecida de Goiânia','das Margaridas','Jardim Maria Inez','74914-430','Rua'),
(12080,'Goiânia','das Margaridas','Setor Goiânia 2','74663-515','Rua'),
(12081,'Goiânia','das Margaridas','Jardim Botânico','74390-470','Rua'),
(12082,'Goiânia','das Margaridas','Parque Oeste Industrial','74375-260','Rua'),
(12083,'Aparecida de Goiânia','das Marias','Jardim Monte Líbano','74969-434','Rua'),
(12084,'Aparecida de Goiânia','das Matas','Residencial Norte Sul','74946-630','Rua'),
(12085,'Aparecida de Goiânia','das Matas','Residencial Norte Sul','74983-759','Rua'),
(12086,'Jataí','das Minas','Setor Iracema','75800-030','Rua'),
(12087,'Aparecida de Goiânia','das Mirtáceas','Expansur','74986-530','Alameda'),
(12088,'Goiânia','das Missões','Setor Central','74055-280','Praça'),
(12089,'Goiânia','das Missões','Parque Industrial João Braz','74483-380','Rua'),
(12090,'Goiânia','das Monções','Capuava','74450-490','Alameda'),
(12091,'Rio Verde','das Nações','Loteamento Gameleira','75906-720','Rua'),
(12092,'Anápolis','das Nações','Alvorada','75084-580','Rua'),
(12093,'Anápolis','das Nações','Jardim Bandeirante','75083-050','Avenida'),
(12094,'Anápolis','das Nações','Parque São João','75133-270','Avenida'),
(12095,'Aparecida de Goiânia','das Nações','Setor Serra Dourada','74973-450','Avenida'),
(12096,'Aparecida de Goiânia','das Nações','Vera Cruz','74976-190','Avenida'),
(12097,'Aparecida de Goiânia','das Nações','Setor Pontal Sul','74956-320','Avenida'),
(12098,'Aparecida de Goiânia','das Nações','Quinta da Boa Vista','74964-280','Rua'),
(12099,'Aparecida de Goiânia','das Nações','Setor Colonial Sul','74958-360','Avenida'),
(12100,'Aparecida de Goiânia','das Nações','Parque das Nações','74957-020','Avenida'),
(12101,'Anápolis','das Nações Unidas','Jardim Alvorada','75095-570','Avenida'),
(12102,'Goiânia','das Nações Unidas','Jardim Vila Pompéia','74690-135','Rua'),
(12103,'Anápolis','das Olivas','Privê Lírios dos Campos','75093-450','Rua'),
(12104,'Aparecida de Goiânia','das Oliveiras','Residencial Caraíbas','74983-731','Rua'),
(12105,'Aparecida de Goiânia','das Oliveiras','Jardim dos Buritis','74923-560','Rua'),
(12106,'Aparecida de Goiânia','das Oliveiras','Jardim Luz','74915-190','Rua'),
(12107,'Aparecida de Goiânia','das Oliveiras','Jardim Maria Inez','74914-460','Rua'),
(12108,'Aparecida de Goiânia','das Oliveiras','Jardim Tropical Verde','74972-590','Rua'),
(12109,'Aparecida de Goiânia','das Oliveiras','Jardim Monte Sinai','74971-660','Alameda'),
(12110,'Anápolis','das Oliveiras','Privê Lírios dos Campos','75093-460','Rua'),
(12111,'Goiânia','das Oliveiras','Sítios de Recreio dos Bandeirantes','74482-360','Alameda'),
(12112,'Aparecida de Goiânia','das Opalas','Jardim Buriti Sereno','74943-740','Rua'),
(12113,'Goiânia','das Opalas','Setor Goiânia 2','74663-470','Rua'),
(12114,'Rio Verde','das Orquídeas','Jardim Mondale','75902-304','Rua'),
(12115,'Rio Verde','das Orquídeas','Vila Serpro','75902-265','Rua'),
(12116,'Aparecida de Goiânia','das Orquídeas','Jardim Palacius','74913-030','Rua'),
(12117,'Anápolis','das Orquídeas','Privê Lírios dos Campos','75093-470','Alameda'),
(12118,'Anápolis','das Orquídeas','Vila Jaiara','75064-520','Rua'),
(12119,'Aparecida de Goiânia','das Orquídeas','Jardins Viena','74935-182','Alameda'),
(12120,'Aparecida de Goiânia','das Orquídeas','Jardim dos Buritis','74923-570','Avenida'),
(12121,'Aparecida de Goiânia','das Orquídeas','Jardim Tropical Verde','74972-610','Rua'),
(12122,'Aparecida de Goiânia','das Orquídeas','Vila Santos Dumont','74910-380','Rua'),
(12123,'Aparecida de Goiânia','das Orquídeas','Expansur','74986-560','Rua'),
(12124,'Catalão','das Orquídeas','Vila Wilson Guimarães','75712-720','Rua'),
(12125,'Goiânia','das Orquídeas','Residencial Celina Park','74373-290','Rua'),
(12126,'Goiânia','das Orquídeas','Jardim Botânico','74390-690','Rua'),
(12127,'Goiânia','das Orquídeas','Jardim Vila Pompéia','74690-120','Rua'),
(12128,'Goiânia','das Orquídeas','Parque Oeste Industrial','74375-210','Rua'),
(12129,'Goiânia','das Orquídeas','Setor Goiânia 2','74665-490','Rua'),
(12130,'Goiânia','das Orquídeas','Residencial dos Ipês','74692-203','Rua'),
(12131,'Goiânia','das Orquídeas','Condomínio Parque dos Cisnes','74691-560','Estrada'),
(12132,'Anápolis','das Paineiras','Privê Lírios dos Campos','75093-490','Avenida'),
(12133,'Anápolis','das Paineiras','Vila Góis','75120-220','Avenida'),
(12134,'Aparecida de Goiânia','das Paineiras','Residencial Caraíbas','74983-732','Rua'),
(12135,'Goiânia','das Paineiras','Jardim Florença','74351-006','Alameda'),
(12136,'Goiânia','das Paineiras','Sítio de Recreio Mansões Bernardo Sayão','74680-380','Rua'),
(12137,'Goiânia','das Paineiras','Setor Goiânia 2','74663-500','Rua'),
(12138,'Goiânia','das Paineiras','Sítios de Recreio dos Bandeirantes','74482-340','Alameda'),
(12139,'Aparecida de Goiânia','das Palmas','Vila Alzira','74913-400','Avenida'),
(12140,'Aparecida de Goiânia','das Palmas','Jardim dos Buritis','74923-580','Rua'),
(12141,'Aparecida de Goiânia','das Palmas','Jardim Tropical Verde','74972-630','Rua'),
(12142,'Aparecida de Goiânia','das Palmas','Jardim Rosa do Sul','74975-260','Avenida'),
(12143,'Catalão','das Palmas','Vila Wilson Guimarães','75712-790','Rua'),
(12144,'Aparecida de Goiânia','das Palmas','Jardim Monte Líbano','74969-412','Rua'),
(12145,'Aparecida de Goiânia','das Palmas','Jardim Tropical Verde','74972-620','Praça'),
(12146,'Anápolis','das Palmas','Privê Lírios dos Campos','75093-500','Rua'),
(12147,'Goiânia','das Palmas','Condomínio Parque dos Cisnes','74691-640','Estrada'),
(12148,'Goiânia','das Palmas','Parque Oeste Industrial','74375-740','Rua'),
(12149,'Luziânia','das Palmeiras','Parque Sol Nascente','72855-825','Avenida'),
(12150,'Jataí','das Palmeiras','Sítios de Recreio Alvorada','75806-385','Rua'),
(12151,'Aparecida de Goiânia','das Palmeiras','Cidade Livre','74970-250','Rua'),
(12152,'Aparecida de Goiânia','das Palmeiras','Jardim dos Buritis','74923-590','Avenida'),
(12153,'Aparecida de Goiânia','das Palmeiras','Parque Primavera','74913-130','Rua'),
(12154,'Catalão','das Palmeiras','Vila Wilson Guimarães','75712-800','Rua'),
(12155,'Aparecida de Goiânia','das Palmeiras','Jardim Buriti Sereno','74943-810','Rua'),
(12156,'Goiânia','das Palmeiras','Jardim Bela Vista','74863-160','Rua'),
(12157,'Goiânia','das Palmeiras','Jardim Mariliza','74885-340','Rua'),
(12158,'Goiânia','das Palmeiras','Sítios de Recreio dos Bandeirantes','74482-210','Alameda'),
(12159,'Goiânia','das Palmeiras','Jardim Botânico','74390-710','Alameda'),
(12160,'Goiânia','das Palmeiras','Parque Industrial João Braz','74483-440','Rua'),
(12161,'Goiânia','das Palmeiras','São Francisco','74455-190','Rua'),
(12162,'Goiânia','das Palmeiras','Santa Genoveva','74670-390','Praça'),
(12163,'Goiânia','das Palmeiras','Jardim Goiás','74810-102','Alameda'),
(12164,'Goiânia','das Palmeiras','Sítio de Recreio Mansões Bernardo Sayão','74680-390','Rua'),
(12165,'Goiânia','das Palmeiras','Vila Maria Luiza','74720-260','Avenida'),
(12166,'Goiânia','das Palmeiras','Jardim Florença','74351-020','Alameda'),
(12167,'Goiânia','das Palmeiras','Vila Novo Horizonte','74363-810','Alameda'),
(12168,'Catalão','das Papoulas','Vila Wilson Guimarães','75712-760','Rua'),
(12169,'Goiânia','das Papoulas','Setor Goiânia 2','74663-510','Rua'),
(12170,'Goiânia','das Papoulas','Parque Oeste Industrial','74375-350','Rua'),
(12171,'Aparecida de Goiânia','das Pedras','Virgínia Park','74974-500','Rua'),
(12172,'Aparecida de Goiânia','das Perdizes','Quinta da Boa Vista','74964-320','Rua'),
(12173,'Aparecida de Goiânia','das Perdizes','Colina Azul','74970-690','Rua'),
(12174,'Aparecida de Goiânia','das Perdizes','Setor Morada dos Pássaros','74953-540','Rua'),
(12175,'Jataí','das Perobas','Sítios de Recreio Alvorada','75806-390','Alameda'),
(12176,'Goiânia','das Perobas','Sítio de Recreio Mansões Bernardo Sayão','74680-410','Rua'),
(12177,'Goiânia','das Pérolas','Setor Goiânia 2','74663-530','Rua'),
(12178,'Aparecida de Goiânia','das Petúnias','Jardins Viena','74935-194','Alameda'),
(12179,'Aparecida de Goiânia','das Petúnias','Expansur','74986-580','Rua'),
(12180,'Goiânia','das Pirâmides','Jardim Califórnia','74703-300','Avenida'),
(12181,'Goiânia','das Pitangueiras','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-143','Rua'),
(12182,'Aparecida de Goiânia','das Pragas','Jardim Tropical Verde','74972-710','Rua'),
(12183,'Goiânia','das Primaveras','Jardim Florença','74351-007','Alameda'),
(12184,'Goiânia','das Quaresmeiras','Sítio de Recreio Mansões Bernardo Sayão','74680-450','Rua'),
(12185,'Goiânia','das Quaresmeiras','Vila Bela','74310-390','Rua'),
(12186,'Goiânia','das Quaresmeiras','Jardim Florença','74351-008','Alameda'),
(12187,'Goiânia','das Rocas','Jardim Atlântico','74843-480','Rua'),
(12188,'Aparecida de Goiânia','das Rosanas','Jardim Tropical Verde','74972-740','Rua'),
(12189,'Rio Verde','das Rosas','Vila Serpro','75902-251','Rua'),
(12190,'Rio Verde','das Rosas','Jardim América','75902-410','Rua'),
(12191,'Luziânia','das Rosas','Parque Alvorada III','72818-110','Avenida'),
(12192,'Anápolis','das Rosas','Parque Iracema','75063-160','Avenida'),
(12193,'Aparecida de Goiânia','das Rosas','Jardim Tropical Verde','74972-750','Avenida'),
(12194,'Catalão','das Rosas','Vila Wilson Guimarães','75712-725','Rua'),
(12195,'Anápolis','das Rosas','Boa Vista','75075-250','Avenida'),
(12196,'Aparecida de Goiânia','das Rosas','Conjunto Cruzeiro do Sul','74917-260','Rua'),
(12197,'Aparecida de Goiânia','das Rosas','Vila Santos Dumont','74910-390','Rua'),
(12198,'Anápolis','das Rosas','Gran Ville','75090-150','Rua'),
(12199,'Aparecida de Goiânia','das Rosas','Jardim Palmares','74987-340','Rua'),
(12200,'Aparecida de Goiânia','das Rosas','Jardim dos Buritis','74923-610','Avenida'),
(12201,'Aparecida de Goiânia','das Rosas','Expansur','74986-630','Alameda'),
(12202,'Aparecida de Goiânia','das Rosas','Jardins Viena','74935-191','Alameda'),
(12203,'Anápolis','das Rosas','Jardim Alexandrina','75060-430','Avenida'),
(12204,'Goiânia','das Rosas','Setor Oeste','74125-010','Alameda'),
(12205,'Goiânia','das Rosas','Parque Oeste Industrial','74375-155','Rua'),
(12206,'Goiânia','das Rosas','Jardim Botânico','74390-095','Rua'),
(12207,'Goiânia','das Rosas','Jardim das Rosas','74484-715','Rua'),
(12208,'Goiânia','das Rosas','Setor Oeste','74110-060','Alameda'),
(12209,'Goiânia','das Rosas','Setor Goiânia 2','74663-560','Rua'),
(12210,'Goiânia','das Rosas','Condomínio Parque dos Cisnes','74691-570','Estrada'),
(12211,'Goiânia','das Roseiras','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-139','Rua'),
(12212,'Rio Verde','das Safiras','Parque Bandeirante','75905-690','Rua'),
(12213,'Luziânia','das Safiras','Engenheiro Jofre Parada','72811-410','Rua'),
(12214,'Goiânia','das Safiras','Jardim Novo Mundo','74720-110','Rua'),
(12215,'Goiânia','das Safiras','Setor Goiânia 2','74663-580','Rua'),
(12216,'Aparecida de Goiânia','das Samambaias','Vila Alzira','74913-440','Rua'),
(12217,'Catalão','das Sempre-vivas','Vila Wilson Guimarães','75712-810','Rua'),
(12218,'Jataí','das Seringueiras','Sítios de Recreio Alvorada','75806-395','Rua'),
(12219,'Aparecida de Goiânia','das Seringueiras','Jardim Maria Inez','74914-570','Rua'),
(12220,'Goiânia','das Seringueiras','Parque Oeste Industrial','74375-690','Rua'),
(12221,'Goiânia','das Sibipirunas','Sítios de Recreio dos Bandeirantes','74482-390','Alameda'),
(12222,'Goiânia','das Sibipirunas','Jardim Florença','74351-009','Alameda'),
(12223,'Goiânia','das Sibipirunas','Sítio de Recreio Mansões Bernardo Sayão','74680-510','Alameda'),
(12224,'Aparecida de Goiânia','das Siriemas','Parque Floresta','74953-350','Rua'),
(12225,'Aparecida de Goiânia','das Tamaras','Parque Itamarati','74990-530','Rua'),
(12226,'Goiânia','das Tamarineiras','Sítio de Recreio Mansões Bernardo Sayão','74680-530','Alameda'),
(12227,'Goiânia','das Telecomunicacões','Conjunto Residencial Paulo Bregaro','74595-180','Rua'),
(12228,'Aparecida de Goiânia','das Tilias','Parque Primavera','74913-100','Alameda'),
(12229,'Catalão','das Três Cruzes','Loteamento Três Cruzes','75701-530','Rua'),
(12230,'Anápolis','das Tulipas','Gran Ville','75090-170','Rua'),
(12231,'Aparecida de Goiânia','das Tulipas','Expansur','74986-720','Rua'),
(12232,'Aparecida de Goiânia','das Tulipas','Jardins Viena','74935-197','Alameda'),
(12233,'Goiânia','das Tulipas','Parque Oeste Industrial','74375-360','Rua'),
(12234,'Rio Verde','das Turmalinas','Parque Bandeirante','75905-630','Rua'),
(12235,'Aparecida de Goiânia','das Turmalinas','Setor dos Bandeirantes','74947-830','Praça'),
(12236,'Goiânia','das Turmalinas','Jardim Novo Mundo','74720-130','Rua'),
(12237,'Goiânia','das Turmalinas','Setor Goiânia 2','74663-620','Rua'),
(12238,'Aparecida de Goiânia','das Uvas','Jardim Tropical Verde','74972-810','Rua'),
(12239,'Aparecida de Goiânia','das Verbenas','Expansur','74986-740','Rua'),
(12240,'Goiânia','das Verbenas','Parque Oeste Industrial','74375-270','Rua'),
(12241,'Anápolis','das Videiras','Privê Lírios dos Campos','75093-600','Rua'),
(12242,'Rio Verde','das Violetas','Vila Serpro','75902-264','Rua'),
(12243,'Rio Verde','das Violetas','Jardim Mondale','75902-302','Rua'),
(12244,'Aparecida de Goiânia','das Violetas','Jardins Viena','74935-195','Alameda'),
(12245,'Catalão','das Violetas','Vila Wilson Guimarães','75712-735','Rua'),
(12246,'Aparecida de Goiânia','das Violetas','Expansur','74986-760','Rua'),
(12247,'Goiânia','das Violetas','Jardim Botânico','74390-455','Rua'),
(12248,'Aparecida de Goiânia','das Vitórias Régias','Expansur','74986-770','Rua'),
(12249,'Aparecida de Goiânia','Daura Sabino','Residencial Solar Sul','74990-560','Avenida'),
(12250,'Goiânia','David Aires França','Jardim Bom Jesus','74690-858','Rua'),
(12251,'Catalão','Davinópolis','Santo Antônio','75701-670','Rua'),
(12252,'Anápolis','Dayse Fanstone','Cidade Universitária','75083-450','Rua'),
(12253,'Goiânia','DE 1','Parque Dom Ricardo','74875-010','Rua'),
(12254,'Goiânia','DE 2','Parque Dom Ricardo','74875-020','Rua'),
(12255,'Goiânia','DE 3','Parque Dom Ricardo','74875-030','Rua'),
(12256,'Goiânia','DE 4','Parque Dom Ricardo','74875-040','Rua'),
(12257,'Goiânia','DE 5','Parque Dom Ricardo','74875-050','Rua'),
(12258,'Goiânia','DE 6','Parque Dom Ricardo','74875-060','Rua'),
(12259,'Goiânia','de Acesso','Setor Goiânia 2','74663-145','Rua'),
(12260,'Goiânia','de Acesso','Chácaras Nossa Senhora da Piedade','74675-836','Rua'),
(12261,'Aparecida de Goiânia','de Caiscais','Jardim Maria Inez','74914-140','Rua'),
(12262,'Aparecida de Goiânia','de Esportes','Colina Azul','74970-570','Praça'),
(12263,'Aparecida de Goiânia','de Esportes Vila Nova','Setor Pontal Sul','74955-270','Praça'),
(12264,'Goiânia','de Ferro','Vila Santa Rita','74420-115','Estrada'),
(12265,'Aparecida de Goiânia','de Furnas','Jardim Rio Grande','74982-490','Avenida'),
(12266,'Goiânia','de Icarai','Jardim Atlântico','74843-400','Rua'),
(12267,'Goiânia','de Itapoã','Jardim Atlântico','74843-420','Rua'),
(12268,'Goiânia','de Ligação','Jardim Planalto','74333-070','Rua'),
(12269,'Goiânia','de Lourdes','Setor Jaó','74674-050','Avenida'),
(12270,'Goiânia','de Lourdes','Setor Jaó','74674-060','Praça'),
(12271,'Planaltina de Goiás','de Mansões Leste','Setor Leste','73752-400','Setor'),
(12272,'Planaltina de Goiás','de Mansões Oeste','Setor Oeste','73750-500','Setor'),
(12273,'Goiânia','de Nove Julho','Residencial Brisas da Mata','74475-369','Avenida'),
(12274,'Goiânia','de Olinda','Jardim Atlântico','74843-460','Rua'),
(12275,'Goiânia','de Pedestre','Loteamento Goiânia Viva','74484-425','Rua'),
(12276,'Luziânia','de Penetração I','Jardim Planalto','72851-635','Avenida'),
(12277,'Luziânia','de Penetração II','Jardim Planalto','72851-645','Avenida'),
(12278,'Luziânia','de Penetração III','Jardim Planalto','72851-655','Avenida'),
(12279,'Luziânia','de Penetração IV','Jardim Planalto','72851-700','Avenida'),
(12280,'Goiânia','de Rodagem','Residencial Anglo','74474-256','Estrada'),
(12281,'Goiânia','de Saquarema','Jardim Atlântico','74843-500','Rua'),
(12282,'Goiânia','de Serviço','Residencial Granville','74366-036','Rua'),
(12283,'Goiânia','de Serviço PL 10','Loteamento Areião','74820-061','Acesso'),
(12284,'Goiânia','de Tambaú','Jardim Atlântico','74843-510','Rua'),
(12285,'Goiânia','Deagon','Parque Acalanto','74860-080','Rua'),
(12286,'Aparecida de Goiânia','Debret','Jardim Buriti Sereno','74944-460','Rua'),
(12287,'Goiânia','Debret','Setor Gentil Meireles','74575-100','Rua'),
(12288,'Goiânia','Décima Avenida','Setor Leste Vila Nova','74645-040','Avenida'),
(12289,'Goiânia','Décima Primeira Avenida','Setor Leste Universitário','74610-030','Avenida'),
(12290,'Goiânia','Décima Primeira Avenida','Setor Leste Universitário','74605-060','Avenida'),
(12291,'Goiânia','Décima Primeira Avenida','Setor Leste Vila Nova','74640-040','Avenida'),
(12292,'Goiânia','Décima Segunda Avenida','Setor Leste Universitário','74603-020','Avenida'),
(12293,'Anápolis','Décio Pedro','Bandeiras','75065-100','Rua'),
(12294,'Goiânia','Degas','Setor Gentil Meireles','74575-110','Rua'),
(12295,'Aparecida de Goiânia','Delfim Dourado','Jardim Áurea','74982-620','Rua'),
(12296,'Aparecida de Goiânia','Delfim Moreira','Setor Colonial Sul','74958-280','Avenida'),
(12297,'Aparecida de Goiânia','Delfim Moreira','Jardim Buriti Sereno','74944-470','Avenida'),
(12298,'Aparecida de Goiânia','Delfino Brasil','Rosa dos Ventos','74989-130','Rua'),
(12299,'Luziânia','Delfino Curado','Setor Fumal','72801-810','Rua'),
(12300,'Luziânia','Delfino Machado','Rosário','72812-120','Rua'),
(12301,'Goiânia','Delfino Machado Araújo','Setor Central','74013-060','Viela'),
(12302,'Luziânia','Delfino Meireles','Parque Estrela Dalva II','72820-240','Rua'),
(12303,'Goiânia','Delfino Paula Ricardo','Santo Hilário','74780-090','Rua'),
(12304,'Luziânia','Delfino Roriz','Viegas','72810-050','Rua'),
(12305,'Anápolis','Délia','Jardim Ibirapuera','75103-020','Rua'),
(12306,'Aparecida de Goiânia','Delian','Conjunto Bela Morada','74920-640','Rua'),
(12307,'Aparecida de Goiânia','Delminda Paniago Luciano','Residencial Araguaia','74946-725','Rua'),
(12308,'Goiânia','Delmino de Souza Naves','Jardim Balneário Meia Ponte','74593-150','Rua'),
(12309,'Rio Verde','Delmiro Fonseca','Setor Morada do Sol','75908-640','Rua'),
(12310,'Anápolis','Delmiro Pereira de Oliveira','Jardim Alexandrina','75060-310','Avenida'),
(12311,'Aparecida de Goiânia','Delta','Internacional Park','74987-030','Rua'),
(12312,'Aparecida de Goiânia','Delvaux Vieira Prudente','Jardim Monte Serrat','74917-470','Avenida'),
(12313,'Aparecida de Goiânia','Democratas','Setor Garavelo','74930-480','Avenida'),
(12314,'Rio Verde','Demolíncio de Carvalho','Parque Bandeirante','75905-800','Avenida'),
(12315,'Aparecida de Goiânia','Demóstenes','Vila Delfiori','74962-160','Rua'),
(12316,'Catalão','Denise','Vila Maria','75708-590','Rua'),
(12317,'Anápolis','Deocleciano Barbosa Siqueira','Jundiaí','75110-220','Rua'),
(12318,'Itumbiara','Deocleciano Sampaio','Setor Dona Marolina','75535-350','Rua'),
(12319,'Catalão','Deoclécio Dias Carneiro','Setor Universitário','75706-412','Rua'),
(12320,'Catalão','Deodato Dias Ferreira','Loteamento Leão','75707-130','Rua'),
(12321,'Goiânia','Deodoro da Fonseca','Condomínio Marlene','74355-290','Estrada'),
(12322,'Formosa','Depois do Hospital','Parque Laguna II','73814-050','Rua'),
(12323,'Goiânia','Deputado Augusto Paranhos','Setor Criméia Leste','74660-150','Rua'),
(12324,'Anápolis','Deputado Emival Caiado','Alvorada','75084-700','Rua'),
(12325,'Formosa','Deputado Florêncio Bernardes','Centro','73801-390','Rua'),
(12326,'Goiânia','Deputado Gérson Castro Costa','Jardim América','74250-040','Rua'),
(12327,'Jataí','Deputado Honorato de Carvalho','Serra Azul','75802-262','Rua'),
(12328,'Jataí','Deputado Honorato de Carvalho','Setor Antena','75805-057','Rua'),
(12329,'Jataí','Deputado Honorato de Carvalho','Setor Fabriny','75802-435','Rua'),
(12330,'Jataí','Deputado Honorato de Carvalho','Bela Vista','75806-061','Rua'),
(12331,'Jataí','Deputado Honorato de Carvalho','Setor Central','75800-026','Rua'),
(12332,'Jataí','Deputado Honorato de Carvalho','Vila Fátima','75803-017','Rua'),
(12333,'Jataí','Deputado Honorato de Carvalho','Divino Espírito Santo','75804-007','Rua'),
(12334,'Anápolis','Deputado Jaime','Bandeiras','75065-110','Rua'),
(12335,'Goiânia','Deputado Jamel Cecílio','Setor Sul','74085-580','Avenida'),
(12336,'Anápolis','Deputado José Guimarães','Boa Vista','75075-070','Rua'),
(12337,'Anápolis','Deputado José Guimarães','Jardim Bandeirante','75083-010','Rua'),
(12338,'Aparecida de Goiânia','Deputado Juraci Xavier Teixeira','Vila Maria','74919-400','Rua'),
(12339,'Jataí','Deputado Manoel da Costa lima','Santa Terezinha','75806-081','Rua'),
(12340,'Aparecida de Goiânia','Deputado Vilmar Guimarães','Jardim Riviera','74966-667','Rua'),
(12341,'Formosa','Dergo','Setor Primavera','73805-180','Avenida'),
(12342,'Luziânia','Descoberto','Vila Santa Luzia','72811-060','Avenida'),
(12343,'Luziânia','Descoberto','Viegas','72810-160','Avenida'),
(12344,'Aparecida de Goiânia','Descoberto','Jardim Colorado','74926-040','Rua'),
(12345,'Goiânia','Desembargador Airosa Alves Castro','Setor Criméia Oeste','74563-100','Rua'),
(12346,'Goiânia','Desembargador Antônio Pádua','Setor Criméia Leste','74660-110','Praça'),
(12347,'Aparecida de Goiânia','Desembargador Antônio Perilo','Ilda','74935-580','Avenida'),
(12348,'Goiânia','Desembargador Antônio Perilo','Setor Criméia Leste','74660-120','Praça'),
(12349,'Goiânia','Desembargador Campos','Vila Rosa','74345-100','Rua'),
(12350,'Goiânia','Desembargador Eládio Amorim','Vila Rosa','74345-110','Rua'),
(12351,'Aparecida de Goiânia','Desembargador Eládio de Amorim','Parque Veiga Jardim','74954-100','Avenida'),
(12352,'Goiânia','Desembargador Emílio Fleury de Abreu','Condomínio Marques de Abreu','74391-150','Via'),
(12353,'Goiânia','Desembargador Emílio Francisco Póvoa','Setor Criméia Leste','74660-320','Avenida'),
(12354,'Goiânia','Desembargador Emílio Francisco Póvoa','Vila Megale','74660-325','Viela'),
(12355,'Aparecida de Goiânia','Desembargador Fleury','Parque Industrial Santo Antônio','74987-570','Rua'),
(12356,'Aparecida de Goiânia','Desembargador Fleury','Loteamento Real Grandeza','74988-804','Rua'),
(12357,'Goiânia','Desembargador Francisco Oliveira Godoy','Setor Criméia Leste','74660-330','Rua'),
(12358,'Aparecida de Goiânia','Desembargador Hamilton de B. Vellasco','Quinta da Boa Vista','74964-110','Praça'),
(12359,'Anápolis','Desembargador Jaime','Setor Central','75020-040','Rua'),
(12360,'Aparecida de Goiânia','Desembargador Jorge Salomão','Jardim Colorado','74926-050','Rua'),
(12361,'Aparecida de Goiânia','Desembargador Jorge Salomão','Vale do Sol','74925-050','Avenida'),
(12362,'Goiânia','Desembargador José Neto Carneiro','Setor Criméia Leste','74660-130','Avenida'),
(12363,'Goiânia','Desembargador José Neto Carneiro','Vila Fróes','74655-305','Rua'),
(12364,'Aparecida de Goiânia','Desembargador Juvêncio','Jardim Dom Bosco','74963-090','Avenida'),
(12365,'Goiânia','Desembargador Kislep Dias Maciel','Setor Sul','74080-340','Praça'),
(12366,'Goiânia','Desembargador Mário Caiado','Setor Criméia Leste','74660-310','Rua'),
(12367,'Goiânia','Desembargador Perilo','Setor Campinas','74523-605','Praça'),
(12368,'Anápolis','Desembargador Vicente Miguel','Jundiaí','75110-230','Rua'),
(12369,'Goiânia','Desembargador Vicente Miguel','Vila Irany','74523-240','Rua'),
(12370,'Goiânia','Desembargador Vicente Miguel de Abreu','Setor Criméia Leste','74660-140','Rua'),
(12371,'Goiânia','Detroit','Jardim Novo Mundo','74713-220','Travessa'),
(12372,'Aparecida de Goiânia','Dez de Abril','Goiânia Park Sul','74945-070','Rua'),
(12373,'Catalão','Dezenove de Novembro','Loteamento Brasiliense','75712-300','Rua'),
(12374,'Catalão','Dezenove de Novembro','Vila Dona Erondina','75711-360','Rua'),
(12375,'Goiânia','Dezenove de Novembro','Sítio de Recreio Estrela D''Alva','74475-304','Rua'),
(12376,'Goiânia','Dezenove de Novembro','Vila Industrial Pedro Abrão','74583-240','Rua'),
(12377,'Goiânia','Dezenove de Novembro','Vila Cristina','74583-080','Rua'),
(12378,'Aparecida de Goiânia','Dezesseis de Dezembro','Jardim Veneza','74958-020','Rua'),
(12379,'Goiânia','Dezesseis de Maio','Sítio de Recreio Estrela D''Alva','74475-300','Rua'),
(12380,'Goiânia','Dezesseis de Novembro','Sítio de Recreio Estrela D''Alva','74475-313','Rua'),
(12381,'Goiânia','Dezessete de Março','Sítio de Recreio Estrela D''Alva','74475-310','Rua'),
(12382,'Itumbiara','Dezessete de Setembro','Setor Central','75503-395','Travessa'),
(12383,'Aparecida de Goiânia','Dezoito de Agosto','Goiânia Park Sul','74945-080','Rua'),
(12384,'Goiânia','Dezoito de Dezembro','Sítio de Recreio Estrela D''Alva','74475-301','Rua'),
(12385,'Goiânia','Dezoito de Novembro','Sítio de Recreio Estrela D''Alva','74475-303','Rua'),
(12386,'Goiânia','Dezoito de Outubro','Sítio de Recreio Estrela D''Alva','74475-320','Rua'),
(12387,'Anápolis','Dezoito de Setembro','Vila Santana','75113-590','Rua'),
(12388,'Goiânia','DF 1','Chácara do Governador','74870-120','Rua'),
(12389,'Goiânia','DF 10','Chácara do Governador','74870-020','Rua'),
(12390,'Goiânia','DF 11','Chácara do Governador','74870-050','Rua'),
(12391,'Goiânia','DF 12','Chácara do Governador','74870-026','Rua'),
(12392,'Goiânia','DF 13','Chácara do Governador','74870-090','Rua'),
(12393,'Goiânia','DF 14','Chácara do Governador','74870-105','Rua'),
(12394,'Goiânia','DF 15','Chácara do Governador','74870-024','Rua'),
(12395,'Goiânia','DF 16','Chácara do Governador','74870-130','Rua'),
(12396,'Goiânia','DF 17','Chácara do Governador','74870-140','Rua'),
(12397,'Goiânia','DF 18','Chácara do Governador','74870-160','Rua'),
(12398,'Goiânia','DF 19','Chácara do Governador','74870-170','Rua'),
(12399,'Goiânia','DF 2','Chácara do Governador','74870-022','Rua'),
(12400,'Goiânia','DF 20','Chácara do Governador','74870-185','Rua'),
(12401,'Goiânia','DF 202','Jardim Dom Fernando II','74765-220','Rua'),
(12402,'Goiânia','DF 21','Chácara do Governador','74870-220','Rua'),
(12403,'Goiânia','DF 212','Jardim Dom Fernando II','74765-230','Rua'),
(12404,'Goiânia','DF 214','Jardim Dom Fernando II','74765-240','Rua'),
(12405,'Goiânia','DF 216','Jardim Dom Fernando II','74765-250','Rua'),
(12406,'Goiânia','DF 217','Jardim Dom Fernando II','74765-260','Rua'),
(12407,'Goiânia','DF 218','Jardim Dom Fernando II','74765-270','Rua'),
(12408,'Goiânia','DF 22','Chácara do Governador','74870-210','Rua'),
(12409,'Goiânia','DF 220','Jardim Dom Fernando II','74765-280','Rua'),
(12410,'Goiânia','DF 221','Jardim Dom Fernando II','74765-290','Rua'),
(12411,'Goiânia','DF 222','Jardim Dom Fernando II','74765-285','Rua'),
(12412,'Goiânia','DF 23','Chácara do Governador','74870-200','Rua'),
(12413,'Goiânia','DF 24','Chácara do Governador','74870-250','Rua'),
(12414,'Goiânia','DF 3','Chácara do Governador','74870-150','Rua'),
(12415,'Goiânia','DF 4','Chácara do Governador','74870-095','Rua'),
(12416,'Goiânia','DF 5','Chácara do Governador','74870-115','Rua'),
(12417,'Goiânia','DF 6','Chácara do Governador','74870-028','Rua'),
(12418,'Goiânia','DF 7','Chácara do Governador','74870-060','Rua'),
(12419,'Goiânia','DF 8','Chácara do Governador','74870-040','Rua'),
(12420,'Goiânia','DF 9','Chácara do Governador','74870-030','Rua'),
(12421,'Anápolis','DHS-001','Setor Sul Jamil Miguel','75124-040','Rua'),
(12422,'Goiânia','Di Cavalcante','Setor Gentil Meireles','74575-120','Alameda'),
(12423,'Aparecida de Goiânia','Diacuí','Jardim Iracema','74975-050','Rua'),
(12424,'Goiânia','Diacuí','Vila Irany','74523-250','Rua'),
(12425,'Aparecida de Goiânia','Diadema','Jardim Himalaia','74948-660','Rua'),
(12426,'Aparecida de Goiânia','Diamante','Setor Comendador Walmor','74969-305','Rua'),
(12427,'Aparecida de Goiânia','Diamante','Setor Conde dos Arcos','74969-210','Avenida'),
(12428,'Aparecida de Goiânia','Diamante','Setor Pontal Sul','74955-220','Avenida'),
(12429,'Aparecida de Goiânia','Diamante','Residencial Serra das Brisas','74947-813','Rua'),
(12430,'Goiânia','Diamante','Jardim Diamantina','74573-210','Rua'),
(12431,'Goiânia','Diamante','Santa Genoveva','74670-580','Rua'),
(12432,'Aparecida de Goiânia','Diamante Azul','Virgínia Park','74974-670','Avenida'),
(12433,'Aparecida de Goiânia','Diamante Negro','Setor dos Estados','74974-430','Avenida'),
(12434,'Goiânia','Diamante Negro','Setor das Esmeraldas','74355-419','Avenida'),
(12435,'Aparecida de Goiânia','Diamante Vermelho','Virgínia Park','74974-680','Rua'),
(12436,'Luziânia','Diamantina','Engenheiro Jofre Parada','72811-290','Rua'),
(12437,'Anápolis','Diamantina','São Sebastião','75105-150','Rua'),
(12438,'Aparecida de Goiânia','Diamantina','Solar das Candeias','74983-090','Rua'),
(12439,'Aparecida de Goiânia','Diamantina','Jardim Colorado','74926-060','Avenida'),
(12440,'Goiânia','Diamantina','Jardim Vila Pompéia','74690-040','Rua'),
(12441,'Goiânia','Diamantina','Vila Teófilo Neto','74210-112','Rua'),
(12442,'Goiânia','Diamantina','Jardim Ana Lúcia','74315-140','Rua'),
(12443,'Aparecida de Goiânia','Dias da Rocha','Jardim Buriti Sereno','74944-480','Rua'),
(12444,'Aparecida de Goiânia','Dias de Oliveira','Setor dos Bandeirantes','74947-740','Rua'),
(12445,'Aparecida de Goiânia','Dias Ferreira','Jardim Buriti Sereno','74944-490','Rua'),
(12446,'Aparecida de Goiânia','Didi','Rosa dos Ventos','74990-120','Rua'),
(12447,'Goiânia','Diego da Silva','Jardim Novo Mundo','74710-265','Rua'),
(12448,'Aparecida de Goiânia','Dikson','Jardim Riviera','74966-660','Rua'),
(12449,'Catalão','Dilermando Pereira','Setor Central','75701-070','Rua'),
(12450,'Catalão','Dilermando Pereira','Nossa Senhora de Fátima','75709-282','Rua'),
(12451,'Goiânia','Dilermando Reis','Conjunto Vera Cruz','74495-030','Rua'),
(12452,'Goiânia','Dilermano Orsida','Vila Aurora','74403-020','Rua'),
(12453,'Aparecida de Goiânia','Dilon Alencastro Veiga','Nova Olinda','74983-700','Rua'),
(12454,'Anápolis','Dimas Fernandes','Vila Góis','75120-070','Rua'),
(12455,'Itumbiara','Dimas M. Miranda','Setor Dona Marolina','75535-150','Rua'),
(12456,'Itumbiara','Dimas Simões Franco','Setor Buritys','75516-280','Avenida'),
(12457,'Aparecida de Goiânia','Dimas Xavier da Costa','Independência das Mansões','74959-304','Rua'),
(12458,'Aparecida de Goiânia','Dimitry Novgorodcev','Rosa dos Ventos','74989-140','Rua'),
(12459,'Itumbiara','Dina Quirino Borges','Setor Dona Marolina','75535-140','Avenida'),
(12460,'Catalão','Dinamarca','Loteamento Vila Chaud','75704-100','Rua'),
(12461,'Anápolis','Dinamarca','Boa Vista','75083-130','Rua'),
(12462,'Aparecida de Goiânia','Dinamarca','Parque das Nações','74957-250','Rua'),
(12463,'Goiânia','Dinamarca','Jardim Europa','74330-050','Rua'),
(12464,'Anápolis','Dine Ferreira','Parque Brasília','75093-110','Rua'),
(12465,'Goiânia','Diniz de Oliveira Pinto','Santo Hilário','74780-100','Praça'),
(12466,'Goiânia','Diogo Feijó','Sítios de Recreio Mansões do Campus','74691-230','Rua'),
(12467,'Goiânia','Diogo Naves','Residencial Vereda dos Buritis','74370-695','Avenida'),
(12468,'Goiânia','Diogo Veloso Naves','Condomínio Rio Formoso','74370-110','Via'),
(12469,'Goiânia','Diolina Batista de Souza','Jardim Novo Mundo','74705-030','Praça'),
(12470,'Goiânia','Diolinda Batista','Parque Tremendão','74475-047','Rua'),
(12471,'Itumbiara','Diomar R. da Silva','Setor Nova Aurora','75522-210','Rua'),
(12472,'Goiânia','Dione','Residencial Alphaville Flamboyant','74884-567','Rua'),
(12473,'Goiânia','Dionísio de Abreu','Vila Canaã','74415-360','Rua'),
(12474,'Goiânia','Dionízia de Abreu','Goiá II','74485-234','Rua'),
(12475,'Goiânia','Dirceu','Vila Rosa','74345-120','Rua'),
(12476,'Anápolis','Direita','Recanto do Sol','75074-580','Rua'),
(12477,'Goiânia','Direita','Vila Sol Nascente','74210-126','Rua'),
(12478,'Goiânia','Direita','Vila Boa Sorte','74530-400','Rua'),
(12479,'Aparecida de Goiânia','Dirle de Souza Aguiar','Rosa dos Ventos','74989-150','Rua'),
(12480,'Goiânia','Diva Fortes','Residencial Eli Forte','74371-052','Rua'),
(12481,'Goiânia','Divina dos Reis','Jardim Balneário Meia Ponte','74590-810','Rua'),
(12482,'Anápolis','Divino Borges da Silva','Setor Nova Capital','75114-680','Avenida'),
(12483,'Goiânia','Divino Oliveira','Cidade Jardim','74425-220','Rua'),
(12484,'Anápolis','Divino Padre Eterno','Vila Jussara','75123-030','Avenida'),
(12485,'Anápolis','Divino Pai Eterno','Vila Góis','75120-370','Avenida'),
(12486,'Itumbiara','Divinópolis','Jardim Liberdade','75513-130','Rua'),
(12487,'Goiânia','Divinópolis','Vila Alto da Glória','74815-090','Rua'),
(12488,'Goiânia','DJ 1','Parque Dom Ricardo','74875-070','Rua'),
(12489,'Goiânia','DJ 2','Parque Dom Ricardo','74875-080','Rua'),
(12490,'Goiânia','DJ 3','Parque Dom Ricardo','74875-090','Rua'),
(12491,'Goiânia','DJ 4','Parque Dom Ricardo','74875-100','Rua'),
(12492,'Goiânia','DJ 5','Parque Dom Ricardo','74875-110','Rua'),
(12493,'Formosa','Djalma Alvarenga','Parque Laguna II','73814-160','Rua'),
(12494,'Goiânia','Djanira','Setor Gentil Meireles','74575-130','Alameda'),
(12495,'Anápolis','Djanira Cândida Cardoso','JK','75114-050','Rua'),
(12496,'Goiânia','DM 1','Parque Dom Ricardo','74875-120','Rua'),
(12497,'Goiânia','DM 2','Parque Dom Ricardo','74875-130','Rua'),
(12498,'Goiânia','DM 3','Parque Dom Ricardo','74875-140','Rua'),
(12499,'Formosa','DNER','Setor Primavera','73805-185','Avenida'),
(12500,'Formosa','do Abreu','Abreu','73803-020','Avenida'),
(12501,'Formosa','do Abreu','Abreu','73803-030','Travessa'),
(12502,'Goiânia','do Açaí','Parque Oeste Industrial','74375-410','Travessa'),
(12503,'Goiânia','do Aço','Parque Oeste Industrial','74375-070','Rua'),
(12504,'Goiânia','do Acre','Vila Santa Helena','74555-320','Rua'),
(12505,'Goiânia','do Acre','Jardim Balneário Meia Ponte','74590-010','Rua'),
(12506,'Goiânia','do Acre','Setor Campinas','74523-110','Rua'),
(12507,'Goiânia','do Açúcar','Parque Oeste Industrial','74375-420','Rua'),
(12508,'Goiânia','do Açúcar','Residencial Parque Oeste','74375-624','Rua'),
(12509,'Aparecida de Goiânia','do Agrião','Jardim Monte Líbano','74969-446','Rua'),
(12510,'Aparecida de Goiânia','do Agrião','Jardim Tropical Verde','74972-010','Rua'),
(12511,'Goiânia','do Álamo','Setor Goiânia 2','74663-040','Rua'),
(12512,'Goiânia','do Albatroz','Jardim Atlântico','74343-360','Rua'),
(12513,'Goiânia','do Álcool','Parque Oeste Industrial','74375-430','Rua'),
(12514,'Aparecida de Goiânia','do Algodão','Jardim dos Buritis','74923-300','Rua'),
(12515,'Goiânia','do Algodão','Rodoviário','74430-010','Rua'),
(12516,'Aparecida de Goiânia','do Almeida','Jardim Luz','74915-020','Alameda'),
(12517,'Goiânia','do Alumínio','Setor Goiânia 2','74663-050','Rua'),
(12518,'Planaltina de Goiás','do Amanhecer','Setor Oeste','73750-200','Vale'),
(12519,'Rio Verde','do Amarelinho','Loteamento Gameleira','75906-770','Rua'),
(12520,'Goiânia','do Amianto','Parque Oeste Industrial','74375-030','Rua'),
(12521,'Rio Verde','do Ancião','Vila André Luiz','75903-130','Rua'),
(12522,'Rio Verde','do Angico','Loteamento Gameleira','75906-760','Rua'),
(12523,'Luziânia','do Angico','Parque Estrela Dalva V','72806-310','Rua'),
(12524,'Aparecida de Goiânia','do Angico','Residencial Por do Sol','74946-588','Rua'),
(12525,'Goiânia','do Angico','Setor Goiânia 2','74663-090','Rua'),
(12526,'Goiânia','do Angico','Santa Genoveva','74672-550','Rua'),
(12527,'Aparecida de Goiânia','do Angico','Residencial Caraíbas','74983-740','Rua'),
(12528,'Goiânia','do Angico','Sítio de Recreio Estrela D''Alva','74475-254','Rua'),
(12529,'Goiânia','do Anicuns','Parque Industrial João Bras 2','74483-111','Alameda'),
(12530,'Goiânia','do Anil','Floresta','74477-183','Rua'),
(12531,'Goiânia','do Arenque','Jardim Atlântico','74343-040','Rua'),
(12532,'Goiânia','do Argonauta','Jardim Atlântico','74343-050','Rua'),
(12533,'Goiânia','do Arrastão','Jardim Atlântico','74343-060','Rua'),
(12534,'Goiânia','do Asbesto','Santa Genoveva','74670-660','Rua'),
(12535,'Goiânia','do Atum','Jardim Atlântico','74343-080','Rua'),
(12536,'Aparecida de Goiânia','do Babaçu','Jardim dos Buritis','74923-330','Rua'),
(12537,'Goiânia','do Babaçu','Rodoviário','74430-050','Rua'),
(12538,'Goiânia','do Babaçu','Setor Goiânia 2','74663-110','Rua'),
(12539,'Goiânia','do Babaçu','Parque Oeste Industrial','74375-470','Rua'),
(12540,'Goiânia','do Badejo','Jardim Atlântico','74343-090','Rua'),
(12541,'Rio Verde','do Bálsamo','Loteamento Gameleira','75906-765','Rua'),
(12542,'Aparecida de Goiânia','do Bálsamos','Jardim dos Buritis','74923-591','Rua'),
(12543,'Goiânia','do Bambu','Jardim Goiás','74805-341','Rua'),
(12544,'Aparecida de Goiânia','do Bananal','Conjunto Cruzeiro do Sul','74917-040','Rua'),
(12545,'Goiânia','do Bandeirante','Setor Central','74005-020','Praça'),
(12546,'Goiânia','do Bangalô','Loteamento Morada do Sol','74475-210','Rua'),
(12547,'Goiânia','do Bibi','Jardim Balneário Meia Ponte','74590-060','Rua'),
(12548,'Goiânia','do Bordalo','Jardim Atlântico','74343-110','Rua'),
(12549,'Jataí','do Bosque','Dom Abel','75806-330','Rua'),
(12550,'Jataí','do Bosque','Vila Fátima','75803-030','Praça'),
(12551,'Jataí','do Bosque','Vila Frei Domingos','75807-040','Rua'),
(12552,'Jataí','do Bosque','Colméia Park II','75806-673','Avenida'),
(12553,'Jataí','do Bosque','Jardim da Liberdade','75807-051','Rua'),
(12554,'Aparecida de Goiânia','do Bosque','Jardim Tropical Verde','74972-130','Avenida'),
(12555,'Anápolis','do Bosque','Vila Sul','75103-260','Rua'),
(12556,'Catalão','do Bosque','Setor Universitário','75706-411','Rua'),
(12557,'Goiânia','do Bosque','Residencial Recanto do Bosque','74474-303','Rua'),
(12558,'Goiânia','do Bosque','Floresta','74477-128','Avenida'),
(12559,'Goiânia','do Bosque','Jardim Real','74494-105','Rua'),
(12560,'Goiânia','do Botafogo','Setor Norte Ferroviário','74063-360','Alameda'),
(12561,'Goiânia','do Botafogo','Setor Nova Vila','74653-030','Rua'),
(12562,'Goiânia','do Botafogo','Setor Leste Universitário','74605-210','Praça'),
(12563,'Goiânia','do Botafogo','Setor Central','74030-020','Alameda'),
(12564,'Goiânia','do Botafogo','Setor Leste Vila Nova','74643-020','Praça'),
(12565,'Goiânia','do Boto','Jardim Atlântico','74343-120','Rua'),
(12566,'Catalão','do Bougainville','Vila Wilson Guimarães','75712-700','Rua'),
(12567,'Itumbiara','do Brás','Setor Novo Horizonte','75532-200','Rua'),
(12568,'Itumbiara','do Braz','Dom Bosco','75533-780','Rua'),
(12569,'Jataí','do Britador','Setor Oeste','75804-075','Praça'),
(12570,'Formosa','do Brocotó','Setor Nordeste','73807-243','Rua'),
(12571,'Goiânia','do Bronze','Parque Oeste Industrial','74375-020','Rua'),
(12572,'Rio Verde','do Buriti','Vila Serpro','75902-225','Rua'),
(12573,'Goiânia','do Buriti','Vila Santa Rita','74420-030','Rua'),
(12574,'Goiânia','do Cação','Jardim Atlântico','74343-140','Rua'),
(12575,'Aparecida de Goiânia','do Café','Jardim Monte Líbano','74969-439','Rua'),
(12576,'Aparecida de Goiânia','do Café','Residencial Norte Sul','74983-758','Rua'),
(12577,'Aparecida de Goiânia','do Café','Residencial Norte Sul','74946-640','Rua'),
(12578,'Aparecida de Goiânia','do Café','Jardim Tropical Verde','74972-150','Rua'),
(12579,'Goiânia','do Café','Parque Oeste Industrial','74375-490','Rua'),
(12580,'Goiânia','do Café','Rodoviário','74430-110','Rua'),
(12581,'Goiânia','do Café','Santa Genoveva','74672-620','Avenida'),
(12582,'Aparecida de Goiânia','do Cafezal','Conjunto Cruzeiro do Sul','74917-070','Rua'),
(12583,'Goiânia','do Caiapó','Loteamento Goiânia Viva','74484-403','Praça'),
(12584,'Luziânia','do Cajueiro','Parque Estrela Dalva V','72806-370','Rua'),
(12585,'Goiânia','do Camarão','Jardim Atlântico','74343-160','Rua'),
(12586,'Goiânia','do Camorim','Jardim Atlântico','74343-170','Rua'),
(12587,'Rio Verde','do Campestre','Solar Campestre','75907-580','Avenida'),
(12588,'Goiânia','do Campus','Campus Universitário','74690-815','Estrada'),
(12589,'Aparecida de Goiânia','do Canário','Expansur','74986-220','Rua'),
(12590,'Aparecida de Goiânia','do Canavial','Conjunto Cruzeiro do Sul','74917-090','Rua'),
(12591,'Goiânia','do Capim','Residencial Recanto do Bosque','74474-370','Avenida'),
(12592,'Anápolis','do Carmo','Lapa','75144-250','Rua'),
(12593,'Aparecida de Goiânia','do Carmo','Jardim Buriti Sereno','74944-330','Rua'),
(12594,'Anápolis','do Carmo','Jundiaí','75113-050','Rua'),
(12595,'Aparecida de Goiânia','do Carvalho','Jardim Monte Líbano','74969-442','Rua'),
(12596,'Aparecida de Goiânia','do Carvalho','Jardim Tropical Verde','74972-210','Rua'),
(12597,'Goiânia','do Cascavel','Vila Santa Rita','74420-040','Rua'),
(12598,'Anápolis','do Castelo','Parque São João','75133-070','Rua'),
(12599,'Goiânia','do Cavalo Marinho','Jardim Atlântico','74343-210','Rua'),
(12600,'Rio Verde','do Cedro','Vila Serpro','75902-221','Rua'),
(12601,'Rio Verde','do Cedro','Loteamento Gameleira','75906-790','Rua'),
(12602,'Aparecida de Goiânia','do Cedro','Residencial Caraíbas','74983-746','Rua'),
(12603,'Goiânia','do Cedro','Parque das Laranjeiras','74855-230','Rua'),
(12604,'Goiânia','do Cerrado','Chácaras Buritis','74391-450','Rua'),
(12605,'Goiânia','do Cerrado','Condomínio Marques de Abreu','74391-170','Rua'),
(12606,'Goiânia','do Cerrado','Park Lozandes','74884-092','Avenida'),
(12607,'Goiânia','do Choco','Jardim Atlântico','74343-220','Rua'),
(12608,'Goiânia','do Chumbo','Jardim Diamantina','74573-140','Rua'),
(12609,'Rio Verde','do Cisne','Liberdade','75904-390','Rua'),
(12610,'Goiânia','do Clube','Vila Mutirão I','74480-040','Rua'),
(12611,'Goiânia','do Clube','Chácaras Mansões Rosas de Ouro','74470-020','Rua'),
(12612,'Goiânia','do Cobre','Parque Oeste Industrial','74375-010','Rua'),
(12613,'Goiânia','do Comerciário','Setor Faiçalville','74350-765','Praça'),
(12614,'Luziânia','do Comércio','Centro','72800-010','Rua'),
(12615,'Goiânia','do Comércio','Vila São João','74815-390','Avenida'),
(12616,'Goiânia','do Comércio','Jardim Bela Vista','74863-060','Rua'),
(12617,'Goiânia','do Comércio','Jardim Nova Esperança','74465-120','Rua'),
(12618,'Goiânia','do Comércio','Setor Centro Oeste','74550-060','Rua'),
(12619,'Goiânia','do Comércio','Santa Genoveva','74670-120','Avenida'),
(12620,'Goiânia','do Comércio','Vitória','74865-060','Avenida'),
(12621,'Goiânia','do Comércio','Vila Redenção','74845-140','Praça'),
(12622,'Luziânia','do Contorno','Vila Juracy','72814-010','Rua'),
(12623,'Luziânia','do Contorno','Setor Leste','72803-310','Avenida'),
(12624,'Itumbiara','do Contorno','Setor Nova Aurora','75522-340','Avenida'),
(12625,'Itumbiara','do Contorno','Setor São João','75522-015','Avenida'),
(12626,'Anápolis','do Contorno','Calixtolândia','75130-580','Rua'),
(12627,'Catalão','do Contorno','Setor Universitário','75706-380','Rua'),
(12628,'Catalão','do Contorno','Mãe de Deus','75702-070','Rua'),
(12629,'Goiânia','do Contorno','Chácara do Governador','74870-180','Avenida'),
(12630,'Goiânia','do Contorno','Vila Legionárias','74863-250','Avenida'),
(12631,'Goiânia','do Contorno','Jardim Colorado','74474-048','Rua'),
(12632,'Goiânia','do Contorno','Santo Antônio','74853-120','Alameda'),
(12633,'Anápolis','do Contorno Guarany','Parque Iracema','75063-010','Avenida'),
(12634,'Goiânia','do Contorno Sul','Parque Anhangüera','74340-060','Avenida'),
(12635,'Goiânia','do Coqueiro','Residencial Della Penna','74390-386','Rua'),
(12636,'Goiânia','do Coral','Jardim Atlântico','74343-250','Rua'),
(12637,'Goiânia','do Corredor','Setor Santos Dumont','74463-385','Rua'),
(12638,'Anápolis','do Correio','Vila São Jorge','75044-190','Travessa'),
(12639,'Aparecida de Goiânia','do Cravo','Jardim dos Buritis','74923-400','Rua'),
(12640,'Goiânia','do Crisântemo','Parque Oeste Industrial','74375-530','Rua'),
(12641,'Aparecida de Goiânia','do Cristal','Independência','74967-460','Rua'),
(12642,'Goiânia','do Cristal','Parque Oeste Industrial','74375-540','Rua'),
(12643,'Goiânia','do Cristal','Rodoviário','74430-150','Rua'),
(12644,'Goiânia','do Cromo','Parque Oeste Industrial','74375-100','Rua'),
(12645,'Formosa','do Cruzeiro','Centro','73801-570','Rua'),
(12646,'Formosa','do CTG','Formosinha','73813-501','Rua'),
(12647,'Goiânia','do Curimã','Jardim Atlântico','74343-260','Rua'),
(12648,'Goiânia','do Davi','Chácaras Buritis','74391-460','Rua'),
(12649,'Goiânia','do Delfim','Jardim Atlântico','74343-270','Rua'),
(12650,'Goiânia','do Desvio','Setor Asa Branca','74683-777','Avenida'),
(12651,'Goiânia','do Desvio','Parque Santa Cruz','74683-740','Avenida'),
(12652,'Aparecida de Goiânia','do Ébano','Jardim Tropical Verde','74972-290','Praça'),
(12653,'Goiânia','do Encanto','Vila Santa Rita','74420-070','Rua'),
(12654,'Goiânia','do Esmalte','Parque Oeste Industrial','74375-560','Rua'),
(12655,'Goiânia','do Espadarte','Jardim Atlântico','74343-290','Rua'),
(12656,'Formosa','do Esporte','Jardim Triângulo','73808-201','Praça'),
(12657,'Aparecida de Goiânia','do Esporte','Jardim Luz','74915-100','Rua'),
(12658,'Goiânia','do Esqualo','Jardim Atlântico','74343-310','Rua'),
(12659,'Anápolis','do Estado','Vila Jaiara','75064-510','Rua'),
(12660,'Anápolis','do Estado','Vila Norte','75085-310','Avenida'),
(12661,'Rio Verde','do Evangelho','Primavera','75904-440','Rua'),
(12662,'Rio Verde','do Evangelho','Setor Pausanes','75904-050','Rua'),
(12663,'Goiânia','do Expedicionário','Santa Genoveva','74672-830','Praça'),
(12664,'Goiânia','do Farol','Recanto Barravento','74594-143','Rua'),
(12665,'Goiânia','do Ferro','Parque Oeste Industrial','74375-120','Rua'),
(12666,'Goiânia','do Filatelista','Conjunto Residencial Paulo Bregaro','74595-120','Rua'),
(12667,'Aparecida de Goiânia','do Flamengo','Jardim Buriti Sereno','74944-600','Praça'),
(12668,'Aparecida de Goiânia','do Futuro','Itapuã','74940-460','Rua'),
(12669,'Goiânia','do Ge','Parque Oeste Industrial','74375-590','Travessa'),
(12670,'Goiânia','do Geraldino','Chácaras Buritis','74391-470','Rua'),
(12671,'Aparecida de Goiânia','do Girassol','Vila Alzira','74913-270','Rua'),
(12672,'Anápolis','do Girassol','Privê Lírios dos Campos','75093-410','Rua'),
(12673,'Goiânia','do Golfinho','Jardim Atlântico','74343-330','Rua'),
(12674,'Anápolis','do Governo','Jardim Calixto','75134-640','Rua'),
(12675,'Goiânia','do Gramado','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-140','Rua'),
(12676,'Goiânia','do Guaiamum','Jardim Atlântico','74343-340','Rua'),
(12677,'Goiânia','do Guaja','Jardim Atlântico','74343-350','Rua'),
(12678,'Jataí','do Hipódromo','Vila Luíza','75803-240','Rua'),
(12679,'Jataí','do Hipódromo','Vila Fátima','75803-018','Rua'),
(12680,'Formosa','do Hospital','Parque Laguna II','73814-010','Rua'),
(12681,'Aparecida de Goiânia','do Imperador','Jardim Imperial','74914-642','Rua'),
(12682,'Goiânia','do Inverno','Residencial Parque Oeste','74375-625','Rua'),
(12683,'Jataí','do Ipê','Dom Abel','75806-192','Travessa'),
(12684,'Jataí','do Ipê','Sítios de Recreio Alvorada','75806-365','Travessa'),
(12685,'Rio Verde','do Ipê','Vila Serpro','75902-215','Rua'),
(12686,'Aparecida de Goiânia','do Ipê','Parque Primavera','74913-080','Rua'),
(12687,'Aparecida de Goiânia','do Ipê','Residencial Por do Sol','74983-750','Rua'),
(12688,'Aparecida de Goiânia','do Ipê','Jardim Maria Inez','74914-360','Rua'),
(12689,'Goiânia','do Ipê','Parque Oeste Industrial','74375-630','Travessa'),
(12690,'Rio Verde','do Ipê Amarelo','Loteamento Gameleira','75906-820','Rua'),
(12691,'Rio Verde','do Ipê Roxo','Loteamento Gameleira','75906-775','Rua'),
(12692,'Goiânia','do Ipê Rôxo','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-141','Rua'),
(12693,'Rio Verde','do Jacarandá','Loteamento Gameleira','75906-810','Rua'),
(12694,'Itumbiara','do Jacarezinho','Setor Novo Horizonte','75532-560','Rua'),
(12695,'Catalão','do Jasmim','Vila Wilson Guimarães','75712-755','Rua'),
(12696,'Rio Verde','do Jatobá','Loteamento Gameleira','75906-795','Rua'),
(12697,'Goiânia','do Javaé','Loteamento Goiânia Viva','74484-405','Praça'),
(12698,'Rio Verde','do Jequitibá','Loteamento Gameleira','75906-755','Rua'),
(12699,'Aparecida de Goiânia','do Jequitibá','Residencial Por do Sol','74946-565','Rua'),
(12700,'Luziânia','do Jubileu','Rosário','72812-180','Rua'),
(12701,'Anápolis','do Lago','Jardim Suíço','75143-610','Rua'),
(12702,'Goiânia','do Lazer','Setor Central','74013-035','Rua'),
(12703,'Goiânia','do Líbano','Santo Antônio','74853-050','Avenida'),
(12704,'Aparecida de Goiânia','do Limão','Vila Alzira','74913-320','Rua'),
(12705,'Aparecida de Goiânia','do Linho','Jardim Monte Líbano','74969-453','Rua'),
(12706,'Aparecida de Goiânia','do Linho','Jardim Tropical Verde','74972-500','Rua'),
(12707,'Aparecida de Goiânia','do Lírio','Jardim dos Buritis','74923-500','Rua'),
(12708,'Aparecida de Goiânia','do Lírio','Jardim Palacius','74913-020','Rua'),
(12709,'Aparecida de Goiânia','do Livramento','Jardim Buriti Sereno','74943-450','Rua'),
(12710,'Goiânia','do Luar','Residencial Primavera','74593-825','Rua'),
(12711,'Goiânia','do Manfredo','Chácaras Buritis','74391-480','Rua'),
(12712,'Aparecida de Goiânia','do Manganês','Independência','74966-630','Rua'),
(12713,'Goiânia','do Manganês','Parque Oeste Industrial','74375-040','Rua'),
(12714,'Goiânia','do Marisco','Jardim Atlântico','74343-410','Rua'),
(12715,'Formosa','do Matadouro','Vila Aurora','73807-501','Rua'),
(12716,'Goiânia','do Mate','Parque Oeste Industrial','74375-090','Travessa'),
(12717,'Aparecida de Goiânia','do Mato','Chácara Bela Vista','74920-801','Rua'),
(12718,'Goiânia','do Mato','Vitória','74477-047','Rua'),
(12719,'Goiânia','do Mendanha','Parque Industrial João Braz','74483-370','Rua'),
(12720,'Goiânia','do Mensageiro','Conjunto Residencial Paulo Bregaro','74595-200','Rua'),
(12721,'Formosa','do Mercado','Jardim Califórnia','73807-635','Rua'),
(12722,'Aparecida de Goiânia','do Mercado','Jardim Buriti Sereno','74943-600','Rua'),
(12723,'Formosa','do Mercado','Centro','73801-620','Praça'),
(12724,'Goiânia','do Mercado','Vitória','74865-375','Rua'),
(12725,'Goiânia','do Mercado','Jardim Bela Vista','74863-140','Travessa'),
(12726,'Goiânia','do Mercado','Setor Centro Oeste','74550-150','Praça'),
(12727,'Goiânia','do Mercado','Setor Campinas','74523-330','Rua'),
(12728,'Goiânia','do Mercado','Vila Maria Luiza','74720-290','Praça'),
(12729,'Goiânia','do Mexilhão','Jardim Atlântico','74343-440','Rua'),
(12730,'Aparecida de Goiânia','do Minério','Virgínia Park','74974-450','Rua'),
(12731,'Rio Verde','do Mogno','Loteamento Gameleira','75906-805','Rua'),
(12732,'Goiânia','do Mogno','Sítio de Recreio Mansões Bernardo Sayão','74680-350','Alameda'),
(12733,'Goiânia','do Mogno','Parque das Laranjeiras','74855-600','Rua'),
(12734,'Aparecida de Goiânia','do Nascente','Setor Colonial Sul','74958-350','Alameda'),
(12735,'Goiânia','do Níquel','Santa Genoveva','74670-490','Rua'),
(12736,'Goiânia','do Níquel','Parque Oeste Industrial','74375-660','Rua'),
(12737,'Formosa','do Observatório','Centro','73801-370','Rua'),
(12738,'Goiânia','do Oriente','Vila Sol Nascente','74410-190','Rua'),
(12739,'Goiânia','do Oriente','Sítio de Recreio Mansões Bernardo Sayão','74680-370','Travessa'),
(12740,'Goiânia','do Orvalho A','Loteamento Morada do Sol','74475-208','Rua'),
(12741,'Goiânia','do Ouro','Jardim Maria Helena','74769-765','Avenida'),
(12742,'Anápolis','do Ouro','Itamaraty','75050-010','Rua'),
(12743,'Goiânia','do Ouro','Santa Genoveva','74670-570','Rua'),
(12744,'Goiânia','do Ouro','Setor Tupinambá dos Reis','74769-763','Rua'),
(12745,'Goiânia','do Ouro','Jardim Abapuru','74786-015','Avenida'),
(12746,'Goiânia','do Ouro','Setor Goiânia 2','74663-490','Rua'),
(12747,'Goiânia','do Ouro','Jardim Novo Mundo','74720-010','Avenida'),
(12748,'Goiânia','do Ouro','Jardim Diamantina','74573-250','Rua'),
(12749,'Goiânia','do Ouro','Condomínio Recanto das Minas Gerais','74785-292','Avenida'),
(12750,'Goiânia','do Ouro','Parque Oeste Industrial','74375-670','Rua'),
(12751,'Goiânia','do Ouro','Condomínio Eldorado','74390-570','Via'),
(12752,'Goiânia','do Outono','Residencial Parque Oeste','74375-626','Rua'),
(12753,'Aparecida de Goiânia','do Ouvidor','Jardim Buriti Sereno','74943-780','Rua'),
(12754,'Luziânia','do Palmito','Parque Estrela Dalva V','72806-330','Rua'),
(12755,'Goiânia','do Palmito','Vila Bandeirantes','74713-141','Alameda'),
(12756,'Goiânia','do Paraíso','Jardim Vila Pompéia','74690-160','Rua'),
(12757,'Jataí','do Passeio','Dom Abel','75806-198','Rua'),
(12758,'Jataí','do Passeio','Jardim da Liberdade','75807-054','Rua'),
(12759,'Aparecida de Goiânia','do Passeio','Jardim Buriti Sereno','74942-090','Rua'),
(12760,'Aparecida de Goiânia','do Pasto','Chácara Bela Vista','74920-802','Rua'),
(12761,'Jataí','do Pecuarista','Setor Granjeiro','75804-130','Alameda'),
(12762,'Goiânia','do Pedestre','Park Lozandes','74884-105','Rua'),
(12763,'Goiânia','do Pequi','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-142','Rua'),
(12764,'Rio Verde','do Pequi','Loteamento Gameleira','75906-750','Rua'),
(12765,'Aparecida de Goiânia','do Pequizeiro','Residencial Caraíbas','74983-735','Rua'),
(12766,'Goiânia','do Petróleo','Parque Oeste Industrial','74375-050','Rua'),
(12767,'Goiânia','do Pirineus','Rodoviário','74430-140','Avenida'),
(12768,'Itumbiara','do Planalto','Alto da Boa Vista','75523-010','Avenida'),
(12769,'Luziânia','do Planalto','Jardim Flamboyant','72852-510','Rua'),
(12770,'Itumbiara','do Planalto','Setor Central','75503-440','Avenida'),
(12771,'Goiânia','do Planalto','Setor Empresarial','74583-340','Rua'),
(12772,'Goiânia','do Povo','Jardim Curitiba','74480-800','Avenida'),
(12773,'Goiânia','do Povo','Vila Mutirão I','74480-110','Avenida'),
(12774,'Rio Verde','do Progresso','Setor Pausanes','75903-020','Rua'),
(12775,'Aparecida de Goiânia','do Progresso','Nova Olinda','74988-635','Rua'),
(12776,'Goiânia','do Progresso','Vitória','74865-290','Rua'),
(12777,'Goiânia','do Rádio','Santa Genoveva','74670-640','Rua'),
(12778,'Goiânia','do Rasgue','Parque Industrial João Braz','74483-490','Rua'),
(12779,'Aparecida de Goiânia','do Recreio','Residencial Por do Sol','74946-562','Rua'),
(12780,'Goiânia','do Riacho','Residencial Primavera','74593-680','Rua'),
(12781,'Goiânia','do Ribeirão','Jardim Liberdade','74475-660','Rua'),
(12782,'Jataí','do Rosário','Santa Lúcia II','75800-076','Rua'),
(12783,'Luziânia','do Rosário','Parque Nova Iguaçu','72851-375','Rua'),
(12784,'Luziânia','do Rosário','Rosário','72812-070','Travessa'),
(12785,'Jataí','do Rosário','Santo Antônio','75806-025','Rua'),
(12786,'Jataí','do Rosário','Santa Terezinha','75806-135','Rua'),
(12787,'Luziânia','do Rosário','Rosário','72812-060','Rua'),
(12788,'Catalão','do Rosário','Setor Central','75701-503','Praça'),
(12789,'Aparecida de Goiânia','do Rosário','Setor Santo André','74984-610','Rua'),
(12790,'Aparecida de Goiânia','do Russel','Jardim Buriti Sereno','74942-470','Rua'),
(12791,'Goiânia','do Rútilo','Santa Genoveva','74670-470','Rua'),
(12792,'Aparecida de Goiânia','do Sabiá','Colina Azul','74970-765','Rua'),
(12793,'Goiânia','do Salmão','Jardim Atlântico','74343-500','Rua'),
(12794,'Goiânia','do Salto','Ipiranga','74453-250','Rua'),
(12795,'Goiânia','do Sambura','Jardim Atlântico','74843-490','Rua'),
(12796,'Goiânia','do Saulo','Chácaras Buritis','74391-490','Rua'),
(12797,'Goiânia','do Saveiro','Jardim Atlântico','74343-510','Rua'),
(12798,'Goiânia','do Saveu','Jardim Atlântico','74343-520','Rua'),
(12799,'Goiânia','do Selo','Conjunto Residencial Paulo Bregaro','74595-060','Rua'),
(12800,'Goiânia','do Sereno','Loteamento Morada do Sol','74475-211','Rua'),
(12801,'Goiânia','do Siri','Jardim Atlântico','74343-530','Rua'),
(12802,'Goiânia','do Sisal','Parque Oeste Industrial','74375-700','Rua'),
(12803,'Rio Verde','do Sol','Vila Serpro','75902-231','Rua'),
(12804,'Catalão','do Sol','Loteamento Vila Cruzeiro II','75703-830','Rua'),
(12805,'Goiânia','do Sol','Conjunto Primavera','74477-279','Avenida'),
(12806,'Goiânia','do Sol','Residencial Primavera','74593-850','Rua'),
(12807,'Goiânia','do Sol','Village Casa Grande','74690-822','Alameda'),
(12808,'Goiânia','do Sol','Setor Goiânia 2','74665-640','Rua'),
(12809,'Goiânia','do Sol Nascente','Jardim Nova Esperança','74465-440','Avenida'),
(12810,'Goiânia','do Sol Nascente','Loteamento Morada do Sol','74475-170','Rua'),
(12811,'Goiânia','do Tear','Parque Oeste Industrial','74375-710','Rua'),
(12812,'Goiânia','do Topázio','Jardim Novo Mundo','74720-120','Avenida'),
(12813,'Luziânia','do Trabalhador','Viegas','72810-280','Rua'),
(12814,'Anápolis','do Trabalhador','Jundiaí','75110-670','Praça'),
(12815,'Aparecida de Goiânia','do Trabalhador','Cidade Livre','74970-350','Rua'),
(12816,'Goiânia','do Trabalhador','Rodoviário','74430-450','Rua'),
(12817,'Goiânia','do Trabalhador','Setor Central','74063-325','Praça'),
(12818,'Rio Verde','do Trabalho','Vila Borges','75902-830','Rua'),
(12819,'Rio Verde','do Trabalho','Setor Pausanes','75904-225','Rua'),
(12820,'Goiânia','do Trabalho','Santa Genoveva','74670-200','Rua'),
(12821,'Goiânia','do Tramelga','Jardim Atlântico','74343-560','Rua'),
(12822,'Goiânia','do Triângulo','Alto da Glória I','74815-330','Praça'),
(12823,'Goiânia','do Triângulo','Vila Santo Afonso','74425-145','Praça'),
(12824,'Goiânia','do Tristão','Jardim Atlântico','74343-570','Rua'),
(12825,'Rio Verde','do Triunfo','Setor Pausanes','75903-040','Rua'),
(12826,'Goiânia','do Urânio','Jardim Diamantina','74573-340','Rua'),
(12827,'Formosa','do Vale','Bela Vista','73808-855','Estrada'),
(12828,'Goiânia','do Vale','Residencial Primavera','74593-855','Rua'),
(12829,'Aparecida de Goiânia','do Vento','Cidade Livre','74970-380','Rua'),
(12830,'Goiânia','do Verão','Residencial Parque Oeste','74375-627','Rua'),
(12831,'Goiânia','do Verniz','Parque Oeste Industrial','74375-720','Rua'),
(12832,'Jataí','do Voluntários da Pátria','Santo Antônio','75806-055','Rua'),
(12833,'Goiânia','do Xaréu','Jardim Atlântico','74343-580','Rua'),
(12834,'Goiânia','do Xarroco','Jardim Atlântico','74343-590','Rua'),
(12835,'Goiânia','do Xerelete','Jardim Atlântico','74343-600','Rua'),
(12836,'Goiânia','do Xis','Parque Oeste Industrial','74375-730','Travessa'),
(12837,'Aparecida de Goiânia','Dois de Dezembro','Jardim Buriti Sereno','74944-500','Rua'),
(12838,'Goiânia','Dois de Fevereiro','Setor Campinas','74515-112','Rua'),
(12839,'Aparecida de Goiânia','Dois de Janeiro','Goiânia Park Sul','74945-090','Rua'),
(12840,'Aparecida de Goiânia','Dois de Julho','Goiânia Park Sul','74945-100','Rua'),
(12841,'Aparecida de Goiânia','Dois de Julho','Jardim Cristalino','74968-020','Praça'),
(12842,'Aparecida de Goiânia','Dois de Novembro','Goiânia Park Sul','74945-110','Alameda'),
(12843,'Catalão','Dois de Outubro','Loteamento Brasiliense','75712-220','Rua'),
(12844,'Goiânia','Doka Talita','Jardim Balneário Meia Ponte','74590-730','Rua'),
(12845,'Aparecida de Goiânia','Dolomita','Setor Pontal Sul','74955-230','Rua'),
(12846,'Aparecida de Goiânia','Dolomita','Setor Conde dos Arcos','74969-230','Rua'),
(12847,'Goiânia','Dolores Duran','Conjunto Vera Cruz','74495-040','Rua'),
(12848,'Luziânia','Dom Abel','Santa Luzia','72803-090','Rua'),
(12849,'Jataí','Dom Abel','Vila Olavo','75801-140','Rua'),
(12850,'Aparecida de Goiânia','Dom Abel Ribeiro Camelo','Parque Trindade','74921-207','Alameda'),
(12851,'Goiânia','Dom Antônio','Jardim Dom Fernando I','74765-370','Rua'),
(12852,'Aparecida de Goiânia','Dom Antônio Ribeiro de Oliveira','Parque Trindade','74921-210','Rua'),
(12853,'Aparecida de Goiânia','Dom Barbosa','Jardim Ipiranga','74968-121','Rua'),
(12854,'Jataí','Dom Benedito','Setor Jacutinga','75807-210','Rua'),
(12855,'Luziânia','Dom Bosco','Setor Mandu','72815-170','Praça'),
(12856,'Itumbiara','Dom Bosco','Setor Bela Vista','75510-310','Rua'),
(12857,'Aparecida de Goiânia','Dom Bosco','Jardim Dom Bosco','74963-100','Praça'),
(12858,'Anápolis','Dom Bosco','Maracanã','75040-280','Avenida'),
(12859,'Anápolis','Dom Bosco','Chácaras Colorado','75073-510','Viela'),
(12860,'Goiânia','Dom Bosco','Conjunto Fabiana','74870-110','Avenida'),
(12861,'Goiânia','Dom Bosco','Setor Central','74015-110','Praça'),
(12862,'Goiânia','Dom Bosco','Vitória','74865-080','Avenida'),
(12863,'Aparecida de Goiânia','Dom Celestino Damiano','Parque Trindade II','74927-011','Rua'),
(12864,'Aparecida de Goiânia','Dom Cruz','Jardim Dom Bosco','74963-080','Avenida'),
(12865,'Goiânia','Dom Eduardo','Setor São José','74440-080','Avenida'),
(12866,'Goiânia','Dom Eduardo','Rodoviário','74430-170','Rua'),
(12867,'Goiânia','Dom Emanoel Gomes','Jardim Balneário Meia Ponte','74590-210','Avenida'),
(12868,'Goiânia','Dom Emanoel Gomes','Setor Marista','74175-040','Alameda'),
(12869,'Anápolis','Dom Emanoel Gomes de Oliveira','Jardim Alexandrina','75060-320','Avenida'),
(12870,'Anápolis','Dom Emanoel Gomes de Oliveira','Jundiaí','75113-020','Praça'),
(12871,'Itumbiara','Dom Emanuel','Setor Central','75503-270','Rua'),
(12872,'Jataí','Dom Emanuel','Vila Santa Maria','75800-104','Avenida'),
(12873,'Anápolis','Dom Emanuel','Maracanã','75040-440','Rua'),
(12874,'Anápolis','Dom Emanuel','Loteamento Guanabara','75053-650','Rua'),
(12875,'Catalão','Dom Emanuel','Setor Central','75701-501','Praça'),
(12876,'Anápolis','Dom Emanuel','São Lourenço','75045-010','Rua'),
(12877,'Goiânia','Dom Emanuel','Rodoviário','74430-180','Avenida'),
(12878,'Goiânia','Dom Emanuel','Setor Central','74030-140','Praça'),
(12879,'Goiânia','Dom Emanuel','Cidade Jardim','74425-240','Avenida'),
(12880,'Goiânia','Dom Emanuel','Vila Rizzo','74390-630','Praça'),
(12881,'Goiânia','Dom Emanuel','Parque Dom Ricardo','74875-150','Avenida'),
(12882,'Aparecida de Goiânia','Dom Emanuel Gomes Oliveira','Parque Trindade','74921-220','Alameda'),
(12883,'Goiânia','Dom Fernando','Chácara do Governador','74870-100','Avenida'),
(12884,'Goiânia','Dom Fernando G. Santos','Parque Anhangüera II','74340-480','Avenida'),
(12885,'Aparecida de Goiânia','Dom Fernando Gomes Santos','Cidade Livre','74970-110','Avenida'),
(12886,'Jataí','Dom Germano','Setor Central','75800-035','Praça'),
(12887,'Luziânia','Dom Helder Câmara','Parque Estrela Dalva I','72804-250','Rua'),
(12888,'Aparecida de Goiânia','Dom Infante de Sagres','Jardim Maria Inez','74914-200','Rua'),
(12889,'Goiânia','Dom João A. Santos','Santo Hilário','74780-035','Rua'),
(12890,'Aparecida de Goiânia','Dom João VI','Quinta da Boa Vista','74964-120','Rua'),
(12891,'Goiânia','Dom João VI','Parque Dom Ricardo','74875-160','Rua'),
(12892,'Luziânia','Dom José Francisco Versiani Veloso','Sion','72831-370','Rua'),
(12893,'Luziânia','Dom José Francisco Versiani Veloso','Parque Estrela Dalva III','72831-100','Rua'),
(12894,'Aparecida de Goiânia','Dom Luiz I','Jardim Maria Inez','74914-210','Rua'),
(12895,'Jataí','Dom M. C. Oliveira','Setor Francisco Antônio','75801-630','Rua'),
(12896,'Aparecida de Goiânia','Dom Manoel II','Jardim Maria Inez','74914-220','Rua'),
(12897,'Goiânia','Dom Marcos','Parque Dom Ricardo','74875-170','Rua'),
(12898,'Aparecida de Goiânia','Dom Miguel','Jardim Maria Inez','74914-230','Rua'),
(12899,'Catalão','Dom Olívio Abale','Loteamento Ipanema','75705-222','Rua'),
(12900,'Goiânia','Dom Orione','Setor Oeste','74140-080','Rua'),
(12901,'Goiânia','Dom Oscar Romero','Parque Anhangüera II','74340-335','Rua'),
(12902,'Goiânia','Dom Pedrito','Jardim Guanabara','74675-280','Rua'),
(12903,'Itumbiara','Dom Pedro','Setor Santos Dumont','75530-270','Rua'),
(12904,'Anápolis','Dom Pedro','Parque Iracema','75063-040','Praça'),
(12905,'Goiânia','Dom Pedro','Sítio de Recreio Estrela D''Alva','74475-256','Rua'),
(12906,'Itumbiara','Dom Pedro I','Setor Comercial','75536-040','Rua'),
(12907,'Jataí','Dom Pedro I','Setor Central','75800-038','Rua'),
(12908,'Aparecida de Goiânia','Dom Pedro I','Jardim Imperial','74914-650','Rua'),
(12909,'Aparecida de Goiânia','Dom Pedro I','Jardim Buriti Sereno','74943-020','Avenida'),
(12910,'Aparecida de Goiânia','Dom Pedro I','Cardoso','74934-520','Avenida'),
(12911,'Aparecida de Goiânia','Dom Pedro I','Vila Santa Cecília','74912-540','Rua'),
(12912,'Anápolis','Dom Pedro I','São José','75140-250','Rua'),
(12913,'Goiânia','Dom Pedro I','Sítios de Recreio Mansões do Campus','74691-220','Avenida'),
(12914,'Goiânia','Dom Pedro I','Setor Faiçalville','74360-190','Alameda'),
(12915,'Goiânia','Dom Pedro I','Jardim Nova Esperança','74465-140','Rua'),
(12916,'Rio Verde','Dom Pedro II','Santo Antônio de Lisboa','75904-800','Rua'),
(12917,'Jataí','Dom Pedro II','Vila Santa Maria','75800-108','Rua'),
(12918,'Jataí','Dom Pedro II','Bela Vista','75806-062','Rua'),
(12919,'Jataí','Dom Pedro II','Setor Central','75800-022','Rua'),
(12920,'Jataí','Dom Pedro II','Vila Jardim Rio Claro','75802-065','Avenida'),
(12921,'Jataí','Dom Pedro II','Setor Iracema','75800-043','Rua'),
(12922,'Aparecida de Goiânia','Dom Pedro II','Jardim Transbrasiliana','74919-356','Rua'),
(12923,'Aparecida de Goiânia','Dom Pedro II','Jardim Nova Era','74916-040','Rua'),
(12924,'Aparecida de Goiânia','Dom Pedro II','Jardim Imperial','74914-648','Rua'),
(12925,'Catalão','Dom Pedro II','Vila União','75702-540','Rua'),
(12926,'Aparecida de Goiânia','Dom Pedro II','Parque Real','74910-100','Praça'),
(12927,'Goiânia','Dom Pedro II','Sítios de Recreio Mansões do Campus','74691-210','Rua'),
(12928,'Goiânia','Dom Pedro II','Vila União','74313-310','Praça'),
(12929,'Goiânia','Dom Pedro II','Jardim São Judas Tadeu','74685-210','Avenida'),
(12930,'Goiânia','Dom Pedro II','São Francisco','74455-070','Rua'),
(12931,'Aparecida de Goiânia','Dom Pedro V','Jardim Maria Inez','74914-240','Rua'),
(12932,'Anápolis','Dom Prudêncio','Jundiaí','75113-080','Avenida'),
(12933,'Goiânia','Dom Prudêncio','Rodoviário','74430-190','Praça'),
(12934,'Goiânia','Dom Prudêncio','Setor São José','74440-090','Avenida'),
(12935,'Goiânia','Dom Prudêncio Gomes de Oliveira','Setor Criméia Oeste','74563-080','Praça'),
(12936,'Goiânia','Dom Ricardo','Parque Dom Ricardo','74875-180','Avenida'),
(12937,'Anápolis','Dom Sebastião','Alto da Bela Vista','75105-750','Rua'),
(12938,'Luziânia','Dom Silvério','Jardim Flamboyant','72852-505','Rua'),
(12939,'Itumbiara','Dom Veloso','Jardim Liberdade','75513-020','Rua'),
(12940,'Formosa','Dom Víctor','Jardim Califórnia','73807-690','Rua'),
(12941,'Goiânia','Dom Vital','Rodoviário','74430-200','Avenida'),
(12942,'Aparecida de Goiânia','Domiciano de Faria Pereira','Rosa dos Ventos','74990-130','Rua'),
(12943,'Goiânia','Domiciano Peixoto','Conjunto Cachoeira Dourada','74363-200','Avenida'),
(12944,'Goiânia','Domiciano Peixoto','Vila Novo Horizonte','74363-770','Avenida'),
(12945,'Goiânia','Domiciano Peixoto','Jardim Vila Boa','74360-510','Avenida'),
(12946,'Aparecida de Goiânia','Domingas Póvoa Borges','Jardim Dom Bosco','74963-110','Rua'),
(12947,'Luziânia','Domingo Palestino','Setor Fumal','72801-640','Rua'),
(12948,'Aparecida de Goiânia','Domingos A. Alves','Rosa dos Ventos','74989-160','Rua'),
(12949,'Goiânia','Domingos Abreu Vieira','Cidade Jardim','74423-080','Rua'),
(12950,'Goiânia','Domingos Alves de Castro','Condomínio Rio Formoso','74370-120','Via'),
(12951,'Aparecida de Goiânia','Domingos Barros Vellasco','Quinta da Boa Vista','74964-130','Avenida'),
(12952,'Goiânia','Domingos Borges','Parque Tremendão','74475-102','Rua'),
(12953,'Aparecida de Goiânia','Domingos Ferreira','Jardim Buriti Sereno','74944-510','Rua'),
(12954,'Aparecida de Goiânia','Domingos Francisco Póvoa','Jardim Dom Bosco','74963-120','Avenida'),
(12955,'Formosa','Domingos José','Vila Pantanal','73813-740','Travessa'),
(12956,'Formosa','Domingos José de Paiva','Centro','73801-230','Rua'),
(12957,'Goiânia','Domingos Lemes Prado','Setor Centro Oeste','74560-467','Rua'),
(12958,'Goiânia','Domingos Lemos do Prado','Setor Criméia Oeste','74563-090','Avenida'),
(12959,'Aparecida de Goiânia','Domingos Martins','Recanto dos Emboabas','74910-290','Avenida'),
(12960,'Goiânia','Domingos Prudêncio','Setor Marista','74180-080','Rua'),
(12961,'Anápolis','Domingos Sávio','Vila Formosa','75100-070','Rua'),
(12962,'Goiânia','Domingos Vigiano','Cidade Jardim','74425-310','Rua'),
(12963,'Anápolis','Domingos Xavier Nunes','Vila São Jorge','75044-200','Avenida'),
(12964,'Aparecida de Goiânia','Domitila','Residencial Por do Sol','74946-585','Avenida'),
(12965,'Aparecida de Goiânia','Domitila','Residencial Caraíbas','74983-738','Avenida'),
(12966,'Goiânia','Dona Açucena','Capuava Residencial Privê','74445-303','Rua'),
(12967,'Anápolis','Dona Ada Centini','Maracanã','75040-050','Rua'),
(12968,'Goiânia','Dona Adelaide','Jardim Bela Vista','74863-090','Rua'),
(12969,'Aparecida de Goiânia','Dona Adelaide Monclar','Parque Veiga Jardim','74954-110','Rua'),
(12970,'Goiânia','Dona Adelina F. Almeida','Conjunto Caiçara','74775-028','Rua'),
(12971,'Anápolis','Dona Albertina','Vila Nossa Senhora D''Abadia','75120-440','Rua'),
(12972,'Anápolis','Dona Albertina de Pina','Vila Santa Isabel','75083-270','Avenida'),
(12973,'Anápolis','Dona Albertina de Pina','Jardim Alexandrina','75060-150','Avenida'),
(12974,'Luziânia','Dona Alzira Pimentel Albuquerque','Jardim do Ingá','72850-250','Rua'),
(12975,'Anápolis','Dona Amélia de Moraes Almeida','São José','75140-260','Rua'),
(12976,'Anápolis','Dona Ana','Vila Mariana','75134-460','Rua'),
(12977,'Jataí','Dona Ana Geda','Setor Geda','75801-200','Rua'),
(12978,'Jataí','Dona Ana Luzia','Setor José Bento','75804-295','Rua'),
(12979,'Aparecida de Goiânia','Dona Ana Luzia Soares','Jardim Ipanema','74984-180','Rua'),
(12980,'Goiânia','Dona Ana Maria José dos Santos','Jardim Itaipu','74355-500','Rua'),
(12981,'Goiânia','Dona Ana Nunes de Morais','Parque Amazônia','74835-370','Avenida'),
(12982,'Anápolis','Dona Andrelina','Polocentro','75130-160','Rua'),
(12983,'Anápolis','Dona Andrelina','Jardim das Américas','75070-140','Rua'),
(12984,'Aparecida de Goiânia','Dona Antonieta Cupertino Barros de Amorim','Parque Veiga Jardim','74954-120','Rua'),
(12985,'Aparecida de Goiânia','Dona Arlinda','Jardim Cecília','74924-260','Rua'),
(12986,'Goiânia','Dona Asmerinda','Solange Park III','74484-370','Rua'),
(12987,'Aparecida de Goiânia','Dona Augusta','Residencial Village Garavelo','74968-544','Rua'),
(12988,'Goiânia','Dona Augusta','Vila Rosa','74345-130','Rua'),
(12989,'Goiânia','Dona Augusta','Vila Romana','74713-060','Rua'),
(12990,'Goiânia','Dona Aurora','Solange Park III','74484-350','Rua'),
(12991,'Anápolis','Dona Bárbara','Jardim Santa Cecília','75145-410','Rua'),
(12992,'Anápolis','Dona Bárbara','Vila Mariana','75134-470','Rua'),
(12993,'Goiânia','Dona Beja','Conjunto Vera Cruz','74493-040','Rua'),
(12994,'Formosa','Dona Benta','Vila Aurora','73807-510','Rua'),
(12995,'Anápolis','Dona Berenice Artiaga','Jardim Bom Clima','75125-050','Rua'),
(12996,'Anápolis','Dona Carine','São Carlos','75084-140','Rua'),
(12997,'Goiânia','Dona Carlota Joaquina','Sítios de Recreio Mansões do Campus','74691-180','Rua'),
(12998,'Goiânia','Dona Carolina','Parque Industrial João Braz','74483-210','Rua'),
(12999,'Goiânia','Dona Carolina','Loteamento Goiânia Viva','74484-428','Rua'),
(13000,'Catalão','Dona Celina Rodrigues de Paula','São Francisco','75707-270','Rua'),
(13001,'Anápolis','Dona Chica','Vila Góis','75120-080','Rua'),
(13002,'Goiânia','Dona Chiquita','Solange Park II','74484-115','Rua'),
(13003,'Itumbiara','Dona Clarinda','Setor Central','75503-300','Rua'),
(13004,'Anápolis','Dona Cota','Vila Industrial','75115-040','Rua'),
(13005,'Anápolis','Dona Cristina','Polocentro','75130-170','Rua'),
(13006,'Goiânia','Dona Cristina','Solange Park III','74484-380','Rua'),
(13007,'Aparecida de Goiânia','Dona da Fumia','Vila Mariana','74938-110','Rua'),
(13008,'Goiânia','Dona Damiana da Cunha','Parque Oeste Industrial','74375-550','Rua'),
(13009,'Itumbiara','Dona Damores A. Medeiros','Setor Central','75503-140','Rua'),
(13010,'Goiânia','Dona Darcy','Setor Negrão de Lima','74650-050','Rua'),
(13011,'Aparecida de Goiânia','Dona Deise','Conjunto Planície','74988-718','Avenida'),
(13012,'Anápolis','Dona Dina','Parque Brasília','75093-120','Rua'),
(13013,'Aparecida de Goiânia','Dona Diulia Oliveira S. Franca','Parque Flamboyant','74920-783','Rua'),
(13014,'Anápolis','Dona Doca','Setor Central','75020-180','Rua'),
(13015,'Aparecida de Goiânia','Dona Doralice Cupertino de Barros Lisboa','Parque Veiga Jardim','74954-130','Rua'),
(13016,'Itumbiara','Dona Dulica','Setor Central','75503-350','Rua'),
(13017,'Anápolis','Dona Elvira','Vila Santa Maria de Nazareth','75113-360','Avenida'),
(13018,'Anápolis','Dona Elvira','São Carlos','75084-150','Avenida'),
(13019,'Goiânia','Dona Emília','Jardim Bela Vista','74863-100','Rua'),
(13020,'Goiânia','Dona Eridam','Vila Rosa','74345-140','Rua'),
(13021,'Goiânia','Dona Ernestina','Parque Industrial João Braz','74483-220','Praça'),
(13022,'Jataí','Dona Esmeralda','Vila Fátima','75803-095','Rua'),
(13023,'Goiânia','Dona Eva Ludovico','Conjunto Caiçara','74775-008','Praça'),
(13024,'Aparecida de Goiânia','Dona Felicidade A. Tameirão','Ilda','74935-590','Rua'),
(13025,'Anápolis','Dona Fia','Vila São Joaquim','75145-070','Rua'),
(13026,'Jataí','Dona Filhinha','Dom Abel','75806-310','Avenida'),
(13027,'Goiânia','Dona Florinda','Jardim das Rosas','74484-706','Rua'),
(13028,'Aparecida de Goiânia','Dona Genoveva Bernardes','Ilda','74935-600','Rua'),
(13029,'Luziânia','Dona Geralda','SHIS','72812-530','Rua'),
(13030,'Aparecida de Goiânia','Dona Gercina','Jardim Ipanema','74984-190','Rua'),
(13031,'Anápolis','Dona Gercina','São Lourenço','75045-020','Rua'),
(13032,'Aparecida de Goiânia','Dona Gercina','Independência','74967-470','Alameda'),
(13033,'Goiânia','Dona Gercina','Setor Negrão de Lima','74650-060','Rua'),
(13034,'Aparecida de Goiânia','Dona Gercina Borges','Parque Industrial Santo Antônio','74987-580','Rua'),
(13035,'Rio Verde','Dona Gercina Borges Teixeira','Setor Dona Gercina','75904-601','Rua'),
(13036,'Aparecida de Goiânia','Dona Gercina Borges Teixeira','Ilda','74935-610','Rua'),
(13037,'Goiânia','Dona Gercina Borges Teixeira','Vila São João','74815-400','Rua'),
(13038,'Goiânia','Dona Gercina Borges Teixeira','Setor Sul','74083-012','Rua'),
(13039,'Goiânia','Dona Gercina Borges Teixeira','Setor Central','74015-090','Rua'),
(13040,'Aparecida de Goiânia','Dona Guiomar R. de Oliveira','Independência das Mansões','74959-329','Rua'),
(13041,'Luziânia','Dona Guiomar Ribeiro','Jardim do Ingá','72850-070','Rua'),
(13042,'Rio Verde','Dona Helena','Vila Borges','75902-730','Rua'),
(13043,'Rio Verde','Dona Helena','Setor Pausanes','75904-235','Rua'),
(13044,'Goiânia','Dona Hilda','Jardim das Rosas','74484-719','Rua'),
(13045,'Aparecida de Goiânia','Dona Ilda Araújo Manso Figueiredo','Ilda','74935-620','Avenida'),
(13046,'Goiânia','Dona Inês','Parque Industrial João Braz','74483-230','Rua'),
(13047,'Goiânia','Dona Iracema Caldas de Almeida','Conjunto Caiçara','74775-009','Alameda'),
(13048,'Goiânia','Dona Isaura','Jardim das Rosas','74484-717','Rua'),
(13049,'Aparecida de Goiânia','Dona Isolina A. Veiga','Parque Veiga Jardim','74954-140','Rua'),
(13050,'Jataí','Dona Izabel','Setor José Bento','75804-335','Rua'),
(13051,'Goiânia','Dona Izaira Abrão','Setor Coimbra','74535-280','Rua'),
(13052,'Anápolis','Dona Izaura','Nova Alexandrina','75060-330','Rua'),
(13053,'Aparecida de Goiânia','Dona Janina','Vila Alzira','74913-240','Rua'),
(13054,'Aparecida de Goiânia','Dona Joana Guião','Ilda','74935-630','Rua'),
(13055,'Catalão','Dona Josefina','Nossa Senhora de Fátima','75709-160','Rua'),
(13056,'Aparecida de Goiânia','Dona Josefina Ludovico Almeida','Cidade Vera Cruz','74936-005','Rua'),
(13057,'Goiânia','Dona Judith','Jardim Bela Vista','74863-130','Rua'),
(13058,'Goiânia','Dona Júlia de Oliveira S. Franca','Parque Flamboyant','74860-610','Rua'),
(13059,'Goiânia','Dona Júlia Duarte','Industrial Mooca','74420-150','Rua'),
(13060,'Jataí','Dona Júlia Prado','Serra Azul','75802-270','Rua'),
(13061,'Jataí','Dona Júlia Prado','Aimbiré','75802-345','Rua'),
(13062,'Anápolis','Dona Júlia Saihum','Santo Antônio','75103-400','Rua'),
(13063,'Anápolis','Dona Julieta','Setor Central','75020-410','Praça'),
(13064,'Aparecida de Goiânia','Dona Juraci de Paula Teixeira','Ilda','74935-640','Rua'),
(13065,'Aparecida de Goiânia','Dona Ksenia','Jardim Nova Era','74916-050','Rua'),
(13066,'Anápolis','Dona Laudelina','Jundiaí','75113-030','Rua'),
(13067,'Anápolis','Dona Laura','Lapa','75144-260','Rua'),
(13068,'Goiânia','Dona Leopoldina','Sítios de Recreio Mansões do Campus','74691-120','Avenida'),
(13069,'Aparecida de Goiânia','Dona Lucy Machado de Oliveira Torres','Rosa dos Ventos','74990-140','Praça'),
(13070,'Aparecida de Goiânia','Dona Luiza','Jardim Buriti Sereno','74944-520','Rua'),
(13071,'Jataí','Dona Luzia','Setor José Bento','75804-297','Rua'),
(13072,'Goiânia','Dona Luzia','Condomínio Amin Camargo','74355-080','Via'),
(13073,'Aparecida de Goiânia','Dona Luzia Junqueira','Setor Serra Dourada','74973-220','Praça'),
(13074,'Anápolis','Dona Manoela','Bandeiras','75065-120','Rua'),
(13075,'Anápolis','Dona Maria','Jardim Petrópolis','75144-060','Avenida'),
(13076,'Anápolis','Dona Maria','Jardim Ana Paula','75125-180','Rua'),
(13077,'Aparecida de Goiânia','Dona Maria A. Magalhães','Ilda','74935-650','Rua'),
(13078,'Jataí','Dona Maria Angélica','Setor Alto das Rosas','75807-450','Rua'),
(13079,'Goiânia','Dona Maria Antônia','Jardim  das Oliveiras','74484-610','Rua'),
(13080,'Aparecida de Goiânia','Dona Maria Augusta Brandão','Parque Veiga Jardim','74954-150','Rua'),
(13081,'Goiânia','Dona Maria Benvinda de Jesus','Setor Central','74055-260','Praça'),
(13082,'Aparecida de Goiânia','Dona Maria Camargo da Veiga Jardim','Parque Veiga Jardim','74954-160','Rua'),
(13083,'Aparecida de Goiânia','Dona Maria Cardoso','Vila São Tomaz','74915-520','Rua'),
(13084,'Goiânia','Dona Maria Cardoso','Parque Amazônia','74840-570','Avenida'),
(13085,'Goiânia','Dona Maria Cardoso','Parque Amazônia','74843-080','Avenida'),
(13086,'Goiânia','Dona Maria Carolina','Parque Amazônia','74843-250','Praça'),
(13087,'Goiânia','Dona Maria Cecília Mascaranhas Figueiredo','Conjunto Caiçara','74775-017','Rua'),
(13088,'Aparecida de Goiânia','Dona Maria das Dores','Goiânia Park Sul','74945-120','Avenida'),
(13089,'Goiânia','Dona Maria das Dores Duarte','Santo Hilário','74780-110','Rua'),
(13090,'Jataí','Dona Maria das Monchas','Setor Jacutinga','75807-280','Rua'),
(13091,'Goiânia','Dona Maria de Fátima','Setor Negrão de Lima','74650-070','Rua'),
(13092,'Anápolis','Dona Maria de Silveira Nunes','São José','75140-270','Rua'),
(13093,'Aparecida de Goiânia','Dona Maria Edila Curado Veiga Jardim','Parque Veiga Jardim','74954-170','Rua'),
(13094,'Aparecida de Goiânia','Dona Maria Faustino de Oliveira','Goiânia Park Sul','74945-130','Rua'),
(13095,'Aparecida de Goiânia','Dona Maria Garavelo Pinheiro','Residencial Village Garavelo','74968-542','Rua'),
(13096,'Anápolis','Dona Maria Garcia','Vila Nossa Senhora D''Abadia','75120-450','Rua'),
(13097,'Aparecida de Goiânia','Dona Maria II','Jardim Maria Inez','74914-250','Rua'),
(13098,'Goiânia','Dona Maria Joana','Setor Sul','74083-140','Rua'),
(13099,'Goiânia','Dona Maria José Coelho Kubitschek','Conjunto Caiçara','74775-014','Rua'),
(13100,'Goiânia','Dona Maria Kubitschek de Figueiredo','Conjunto Caiçara','74775-018','Rua'),
(13101,'Aparecida de Goiânia','Dona Maria Lúcia','Jardim Maria Inez','74914-260','Praça'),
(13102,'Aparecida de Goiânia','Dona Maria Lúcia','Jardim Maria Inez','74914-270','Rua'),
(13103,'Aparecida de Goiânia','Dona Maria Marques de Abreu','Independência','74967-480','Avenida'),
(13104,'Aparecida de Goiânia','Dona Maria Pereira Dias','Goiânia Park Sul','74945-140','Avenida'),
(13105,'Goiânia','Dona Maria Rodrigues Ramos','Chácaras Dona Gê','74373-070','Rua'),
(13106,'Catalão','Dona Maria Safatle','Castelo Branco','75710-380','Rua'),
(13107,'Aparecida de Goiânia','Dona Maria Secunda Araújo Manso','Ilda','74935-660','Rua'),
(13108,'Goiânia','Dona Maria Tereza de Jesus','Jardim Real','74494-098','Rua'),
(13109,'Goiânia','Dona Mariana da Cunha','Goiá I','74485-040','Rua'),
(13110,'Rio Verde','Dona Maricota','Jardim Marconal','75901-580','Rua'),
(13111,'Rio Verde','Dona Maricota','Setor Morada do Sol','75908-710','Rua'),
(13112,'Rio Verde','Dona Maricota','Jardim Neves','75901-653','Rua'),
(13113,'Jataí','Dona Mariquinha','Setor Alto das Rosas','75807-490','Rua'),
(13114,'Goiânia','Dona Melinha','Residencial Brisas da Mata','74475-344','Avenida'),
(13115,'Goiânia','Dona Morena','Condomínio Marques de Abreu','74391-020','Via'),
(13116,'Aparecida de Goiânia','Dona Naia','Jardim Maria Inez','74914-280','Praça'),
(13117,'Anápolis','Dona Neide','Jardim Ana Paula','75125-190','Rua'),
(13118,'Anápolis','Dona Neli Gomes Carneiro','Boa Vista','75075-230','Rua'),
(13119,'Anápolis','Dona Neli Gomes Carneiro','Alvorada','75084-670','Rua'),
(13120,'Itumbiara','Dona Nica','Setor Central','75503-540','Praça'),
(13121,'Catalão','Dona Nica','Loteamento Jardim Paraíso','75711-460','Avenida'),
(13122,'Goiânia','Dona Nicota','Setor Marechal Rondon','74560-080','Praça'),
(13123,'Goiânia','Dona Ninfa da Silva Abreu','Condomínio Marques de Abreu','74391-180','Via'),
(13124,'Anápolis','Dona Olga','Vila Mariana','75134-480','Rua'),
(13125,'Jataí','Dona Olímpia','Divino Espírito Santo','75804-030','Rua'),
(13126,'Jataí','Dona Olímpia','Vila Fátima','75803-060','Rua'),
(13127,'Aparecida de Goiânia','Dona Ordalia Brandão Lopes','Parque Veiga Jardim','74954-180','Rua'),
(13128,'Luziânia','Dona Palmyra Lage','Jardim do Ingá','72850-090','Rua'),
(13129,'Aparecida de Goiânia','Dona Pequetita','Jardim Ipiranga','74968-130','Rua'),
(13130,'Goiânia','Dona Pilena','Sítios Ipê','74680-490','Rua'),
(13131,'Jataí','Dona Porcina','Setor Granjeiro','75804-100','Alameda'),
(13132,'Catalão','Dona Raulina Pascoal','Loteamento Leão','75707-080','Avenida'),
(13133,'Catalão','Dona Raulina Pascoal','Setor Central','75701-480','Avenida'),
(13134,'Catalão','Dona Raulina Pascoal','Loteamento Santa Helena II','75704-440','Rua'),
(13135,'Goiânia','Dona Risoleta','Vila Rosa','74345-150','Rua'),
(13136,'Aparecida de Goiânia','Dona Rosa Amélia Sócrates Amorim','Parque Veiga Jardim','74954-190','Rua'),
(13137,'Aparecida de Goiânia','Dona Rosalinda Mello Veiga','Parque Veiga Jardim','74954-200','Alameda'),
(13138,'Anápolis','Dona Rosária D''Abadia Pina','Parque Brasília','75093-130','Avenida'),
(13139,'Anápolis','Dona Sandita','Setor Central','75020-190','Rua'),
(13140,'Anápolis','Dona Sandra','Jardim Ana Paula','75125-200','Rua'),
(13141,'Goiânia','Dona Sanduca','Sítios Ipê','74680-460','Rua'),
(13142,'Goiânia','Dona Santinha','Setor Negrão de Lima','74650-090','Rua'),
(13143,'Luziânia','Dona Sara Kubitschek','Parque JK','72815-450','Avenida'),
(13144,'Jataí','Dona Sebastiana','Setor José Bento','75804-305','Rua'),
(13145,'Anápolis','Dona Senhora','Setor Central','75020-250','Travessa'),
(13146,'Goiânia','Dona Serafica','Parque Amazônia','74840-480','Praça'),
(13147,'Aparecida de Goiânia','Dona Serafica de Morais','Jardim Ipanema','74984-200','Rua'),
(13148,'Aparecida de Goiânia','Dona Sinhá Cupertino de Barros','Parque Veiga Jardim','74954-210','Rua'),
(13149,'Anápolis','Dona Sônia','Jardim Ana Paula','75125-210','Rua'),
(13150,'Goiânia','Dona Stela','Setor Negrão de Lima','74650-100','Rua'),
(13151,'Goiânia','Dona Talita','Parque Dom Ricardo','74875-190','Rua'),
(13152,'Goiânia','Dona Tereza','Jardim Bela Vista','74863-110','Rua'),
(13153,'Anápolis','Dona Tereza Alves Ferreira','Calixtolândia','75130-570','Rua'),
(13154,'Goiânia','Dona Terezinha de Morais','Parque Amazônia','74843-150','Avenida'),
(13155,'Goiânia','Dona Terezinha de Morais','Parque Amazônia','74835-380','Avenida'),
(13156,'Anápolis','Dona Terezona','Jundiaí','75113-090','Rua'),
(13157,'Goiânia','Dona Veneranda Gomes Lustosa','Rodoviário','74430-210','Rua'),
(13158,'Formosa','Dona Ventura','Vila Aurora','73807-525','Rua'),
(13159,'Goiânia','Dona Virgínia Kubistchek Fonseca','Conjunto Caiçara','74775-010','Rua'),
(13160,'Goiânia','Dona Yara Azevedo Malta de Sá','Conjunto  Palmares','74775-024','Rua'),
(13161,'Goiânia','Dora','Chácaras São José','74484-510','Rua'),
(13162,'Anápolis','Dorazilda Duarte','Vila Popular Munir Calixto','75125-540','Rua'),
(13163,'Catalão','Dorcel E. da Silva','Loteamento Leão','75707-160','Rua'),
(13164,'Anápolis','Dorcelina José Costa','Vivian Parque','75135-650','Rua'),
(13165,'Goiânia','Dores do Indaiá','Água Branca','74723-080','Rua'),
(13166,'Goiânia','Doris','Vila Rosa','74345-160','Rua'),
(13167,'Jataí','Dorival de CVarvalho','Vila Santa Maria','75800-132','Avenida'),
(13168,'Rio Verde','Dorvail dos Reis','Vila Rosalina','75902-643','Rua'),
(13169,'Goiânia','dos Abacateiros','Sítio de Recreio Mansões Bernardo Sayão','74680-420','Alameda'),
(13170,'Aparecida de Goiânia','dos Abacates','Conjunto Cruzeiro do Sul','74917-010','Rua'),
(13171,'Anápolis','dos Aeroviários','Polocentro','75130-020','Rua'),
(13172,'Anápolis','dos Aeroviários','Jardim Alvorada','75104-360','Avenida'),
(13173,'Goiânia','dos Aimorés','Vila Clemente','74580-440','Rua'),
(13174,'Goiânia','dos Aimorés','Vila Mauá','74323-230','Rua'),
(13175,'Aparecida de Goiânia','dos Álamos','Jardim Maria Inez','74914-020','Rua'),
(13176,'Goiânia','dos Álamos','Sítios de Recreio dos Bandeirantes','74482-310','Alameda'),
(13177,'Aparecida de Goiânia','dos Albatrozes','Parque Floresta','74953-240','Rua'),
(13178,'Aparecida de Goiânia','dos Alecrins','Expansur','74986-060','Rua'),
(13179,'Goiânia','dos Alpes','Vila União','74313-760','Avenida'),
(13180,'Goiânia','dos Alpes','Vila dos Alpes','74310-010','Avenida'),
(13181,'Aparecida de Goiânia','dos Alpes','Setor Residencial Campos Elíseos','74959-050','Rua'),
(13182,'Goiânia','dos Alpes','Vila Alvorada','74315-350','Avenida'),
(13183,'Goiânia','dos Alpes','Jardim Europa','74325-010','Avenida'),
(13184,'Goiânia','dos Alpes','Esplanada do Anicuns','74433-240','Rua'),
(13185,'Goiânia','dos Amazonenses','Jardim Balneário Meia Ponte','74593-030','Rua'),
(13186,'Rio Verde','dos Amigos','Vila Serpro','75902-235','Rua'),
(13187,'Goiânia','dos Andradas','Parque Industrial João Braz','74483-040','Rua'),
(13188,'Aparecida de Goiânia','dos Andrades','Setor Serra Dourada','74973-090','Rua'),
(13189,'Goiânia','dos Angicos','Sítio de Recreio Mansões Bernardo Sayão','74680-030','Rua'),
(13190,'Aparecida de Goiânia','dos Anjos','Parque Trindade II','74927-014','Rua'),
(13191,'Goiânia','dos Anjos','Residencial Della Penna','74390-387','Rua'),
(13192,'Aparecida de Goiânia','dos Antúrios','Jardim dos Buritis','74923-310','Rua'),
(13193,'Catalão','dos Antúrios','Vila Wilson Guimarães','75712-770','Rua'),
(13194,'Rio Verde','dos Apinagés','Parque Laranjeiras','75908-212','Rua'),
(13195,'Goiânia','dos Arcanjos','Residencial Della Penna','74390-388','Rua'),
(13196,'Goiânia','dos Artistas','Parque Anhangüera II','74340-500','Rua'),
(13197,'Goiânia','dos Artistas','Jardim Nova Esperança','74465-020','Rua'),
(13198,'Goiânia','dos Assaís','Sítio de Recreio Mansões Bernardo Sayão','74680-050','Rua'),
(13199,'Goiânia','dos Astecas','Condomínio Eldorado','74390-545','Via'),
(13200,'Anápolis','dos Astros','Jardim Tesouro','75103-700','Rua'),
(13201,'Goiânia','dos Babaçus','Sítio de Recreio Mansões Bernardo Sayão','74680-060','Rua'),
(13202,'Aparecida de Goiânia','dos Bálsamos','Jardim Monte Líbano','74969-443','Rua'),
(13203,'Aparecida de Goiânia','dos Bálsamos','Jardim Tropical Verde','74972-090','Rua'),
(13204,'Goiânia','dos Bálsamos','Sítio de Recreio Mansões Bernardo Sayão','74680-070','Rua'),
(13205,'Goiânia','dos Bambus','Sítio de Recreio Mansões Bernardo Sayão','74680-080','Alameda'),
(13206,'Aparecida de Goiânia','dos Bandeirantes','Jardim São Conrado','74965-350','Avenida'),
(13207,'Aparecida de Goiânia','dos Bandeirantes','Setor dos Bandeirantes','74947-700','Avenida'),
(13208,'Anápolis','dos Bandeirantes','Vila Mariana','75134-420','Rua'),
(13209,'Aparecida de Goiânia','dos Beija-Flores','Jardim Maria Inez','74914-090','Rua'),
(13210,'Aparecida de Goiânia','dos Bem-Te-Vis','Setor Morada dos Pássaros','74953-390','Rua'),
(13211,'Aparecida de Goiânia','dos Benjamins','Vila Alzira','74913-210','Rua'),
(13212,'Goiânia','dos Bicudos','Condomínio Parque dos Cisnes','74691-650','Estrada'),
(13213,'Valparaíso de Goiás','dos Bombeiros','Valparaiso I - Etapa B','72876-101','Avenida'),
(13214,'Goiânia','dos Bombeiros','Parque Amazônia','74835-210','Rua'),
(13215,'Aparecida de Goiânia','dos Bororos','Jardim Pampulha','74983-716','Rua'),
(13216,'Luziânia','dos Brilhantes','Engenheiro Jofre Parada','72811-460','Rua'),
(13217,'Jataí','dos Buritis','Sítios de Recreio Alvorada','75806-350','Alameda'),
(13218,'Aparecida de Goiânia','dos Buritis','Jardim Monte Serrat','74917-530','Avenida'),
(13219,'Anápolis','dos Buritis','Privê Lírios dos Campos','75093-360','Rua'),
(13220,'Aparecida de Goiânia','dos Buritis','Jardim dos Buritis','74923-360','Alameda'),
(13221,'Aparecida de Goiânia','dos Buritis','Solar das Candeias','74983-040','Rua'),
(13222,'Goiânia','dos Buritis','Goiá II','74485-400','Rua'),
(13223,'Goiânia','dos Buritis','Setor Central','74015-080','Alameda'),
(13224,'Goiânia','dos Buritis','Jardim Vila Boa','74360-250','Rua'),
(13225,'Goiânia','dos Buritis','Jardim Florença','74351-010','Alameda'),
(13226,'Goiânia','dos Buritis','Setor Sul','74080-155','Alameda'),
(13227,'Goiânia','dos Buritis','Vila Maria Luiza','74720-170','Avenida'),
(13228,'Aparecida de Goiânia','dos Cactos','Expansur','74986-150','Rua'),
(13229,'Aparecida de Goiânia','dos Caiuás','Jardim Pampulha','74983-717','Rua'),
(13230,'Aparecida de Goiânia','dos Cajueiros','Jardim Tropical Verde','74972-170','Rua'),
(13231,'Aparecida de Goiânia','dos Cajueiros','Conjunto Cruzeiro do Sul','74917-080','Rua'),
(13232,'Goiânia','dos Cajueiros','Sítio de Recreio Mansões Bernardo Sayão','74680-100','Alameda'),
(13233,'Aparecida de Goiânia','dos Calapalos','Jardim Pampulha','74983-721','Rua'),
(13234,'Aparecida de Goiânia','dos Calapalos','Jardim Ipanema','74984-270','Rua'),
(13235,'Anápolis','dos Calixtos','Parque Calixtópolis','75135-060','Rua'),
(13236,'Goiânia','dos Calmas','Jardim Atlântico','74343-150','Rua'),
(13237,'Goiânia','dos Canarinhos','Condomínio Parque dos Cisnes','74691-660','Estrada'),
(13238,'Aparecida de Goiânia','dos Canários','Setor Morada dos Pássaros','74953-400','Rua'),
(13239,'Aparecida de Goiânia','dos Canários','Jardim Maria Inez','74914-150','Rua'),
(13240,'Rio Verde','dos Canelas','Parque Laranjeiras','75908-010','Rua'),
(13241,'Anápolis','dos Canudos','Vila Esperança','75133-555','Rua'),
(13242,'Goiânia','dos Capixabas','Jardim Balneário Meia Ponte','74590-090','Rua'),
(13243,'Rio Verde','dos Carajás','Parque Laranjeiras','75908-030','Rua'),
(13244,'Aparecida de Goiânia','dos Carajás','Jardim Pampulha','74983-714','Rua'),
(13245,'Goiânia','dos Carajás','Vila Clemente','74580-450','Rua'),
(13246,'Goiânia','dos Carajás','Jardim Balneário Meia Ponte','74590-100','Avenida'),
(13247,'Aparecida de Goiânia','dos Cardeais','Setor Morada dos Pássaros','74953-410','Rua'),
(13248,'Aparecida de Goiânia','dos Cariocas','Vila Mariana','74938-050','Rua'),
(13249,'Goiânia','dos Cariocas','Jardim Balneário Meia Ponte','74590-110','Rua'),
(13250,'Aparecida de Goiânia','dos Carpinteiros','Cidade Livre','74970-090','Rua'),
(13251,'Anápolis','dos Carreiros','Jundiaí','75113-060','Rua'),
(13252,'Goiânia','dos Carteiros','Conjunto Residencial Paulo Bregaro','74595-220','Rua'),
(13253,'Jataí','dos Carvalho','Vila São Pedro','75807-375','Rua'),
(13254,'Aparecida de Goiânia','dos Carvalhos','Jardim Maria Inez','74914-170','Rua'),
(13255,'Goiânia','dos Carvalhos','Jardim Florença','74351-011','Alameda'),
(13256,'Goiânia','dos Catarinenses','Jardim Balneário Meia Ponte','74590-120','Rua'),
(13257,'Goiânia','dos Cearenses','Jardim Balneário Meia Ponte','74590-130','Rua'),
(13258,'Goiânia','dos Cedros','Jardim Florença','74351-012','Alameda'),
(13259,'Goiânia','dos Cedros','Jardim Botânico','74390-225','Avenida'),
(13260,'Goiânia','dos Cedros','Sítio de Recreio Mansões Bernardo Sayão','74680-130','Rua'),
(13261,'Anápolis','dos Chineses','Jardim Alvorada','75095-571','Rua'),
(13262,'Itumbiara','dos Cinqüenta','Setor Nossa Senhora da Saúde','75520-170','Rua'),
(13263,'Goiânia','dos Ciprestes','Sítio de Recreio Mansões Bernardo Sayão','74680-140','Rua'),
(13264,'Goiânia','dos Ciprestes','Sítios de Recreio dos Bandeirantes','74482-370','Alameda'),
(13265,'Goiânia','dos Ciprestes','Jardim Florença','74351-013','Alameda'),
(13266,'Aparecida de Goiânia','dos Cisnes','Setor Morada dos Pássaros','74953-630','Alameda'),
(13267,'Goiânia','dos Cisnes','Parque das Laranjeiras','74855-240','Alameda'),
(13268,'Goiânia','dos Cocais','Jardim Colorado','74474-049','Rua'),
(13269,'Aparecida de Goiânia','dos Colibris','Setor Morada dos Pássaros','74953-430','Praça'),
(13270,'Goiânia','dos Colibris','Condomínio Parque dos Cisnes','74691-620','Estrada'),
(13271,'Aparecida de Goiânia','dos Colonizadores','Vila Brasília','74905-270','Avenida'),
(13272,'Goiânia','dos Comerciários','Setor Central','74020-120','Rua'),
(13273,'Aparecida de Goiânia','dos Condes','Jardim Monte Líbano','74969-454','Rua'),
(13274,'Aparecida de Goiânia','dos Condes','Jardim Tropical Verde','74972-240','Rua'),
(13275,'Aparecida de Goiânia','dos Coqueiros','Jardim Maria Inez','74914-190','Rua'),
(13276,'Anápolis','dos Coqueiros','Privê Lírios dos Campos','75093-380','Rua'),
(13277,'Goiânia','dos Correios e Telegrafos','Residencial das Acácias','74595-284','Rua'),
(13278,'Goiânia','dos Correios e Telégrafos','Conjunto Residencial Paulo Bregaro','74595-020','Rua'),
(13279,'Anápolis','dos Corretores','Parque Residencial Ander','75095-360','Rua'),
(13280,'Rio Verde','dos Cracatis','Parque Laranjeiras','75908-211','Rua'),
(13281,'Anápolis','dos Cravos','Paraíso','75134-080','Rua'),
(13282,'Anápolis','dos Cravos','Vila Jaiara','75064-580','Rua'),
(13283,'Aparecida de Goiânia','dos Cravos','Conjunto Cruzeiro do Sul','74917-110','Rua'),
(13284,'Aparecida de Goiânia','dos Cravos','Vila Alzira','74913-230','Rua'),
(13285,'Catalão','dos Cravos','Vila Wilson Guimarães','75712-750','Rua'),
(13286,'Goiânia','dos Cravos','Condomínio Parque dos Cisnes','74691-670','Estrada'),
(13287,'Goiânia','dos Cravos','Setor Goiânia 2','74663-230','Rua'),
(13288,'Goiânia','dos Cravos','Parque Oeste Industrial','74375-520','Rua'),
(13289,'Catalão','dos Crisântemos','Vila Wilson Guimarães','75712-765','Rua'),
(13290,'Anápolis','dos Crisântemos','Gran Ville','75090-060','Rua'),
(13291,'Aparecida de Goiânia','dos Crisântemos','Jardins Viena','74935-189','Alameda'),
(13292,'Goiânia','dos Cristais','Jardim Novo Mundo','74720-030','Rua'),
(13293,'Aparecida de Goiânia','dos Curiós','Setor Morada dos Pássaros','74953-440','Rua'),
(13294,'Goiânia','dos Curiós','Condomínio Parque dos Cisnes','74691-630','Estrada'),
(13295,'Anápolis','dos Desportistas','Polocentro','75130-150','Rua'),
(13296,'Rio Verde','dos Diamantes','Parque Bandeirante','75905-680','Rua'),
(13297,'Goiânia','dos Diamantes','Condomínio Recanto das Minas Gerais','74785-670','Avenida'),
(13298,'Goiânia','dos Diamantes','Jardim Novo Mundo','74720-040','Rua'),
(13299,'Goiânia','dos Diamantes','Setor Goiânia 2','74663-260','Rua'),
(13300,'Goiânia','dos Dias','Vila Adélia','74323-030','Rua'),
(13301,'Goiânia','dos Dias','Vila Santa Rita','74420-090','Rua'),
(13302,'Formosa','dos Domenicanos','Jardim Califórnia','73807-775','Rua'),
(13303,'Goiânia','dos Duarte','Vila Santa Rita','74420-060','Rua'),
(13304,'Anápolis','dos Emboabas','Vila Goiás','75115-290','Rua'),
(13305,'Anápolis','dos Engenheiros','Vila Rica','75104-780','Rua'),
(13306,'Goiânia','dos Esportes','Chácaras Mansões Rosas de Ouro','74470-030','Rua'),
(13307,'Goiânia','dos Esportes','Setor Pedro Ludovico','74820-020','Praça'),
(13308,'Anápolis','dos Esportistas','São Carlos','75084-180','Rua'),
(13309,'Luziânia','dos Eucaliptos','Parque Estrela Dalva V','72806-220','Rua'),
(13310,'Aparecida de Goiânia','dos Eucaliptos','Jardim Maria Inez','74914-300','Rua'),
(13311,'Aparecida de Goiânia','dos Eucaliptos','Jardim Tropical Verde','74972-300','Rua'),
(13312,'Goiânia','dos Eucaliptos','Jardim Florença','74351-014','Alameda'),
(13313,'Goiânia','dos Eucaliptos','Sítio de Recreio Mansões Bernardo Sayão','74680-170','Rua'),
(13314,'Goiânia','dos Eucaliptos','Residencial Alphaville','74393-820','Avenida'),
(13315,'Goiânia','dos Eucaliptos','Setor Goiânia 2','74663-270','Rua'),
(13316,'Goiânia','dos Executivos','Setor Empresarial','74583-290','Rua'),
(13317,'Anápolis','dos Expedicionários','Setor Central','75020-460','Praça'),
(13318,'Anápolis','dos Expedicionários','Vila Santa Maria de Nazareth','75113-380','Rua'),
(13319,'Anápolis','dos Expedicionários','Jardim Eldorado','75105-030','Rua'),
(13320,'Aparecida de Goiânia','dos Faisões','Setor Morada dos Pássaros','74953-450','Rua'),
(13321,'Goiânia','dos Farrapos','Ipiranga','74453-090','Rua'),
(13322,'Jataí','dos Fazendeiros','Setor Brasília','75807-560','Avenida'),
(13323,'Itumbiara','dos Felipes','Setor Anhangüera','75530-070','Rua'),
(13324,'Goiânia','dos Ferroviarios','Parque Industrial João Bras 2','74483-115','Rua'),
(13325,'Goiânia','dos Ferroviários','Cidade Jardim','74425-490','Rua'),
(13326,'Goiânia','dos Ferroviários','Setor Norte Ferroviário','74063-030','Avenida'),
(13327,'Goiânia','dos Ferroviários','Loteamento Santa Terezinha','74425-620','Rua'),
(13328,'Goiânia','dos Ferroviários','Esplanada do Anicuns','74433-090','Rua'),
(13329,'Goiânia','dos Ficus','Sítio de Recreio Mansões Bernardo Sayão','74680-180','Rua'),
(13330,'Goiânia','dos Flamboyants','Jardim Bom Jesus','74690-850','Alameda'),
(13331,'Goiânia','dos Flamboyants','Sítios de Recreio dos Bandeirantes','74482-220','Alameda'),
(13332,'Goiânia','dos Flamboyants','Village Casa Grande','74690-820','Alameda'),
(13333,'Goiânia','dos Flamboyants','Sítio de Recreio Mansões Bernardo Sayão','74680-200','Alameda'),
(13334,'Goiânia','dos Flamboyants','Parque das Laranjeiras','74855-340','Avenida'),
(13335,'Goiânia','dos Flamboyants','Jardim Florença','74351-015','Alameda'),
(13336,'Aparecida de Goiânia','dos Flamingos','Setor Morada dos Pássaros','74953-460','Alameda'),
(13337,'Goiânia','dos Fluminenses','Jardim Balneário Meia Ponte','74590-260','Rua'),
(13338,'Goiânia','dos Franciscanos','Chácaras Buritis','74391-500','Avenida'),
(13339,'Aparecida de Goiânia','dos Gansos','Parque Floresta','74953-250','Alameda'),
(13340,'Goiânia','dos Gaúchos','Jardim Balneário Meia Ponte','74590-270','Rua'),
(13341,'Aparecida de Goiânia','dos Gaviões','Parque Floresta','74953-260','Rua'),
(13342,'Aparecida de Goiânia','dos Genipapos','Jardim Monte Líbano','74969-423','Rua'),
(13343,'Aparecida de Goiânia','dos Genipapos','Jardim Tropical Verde','74972-330','Rua'),
(13344,'Aparecida de Goiânia','dos Gerâneos','Jardins Viena','74935-183','Alameda'),
(13345,'Goiânia','dos Gerâneos','Setor Goiânia 2','74663-300','Rua'),
(13346,'Aparecida de Goiânia','dos Gerânios','Expansur','74986-380','Rua'),
(13347,'Catalão','dos Gerânios','Vila Wilson Guimarães','75712-775','Rua'),
(13348,'Goiânia','dos Gerânios','Parque Oeste Industrial','74375-240','Rua'),
(13349,'Goiânia','dos Girassóis','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-144','Rua'),
(13350,'Aparecida de Goiânia','dos Girassóis','Jardins Viena','74935-188','Alameda'),
(13351,'Aparecida de Goiânia','dos Girassóis','Jardim Monte Líbano','74969-433','Rua'),
(13352,'Aparecida de Goiânia','dos Girassóis','Expansur','74986-390','Rua'),
(13353,'Aparecida de Goiânia','dos Girassóis','Jardim Maria Inez','74914-340','Rua'),
(13354,'Aparecida de Goiânia','dos Girassóis','Jardim Tropical Verde','74972-340','Rua'),
(13355,'Catalão','dos Girassóis','Vila Wilson Guimarães','75712-785','Avenida'),
(13356,'Anápolis','dos Goianos','Calixtolândia','75130-550','Rua'),
(13357,'Goiânia','dos Goianos','Jardim Balneário Meia Ponte','74590-280','Rua'),
(13358,'Anápolis','dos Gomes','Jardim Goiano','75140-410','Rua'),
(13359,'Goiânia','dos Guaicurus','Setor Progresso','74580-560','Avenida'),
(13360,'Goiânia','dos Guapurius','Sítio de Recreio Mansões Bernardo Sayão','74680-230','Rua'),
(13361,'Goiânia','dos Guaranis','Setor Progresso','74580-570','Rua'),
(13362,'Anápolis','dos Guararapes','Vila Esperança','75133-540','Rua'),
(13363,'Goiânia','dos Guatambus','Sítio de Recreio Mansões Bernardo Sayão','74680-250','Rua'),
(13364,'Goiânia','dos Hibiscos','Vila Bela','74310-360','Rua'),
(13365,'Aparecida de Goiânia','dos Imigrantes','Jardim Imperial','74914-640','Rua'),
(13366,'Aparecida de Goiânia','dos Imigrantes','Quinta da Boa Vista','74964-190','Avenida'),
(13367,'Goiânia','dos Imigrantes','Jardim Nova Esperança','74465-150','Rua'),
(13368,'Anápolis','dos Inconfidentes','Vila Vera Cruz','75104-670','Rua'),
(13369,'Goiânia','dos Inconfidentes','Jardim Mirabel','74485-560','Rua'),
(13370,'Goiânia','dos Inconfidentes','Sítios de Recreio Mansões do Campus','74691-190','Rua'),
(13371,'Goiânia','dos Inconfidentes','Parque Oeste Industrial','74375-115','Rua'),
(13372,'Goiânia','dos Inconfidentes','Jardim Europa','74325-055','Rua'),
(13373,'Goiânia','dos Inconfidentes','Chácaras de Recreio Samambaia','74691-360','Rua'),
(13374,'Goiânia','dos Inconfidentes','Goiá IV','74485-856','Rua'),
(13375,'Goiânia','dos Inconfidentes Mineiros','Vila Mauá','74323-270','Rua'),
(13376,'Aparecida de Goiânia','dos Índios','Jardim Helvécia','74933-360','Praça'),
(13377,'Goiânia','dos Índios','Santa Genoveva','74672-450','Avenida'),
(13378,'Goiânia','dos Industriais','Parque Oeste Industrial','74375-620','Rua'),
(13379,'Anápolis','dos Industriários','Polocentro','75130-200','Rua'),
(13380,'Aparecida de Goiânia','dos Inhambus','Parque Floresta','74953-270','Rua'),
(13381,'Aparecida de Goiânia','dos Ipês','Jardim Monte Líbano','74969-449','Rua'),
(13382,'Goiânia','dos Ipês','Jardim Florença','74351-016','Alameda'),
(13383,'Goiânia','dos Ipês','Boa Vista','74477-443','Avenida'),
(13384,'Goiânia','dos Ipês','Jardim Goiás','74810-106','Alameda'),
(13385,'Goiânia','dos Ipês','Sítio de Recreio Mansões Bernardo Sayão','74680-260','Rua'),
(13386,'Goiânia','dos Ipês','São Domingos','74477-334','Avenida'),
(13387,'Goiânia','dos Ipês','Condomínio Parque dos Cisnes','74691-625','Estrada'),
(13388,'Goiânia','dos Ipês','Parque das Laranjeiras','74855-390','Avenida'),
(13389,'Goiânia','dos Ipês','Residencial Barravento','74594-120','Avenida'),
(13390,'Goiânia','dos Ipês','Floresta','74477-143','Avenida'),
(13391,'Aparecida de Goiânia','dos Jaboticabais','Jardim Monte Líbano','74969-458','Rua'),
(13392,'Aparecida de Goiânia','dos Jaboticabais','Jardim Tropical Verde','74972-440','Rua'),
(13393,'Goiânia','dos Jacarandás','Sítio de Recreio Mansões Bernardo Sayão','74680-280','Rua'),
(13394,'Goiânia','dos Jacarandás','Jardim Florença','74351-017','Alameda'),
(13395,'Aparecida de Goiânia','dos Jasmins','Jardim Monte Líbano','74969-447','Rua'),
(13396,'Aparecida de Goiânia','dos Jasmins','Expansur','74986-460','Rua'),
(13397,'Aparecida de Goiânia','dos Jasmins','Jardins Viena','74935-185','Alameda'),
(13398,'Aparecida de Goiânia','dos Jasmins','Jardim Tropical Verde','74972-460','Rua'),
(13399,'Goiânia','dos Jasmins','Jardim Botânico','74390-500','Rua'),
(13400,'Goiânia','dos Jasmins','Parque das Laranjeiras','74855-480','Rua'),
(13401,'Goiânia','dos Jasmins','Residencial Della Penna','74390-389','Rua'),
(13402,'Goiânia','dos Jasmins','Condomínio Parque dos Cisnes','74691-690','Estrada'),
(13403,'Goiânia','dos Jatobás','Jardim Florença','74351-018','Alameda'),
(13404,'Goiânia','dos Jatobás','Sítio de Recreio Mansões Bernardo Sayão','74680-300','Rua'),
(13405,'Goiânia','dos Jequitibás','Jardim Florença','74351-019','Alameda'),
(13406,'Goiânia','dos João dos Santos','Vila Rosa','74843-565','Rua'),
(13407,'Catalão','dos Jovens','Nossa Senhora de Fátima','75709-283','Praça'),
(13408,'Aparecida de Goiânia','dos Juazeiros','Jardim Monte Líbano','74969-445','Rua'),
(13409,'Aparecida de Goiânia','dos Juazeiros','Jardim Tropical Verde','74972-480','Rua'),
(13410,'Goiânia','dos Junquilhos','Parque Oeste Industrial','74375-640','Rua'),
(13411,'Aparecida de Goiânia','dos Libertadores','Cidade Livre','74970-180','Rua'),
(13412,'Anápolis','dos Limoeiros','Privê Lírios dos Campos','75093-430','Rua'),
(13413,'Aparecida de Goiânia','dos Limoeiros','Conjunto Cruzeiro do Sul','74917-190','Rua'),
(13414,'Aparecida de Goiânia','dos Lírios','Jardins Viena','74935-193','Alameda'),
(13415,'Aparecida de Goiânia','dos Lírios','Expansur','74986-480','Rua'),
(13416,'Anápolis','dos Lírios','Privê Lírios dos Campos','75093-440','Rua'),
(13417,'Catalão','dos Lírios','Vila Wilson Guimarães','75712-745','Rua'),
(13418,'Goiânia','dos Lírios','Setor Goiânia 2','74663-390','Alameda'),
(13419,'Goiânia','dos Lírios','Jardim Botânico','74390-495','Rua'),
(13420,'Goiânia','dos Lírios','Parque Santa Rita','74370-555','Rua'),
(13421,'Goiânia','dos Lírios','Parque Oeste Industrial','74375-340','Rua'),
(13422,'Aparecida de Goiânia','dos Macacos','Setor Morada dos Pássaros','74953-500','Rua'),
(13423,'Aparecida de Goiânia','dos Magistrados','Jardim Veneza','74958-070','Rua'),
(13424,'Aparecida de Goiânia','dos Magistrados','Setor Pontal Sul','74955-350','Rua'),
(13425,'Goiânia','dos Maias','Condomínio Eldorado','74390-560','Via'),
(13426,'Aparecida de Goiânia','dos Mainás','Setor Morada dos Pássaros','74953-510','Rua'),
(13427,'Goiânia','dos Malvaiscos','Parque Oeste Industrial','74375-330','Rua'),
(13428,'Goiânia','dos Manacás','Vila Rizzo','74390-650','Alameda'),
(13429,'Goiânia','dos Maranhenses','Jardim Balneário Meia Ponte','74590-380','Rua'),
(13430,'Aparecida de Goiânia','dos Marmelos','Conjunto Cruzeiro do Sul','74917-200','Rua'),
(13431,'Aparecida de Goiânia','dos Marrecos','Setor Morada dos Pássaros','74953-650','Rua'),
(13432,'Goiânia','dos Matogrossenses','Jardim Balneário Meia Ponte','74590-450','Rua'),
(13433,'Aparecida de Goiânia','dos Melros','Parque Floresta','74953-290','Rua'),
(13434,'Aparecida de Goiânia','dos Milhos','Jardim Tropical Verde','74972-560','Rua'),
(13435,'Aparecida de Goiânia','dos Milhos','Jardim Monte Líbano','74969-419','Rua'),
(13436,'Luziânia','dos Mineiros','Centro','72800-280','Rua'),
(13437,'Luziânia','dos Mineiros','Centro','72800-320','Travessa'),
(13438,'Goiânia','dos Mineiros','Jardim Balneário Meia Ponte','74590-490','Rua'),
(13439,'Catalão','dos Miosótis','Vila Wilson Guimarães','75712-730','Rua'),
(13440,'Goiânia','dos Miosótis','Parque Oeste Industrial','74375-650','Rua'),
(13441,'Goiânia','dos Missionários','Setor Orienteville','74355-694','Rua'),
(13442,'Goiânia','dos Missionários','Rodoviário','74430-360','Rua'),
(13443,'Goiânia','dos Motoristas','Setor dos Funcionários','74543-090','Praça'),
(13444,'Aparecida de Goiânia','dos Mutuns','Setor Morada dos Pássaros','74953-520','Rua'),
(13445,'Aparecida de Goiânia','dos Narcisos','Expansur','74986-540','Rua'),
(13446,'Anápolis','dos Oficiais','Jardim Eldorado','75105-090','Rua'),
(13447,'Anápolis','dos Oficiais','Vila dos Oficiais','75070-540','Avenida'),
(13448,'Goiânia','dos Oitis','Sítio de Recreio Mansões Bernardo Sayão','74680-360','Rua'),
(13449,'Goiânia','dos Oitis','Sítios de Recreio dos Bandeirantes','74482-200','Alameda'),
(13450,'Goiânia','dos Oliveiras','Jardim das Rosas','74484-722','Rua'),
(13451,'Anápolis','dos Operários','Calixtolândia','75130-490','Avenida'),
(13452,'Goiânia','dos Operários','Setor Centro Oeste','74550-170','Praça'),
(13453,'Aparecida de Goiânia','dos Palmares','Cidade Livre','74970-240','Rua'),
(13454,'Anápolis','dos Palmares','Vila Esperança','75133-500','Rua'),
(13455,'Anápolis','dos Palmares','Parque Iracema','75063-120','Avenida'),
(13456,'Anápolis','dos Palmares','Jardim Alexandrina','75060-160','Alameda'),
(13457,'Goiânia','dos Palmares','Jardim São Judas Tadeu','74685-300','Rua'),
(13458,'Goiânia','dos Palmares','Jardim Vila Boa','74360-400','Rua'),
(13459,'Aparecida de Goiânia','dos Palmitos','Conjunto Cruzeiro do Sul','74917-220','Rua'),
(13460,'Goiânia','dos Palmitos','Sítio de Recreio Mansões Bernardo Sayão','74680-400','Alameda'),
(13461,'Aparecida de Goiânia','dos Pampas','Jardim Monte Líbano','74969-461','Rua'),
(13462,'Aparecida de Goiânia','dos Pampas','Jardim Tropical Verde','74972-640','Alameda'),
(13463,'Goiânia','dos Paraenses','Jardim Balneário Meia Ponte','74590-570','Rua'),
(13464,'Goiânia','dos Paraibanos','Jardim Balneário Meia Ponte','74590-580','Rua'),
(13465,'Goiânia','dos Paranaenses','Jardim Balneário Meia Ponte','74590-590','Rua'),
(13466,'Aparecida de Goiânia','dos Pardais','Jardim Maria Inez','74914-470','Rua'),
(13467,'Aparecida de Goiânia','dos Pássaros','Expansur','74986-570','Rua'),
(13468,'Aparecida de Goiânia','dos Pássaros','Conjunto Ana Rosa','74987-791','Rua'),
(13469,'Goiânia','dos Pássaros','Residencial Primavera','74593-640','Rua'),
(13470,'Aparecida de Goiânia','dos Patos','Parque Floresta','74953-320','Alameda'),
(13471,'Aparecida de Goiânia','dos Paulistas','Vila Mariana','74938-170','Rua'),
(13472,'Goiânia','dos Paulistas','Jardim Balneário Meia Ponte','74590-600','Rua'),
(13473,'Aparecida de Goiânia','dos Pavões','Parque Floresta','74953-330','Rua'),
(13474,'Aparecida de Goiânia','dos Pedreiros','Cidade Livre','74970-270','Rua'),
(13475,'Goiânia','dos Peixes','Conjunto Residencial Aruanã I','74740-230','Rua'),
(13476,'Aparecida de Goiânia','dos Pelicanos','Setor Morada dos Pássaros','74953-530','Rua'),
(13477,'Goiânia','dos Pernambucanos','Jardim Balneário Meia Ponte','74590-610','Rua'),
(13478,'Aparecida de Goiânia','dos Pessegueiros','Jardim Monte Líbano','74969-441','Rua'),
(13479,'Aparecida de Goiânia','dos Pessegueiros','Jardim Tropical Verde','74972-660','Rua'),
(13480,'Anápolis','dos Pinheirais','Privê Lírios dos Campos','75093-520','Rua'),
(13481,'Goiânia','dos Pinheirais','Sítios de Recreio dos Bandeirantes','74482-240','Alameda'),
(13482,'Luziânia','dos Pinheiros','Parque Estrela Dalva V','72806-290','Rua'),
(13483,'Itumbiara','dos Pinheiros','Setor Norte','75536-170','Avenida'),
(13484,'Aparecida de Goiânia','dos Pinheiros','Jardim Monte Líbano','74969-462','Rua'),
(13485,'Aparecida de Goiânia','dos Pinheiros','Jardim Maria Inez','74914-490','Rua'),
(13486,'Aparecida de Goiânia','dos Pinheiros','Jardim Tropical Verde','74972-680','Alameda'),
(13487,'Aparecida de Goiânia','dos Pinheiros','Residencial Caraíbas','74983-727','Rua'),
(13488,'Aparecida de Goiânia','dos Pinheiros','Parque Primavera','74913-140','Rua'),
(13489,'Goiânia','dos Pinheiros','Jardim Florença','74351-001','Alameda'),
(13490,'Goiânia','dos Pinheiros','Santa Genoveva','74672-580','Rua'),
(13491,'Goiânia','dos Pinheiros','Sítio de Recreio Mansões Bernardo Sayão','74680-430','Rua'),
(13492,'Goiânia','dos Pinos','Sítio de Recreio Mansões Bernardo Sayão','74680-440','Rua'),
(13493,'Aparecida de Goiânia','dos Pintassilgos','Setor Morada dos Pássaros','74953-550','Praça'),
(13494,'Jataí','dos Pioneiros','Jardim da Liberdade','75807-056','Rua'),
(13495,'Jataí','dos Pioneiros','Vila Frei Domingos','75807-025','Rua'),
(13496,'Formosa','dos Pirineus','Jardim das Américas','73803-360','Praça'),
(13497,'Goiânia','dos Pirineus','Esplanada do Anicuns','74433-140','Avenida'),
(13498,'Goiânia','dos Pirineus','Cidade Jardim','74425-420','Avenida'),
(13499,'Aparecida de Goiânia','dos Pombos','Setor Morada dos Pássaros','74953-560','Rua'),
(13500,'Anápolis','dos Pracinhas','Jardim Eldorado','75105-100','Rua'),
(13501,'Aparecida de Goiânia','dos Prados','Jardim Tropical Verde','74972-700','Alameda'),
(13502,'Anápolis','dos Prefeitos','Paraíso','75134-290','Rua'),
(13503,'Aparecida de Goiânia','dos Protestantes','Jardim Alto Paraíso','74948-220','Avenida'),
(13504,'Goiânia','dos Prudentes','Jardim das Rosas','74484-723','Rua'),
(13505,'Goiânia','dos Riograndenses','Jardim Balneário Meia Ponte','74590-700','Rua'),
(13506,'Jataí','dos Rodoviários','Setor Alto das Rosas','75807-445','Avenida'),
(13507,'Anápolis','dos Rodrigues','Jundiaí','75110-800','Rua'),
(13508,'Aparecida de Goiânia','dos Rouxinóis','Setor Morada dos Pássaros','74953-570','Rua'),
(13509,'Aparecida de Goiânia','dos Rouxinóis','Jardim Maria Inez','74914-510','Rua'),
(13510,'Goiânia','dos Rouxinóis','Parque das Laranjeiras','74855-640','Alameda'),
(13511,'Rio Verde','dos Rubis','Parque Bandeirante','75905-660','Rua'),
(13512,'Aparecida de Goiânia','dos Rubis','Vila Alzira','74913-430','Rua'),
(13513,'Goiânia','dos Rubis','Jardim Novo Mundo','74720-100','Rua'),
(13514,'Goiânia','dos Rubis','Setor Goiânia 2','74663-570','Rua'),
(13515,'Aparecida de Goiânia','dos Sabiás','Jardim Maria Inez','74914-520','Rua'),
(13516,'Aparecida de Goiânia','dos Sabiás','Setor Morada dos Pássaros','74953-580','Rua'),
(13517,'Aparecida de Goiânia','dos Salgueiros','Jardim Maria Inez','74914-530','Rua'),
(13518,'Anápolis','dos Sargentos','Jardim Tesouro','75103-710','Rua'),
(13519,'Anápolis','dos Sargentos','Jardim Eldorado','75105-120','Rua'),
(13520,'Itumbiara','dos Servidores','Jardim Liberdade','75513-190','Rua'),
(13521,'Aparecida de Goiânia','dos Sombreiros','Jardim Maria Inez','74914-580','Rua'),
(13522,'Goiânia','dos Sombreiros','Sítio de Recreio Mansões Bernardo Sayão','74680-520','Rua'),
(13523,'Formosa','dos Sonhos','Parque Lago','73813-876','Alameda'),
(13524,'Aparecida de Goiânia','dos Sonhos','Cidade Livre','74970-330','Rua'),
(13525,'Aparecida de Goiânia','dos Suias','Jardim Pampulha','74983-720','Rua'),
(13526,'Goiânia','dos Sumarés','Jardim Botânico','74390-480','Rua'),
(13527,'Goiânia','dos Tabajaras','Vila Clemente','74580-470','Rua'),
(13528,'Aparecida de Goiânia','dos Tabeliões','Jardim Pampulha','74983-708','Avenida'),
(13529,'Jataí','dos Tamborins','Sítios de Recreio Alvorada','75806-399','Rua'),
(13530,'Anápolis','dos Tamoios','Jardim Alexandrina','75060-090','Alameda'),
(13531,'Goiânia','dos Tamoios','Setor Progresso','74580-710','Rua'),
(13532,'Aparecida de Goiânia','dos Tangarás','Setor Morada dos Pássaros','74953-590','Rua'),
(13533,'Goiânia','dos Tapuias','Jardim Balneário Meia Ponte','74593-500','Avenida'),
(13534,'Goiânia','dos Telegrafistas','Conjunto Residencial Paulo Bregaro','74595-210','Rua'),
(13535,'Aparecida de Goiânia','dos Tico-Ticos','Setor Morada dos Pássaros','74953-600','Rua'),
(13536,'Rio Verde','dos Timbiras','Parque Laranjeiras','75908-050','Rua'),
(13537,'Goiânia','dos Timbiras','Jardim Leblon','74455-300','Rua'),
(13538,'Goiânia','dos Timbiras','Vila Clemente','74580-480','Avenida'),
(13539,'Aparecida de Goiânia','dos Tizius','Setor Morada dos Pássaros','74953-610','Praça'),
(13540,'Aparecida de Goiânia','dos Topázios','Vila Alzira','74913-490','Rua'),
(13541,'Rio Verde','dos Trabalhadores','Setor Industrial','75905-030','Rua'),
(13542,'Goiânia','dos Trabalhadores','Parque Industrial de Goiânia','74630-020','Rua'),
(13543,'Aparecida de Goiânia','dos Trevos','Expansur','74986-700','Rua'),
(13544,'Aparecida de Goiânia','dos Tucanos','American Parque','74953-010','Rua'),
(13545,'Aparecida de Goiânia','dos Tucanos','Conjunto Ana Rosa','74987-792','Rua'),
(13546,'Goiânia','dos Tucanos','Santa Genoveva','74672-750','Rua'),
(13547,'Rio Verde','dos Tupinambás','Parque Laranjeiras','75908-060','Rua'),
(13548,'Aparecida de Goiânia','dos Tupiniquins','Jardim Pampulha','74983-718','Rua'),
(13549,'Aparecida de Goiânia','dos Tupis','Jardim Pampulha','74983-712','Rua'),
(13550,'Goiânia','dos Umbuzeiros','Sítio de Recreio Mansões Bernardo Sayão','74680-010','Alameda'),
(13551,'Anápolis','dos Vitoriosos','Calixtolândia','75130-420','Rua'),
(13552,'Aparecida de Goiânia','dos Xavantes','Jardim Pampulha','74983-715','Rua'),
(13553,'Goiânia','dos Xavantes','Vila Clemente','74580-490','Rua'),
(13554,'Aparecida de Goiânia','dos Xerentes','Jardim Pampulha','74983-719','Rua'),
(13555,'Aparecida de Goiânia','Dourados','Setor Aeroporto Sul','74947-040','Rua'),
(13556,'Aparecida de Goiânia','Dourados','Setor dos Afonsos','74915-290','Rua'),
(13557,'Anápolis','Dourados','Paraíso','75134-090','Rua'),
(13558,'Goiânia','Dourados','Jardim Itaipu','74355-522','Rua'),
(13559,'Goiânia','Doutor Abrão Rassi','Setor Oeste','74110-040','Praça'),
(13560,'Aparecida de Goiânia','Doutor Adail Viana Santana','Setor Serra Dourada','74973-230','Rua'),
(13561,'Aparecida de Goiânia','Doutor Adalcino de Amorim','Parque Veiga Jardim','74954-220','Rua'),
(13562,'Aparecida de Goiânia','Doutor Agenor Cupertino de Barros','Parque Veiga Jardim','74954-230','Rua'),
(13563,'Goiânia','Doutor Alair Sena Conceição','Jardim Bom Jesus','74690-860','Rua'),
(13564,'Goiânia','Doutor Alfredo Alves Lopes de Morais','Setor Oeste','74115-010','Praça'),
(13565,'Anápolis','Doutor Alfredo Fleury','Jardim Alexandrina','75060-060','Rua'),
(13566,'Anápolis','Doutor Alfredo Lopes de Moraes','São José','75140-280','Rua'),
(13567,'Anápolis','Doutor Almeida Junior','São José','75140-290','Avenida'),
(13568,'Aparecida de Goiânia','Doutor Alpheu da Veiga Jardim','Parque Karajá','74983-520','Avenida'),
(13569,'Goiânia','Doutor Álvaro Mota Machado','Santo Hilário','74780-120','Rua'),
(13570,'Goiânia','Doutor Americano do Brasil','Parque Oeste Industrial','74375-110','Rua'),
(13571,'Goiânia','Doutor Americano do Brasil','Jardim Aritana','74391-240','Avenida'),
(13572,'Goiânia','Doutor Americano do Brasil','Setor Criméia Oeste','74563-110','Praça'),
(13573,'Goiânia','Doutor Americano do Brasil','Jardim Mirabel','74485-540','Rua'),
(13574,'Goiânia','Doutor Americano do Brasil','Parque Santa Rita','74393-400','Avenida'),
(13575,'Aparecida de Goiânia','Doutor Antônio Félix da Silva','Jardim Dom Bosco','74963-130','Rua'),
(13576,'Goiânia','Doutor Antônio Félix de Bulhões','Setor Criméia Oeste','74563-120','Rua'),
(13577,'Goiânia','Doutor Antônio Gomes Frota','Setor Oeste','74125-160','Rua'),
(13578,'Aparecida de Goiânia','Doutor Antônio Jorge Azzi','Jardim Bonança','74919-290','Rua'),
(13579,'Aparecida de Goiânia','Doutor Antônio Lisboa','Parque Rio das Pedras','74975-290','Avenida'),
(13580,'Aparecida de Goiânia','Doutor Antônio Manoel de Oliveira Lisboa','Parque Veiga Jardim','74954-240','Rua'),
(13581,'Luziânia','Doutor Aristides Lima de Toledo','Jardim do Ingá Gleba B','72851-040','Rua'),
(13582,'Goiânia','Doutor Artur Napoleão Gomes da Silva','Setor Centro Oeste','74563-130','Rua'),
(13583,'Luziânia','Doutor Ary Albuquerque','Jardim do Ingá','72850-280','Rua'),
(13584,'Aparecida de Goiânia','Doutor Ascânio de Paula Monclar','Parque Veiga Jardim','74954-250','Rua'),
(13585,'Goiânia','Doutor Augusto Alves Prado','Santo Hilário','74780-130','Rua'),
(13586,'Goiânia','Doutor Augusto Jungmann','Setor Criméia Oeste','74563-140','Rua'),
(13587,'Anápolis','Doutor Bernardo Sayão','Cidade Universitária','75074-750','Rua'),
(13588,'Goiânia','Doutor Bezerra de Menezes','Setor Leste Universitário','74610-132','Praça'),
(13589,'Goiânia','Doutor Bocácio Leão','Vila Mauá','74323-170','Avenida'),
(13590,'Goiânia','Doutor Borges dos Santos Dias','Setor Central','74030-150','Praça'),
(13591,'Goiânia','Doutor Brasil Caiado','Setor Sul','74083-091','Praça'),
(13592,'Anápolis','Doutor Caiado de Castro','Vila Vera Cruz','75104-630','Rua'),
(13593,'Anápolis','Doutor Calil','São Carlos','75084-160','Avenida'),
(13594,'Goiânia','Doutor Carlos Chagas','Condomínio Ipanema','74390-180','Via'),
(13595,'Goiânia','Doutor Carlos Chagas','Vila Irany','74523-260','Rua'),
(13596,'Goiânia','Doutor Carlos de Freitas','Setor Central','74030-160','Praça'),
(13597,'Aparecida de Goiânia','Doutor Cícero Cruz Macedo','Jardim Dom Bosco','74963-140','Rua'),
(13598,'Goiânia','Doutor Clóvis Figueiredo','Vila São Luiz','74563-330','Rua'),
(13599,'Aparecida de Goiânia','Doutor Colombino de Castro','Setor Serra Dourada','74973-240','Rua'),
(13600,'Goiânia','Doutor Constâncio Gomes','Setor Criméia Leste','74660-160','Rua'),
(13601,'Aparecida de Goiânia','Doutor Couto','Parque Industrial Santo Antônio','74987-590','Rua'),
(13602,'Aparecida de Goiânia','Doutor Couto','Loteamento Real Grandeza','74988-805','Rua'),
(13603,'Goiânia','Doutor Cristiano Teixeira da Silva','Residencial Solar Ville','74470-539','Rua'),
(13604,'Aparecida de Goiânia','Doutor Daniel Viana','Vila Maria','74919-401','Rua'),
(13605,'Luziânia','Doutor Danton Jobim','Jardim do Ingá','72850-200','Avenida'),
(13606,'Luziânia','Doutor Dias Maciel','Rosário','72812-150','Rua'),
(13607,'Aparecida de Goiânia','Doutor Diógenes C. B.','Parque Veiga Jardim','74954-260','Viela'),
(13608,'Goiânia','Doutor Djalma Bento','Setor Orienteville','74355-692','Rua'),
(13609,'Aparecida de Goiânia','Doutor Edilberto da Veiga Jardim','Parque Veiga Jardim','74954-270','Rua'),
(13610,'Anápolis','Doutor Elias Hanna','Vila Mariana','75134-490','Rua'),
(13611,'Goiânia','Doutor Elizardo Elias de Souza','Santo Hilário','74780-140','Rua'),
(13612,'Aparecida de Goiânia','Doutor Elmírio Barbosa','Parque Karajá','74983-530','Rua'),
(13613,'Luziânia','Doutor Emílio Póvoa','Viegas','72810-030','Rua'),
(13614,'Goiânia','Doutor Ênio','Chácaras Buritis','74391-510','Rua'),
(13615,'Aparecida de Goiânia','Doutor Epitácio Saraiva da Cruz','Jardim Dom Bosco','74963-150','Avenida'),
(13616,'Aparecida de Goiânia','Doutor Euclides Vieira','Parque Veiga Jardim','74954-280','Rua'),
(13617,'Anápolis','Doutor Eurípedes Zerbine','Cidade Universitária','75074-760','Rua'),
(13618,'Anápolis','Doutor Evandro Pinto Silva','Cidade Universitária','75083-460','Rua'),
(13619,'Luziânia','Doutor Ézio Carneiro','Setor Aeroporto','72801-060','Rua'),
(13620,'Luziânia','Doutor Ézio Carneiro','Centro','72800-420','Rua'),
(13621,'Anápolis','Doutor Faustino','Jundiaí','75113-100','Rua'),
(13622,'Goiânia','Doutor Ferreira Chaves','Goiá I','74485-050','Rua'),
(13623,'Anápolis','Doutor Flamiro Faveiro','Cidade Universitária','75074-770','Rua'),
(13624,'Jataí','Doutor Flavinho','Setor Central','75800-034','Rua'),
(13625,'Goiânia','Doutor Francisco Ludovico de Almeida','Conjunto Caiçara','74775-011','Rua'),
(13626,'Goiânia','Doutor Francisco Xavier de Almeida','Setor Criméia Oeste','74563-160','Avenida'),
(13627,'Anápolis','Doutor Genserico','Setor Central','75020-260','Rua'),
(13628,'Goiânia','Doutor Gil Lino','Setor Coimbra','74535-290','Rua'),
(13629,'Rio Verde','Doutor Gordon','Vila Borges','75902-720','Rua'),
(13630,'Rio Verde','Doutor Gordon','Setor Pausanes','75904-234','Rua'),
(13631,'Aparecida de Goiânia','Doutor Heitor de Morais Fleury','Parque Karajá','74983-540','Rua'),
(13632,'Aparecida de Goiânia','Doutor Ignácio Xavier da Silva','Expansur','74986-310','Avenida'),
(13633,'Goiânia','Doutor Inácio Zacarias Pereira','Setor Centro Oeste','74550-070','Rua'),
(13634,'Goiânia','Doutor Irany Alves Ferreira','Setor Aeroporto','74075-290','Alameda'),
(13635,'Goiânia','Doutor Irany Alves Ferreira','Setor Centro Oeste','74550-035','Avenida'),
(13636,'Goiânia','Doutor Ismerino Soares de Carvalho','Setor Aeroporto','74075-040','Avenida'),
(13637,'Luziânia','Doutor Israel Pinheiro Silva','Jardim do Ingá','72850-120','Avenida'),
(13638,'Anápolis','Doutor James Fanstone','Cidade Universitária','75083-470','Rua'),
(13639,'Goiânia','Doutor João Alves de Castro','Setor Criméia Oeste','74563-170','Rua'),
(13640,'Goiânia','Doutor João Alves Santos','Santo Hilário','74780-150','Rua'),
(13641,'Goiânia','Doutor João de Abreu','Capuava Residencial Privê','74445-302','Rua'),
(13642,'Jataí','Doutor João Ribeiro','Vila Três Marias','75801-010','Rua'),
(13643,'Luziânia','Doutor João Teixeira','Centro','72800-440','Rua'),
(13644,'Luziânia','Doutor João Teixeira','Rosário','72812-160','Rua'),
(13645,'Goiânia','Doutor João Teixeira Alves','Vila Megale','74660-340','Rua'),
(13646,'Goiânia','Doutor João Teixeira Alves','Vila Mauá','74323-180','Rua'),
(13647,'Goiânia','Doutor Joaquim Bonifácio','Setor Criméia Leste','74660-170','Rua'),
(13648,'Goiânia','Doutor Joaquim Borges Menezes','Setor Orienteville','74355-682','Rua'),
(13649,'Aparecida de Goiânia','Doutor Joaquim Craveiro de Sá','Expansur','74986-320','Avenida'),
(13650,'Goiânia','Doutor Joaquim Silvério de Souza','Santo Hilário','74780-160','Rua'),
(13651,'Goiânia','Doutor Joaquim Taveira','Vila Rosa','74345-170','Rua'),
(13652,'Aparecida de Goiânia','Doutor José A. Neddermeyer','Vila Santos Dumont','74910-350','Rua'),
(13653,'Aparecida de Goiânia','Doutor José Amaral Neddermeyer','Setor Serra Dourada','74973-250','Rua'),
(13654,'Aparecida de Goiânia','Doutor José Arimathéia Silva','Parque Karajá','74983-550','Avenida'),
(13655,'Aparecida de Goiânia','Doutor José da Costa','Parque Karajá','74983-560','Rua'),
(13656,'Formosa','Doutor José Décio','Centro','73801-110','Rua'),
(13657,'Goiânia','Doutor José Ferreira','Jardim Vila Pompéia','74685-700','Rua'),
(13658,'Goiânia','Doutor José Hermano','Vitória','74865-090','Avenida'),
(13659,'Goiânia','Doutor José Joaquim de Souza','Setor Criméia Oeste','74563-180','Rua'),
(13660,'Goiânia','Doutor José Lobo','Granja Santos Dumont','74430-220','Rua'),
(13661,'Goiânia','Doutor José Neto Carneiro','Setor Criméia Leste','74660-205','Avenida'),
(13662,'Goiânia','Doutor José Newton Almeida Batista','Santo Hilário','74780-170','Avenida'),
(13663,'Aparecida de Goiânia','Doutor José Osvaldo Araújo','Ilda','74935-670','Rua'),
(13664,'Goiânia','Doutor José Romeu','Santo Hilário','74780-180','Rua'),
(13665,'Jataí','Doutor Júlio Cunha','Santo Antônio','75806-015','Rua'),
(13666,'Jataí','Doutor Júlio Cunha','Santa Lúcia II','75800-074','Rua'),
(13667,'Catalão','Doutor Lamartine Pinto de Avelar','Loteamento Vila Chaud','75704-020','Avenida'),
(13668,'Catalão','Doutor Lamartine Pinto de Avelar','Loteamento Ipanema','75705-220','Avenida'),
(13669,'Goiânia','Doutor Laudelino Gomes de Almeida','Setor Criméia Oeste','74563-190','Rua'),
(13670,'Goiânia','Doutor Laureano','Vila Mauá','74323-190','Rua'),
(13671,'Jataí','Doutor Lauro Taveira','Dom Abel','75806-191','Rua'),
(13672,'Anápolis','Doutor Manoel de Abreu','Cidade Universitária','75074-780','Rua'),
(13673,'Formosa','Doutor Manoel de Almeida','Jardim Califórnia','73807-655','Rua'),
(13674,'Aparecida de Goiânia','Doutor Manso Pereira','Setor Serra Dourada','74973-260','Avenida'),
(13675,'Itumbiara','Doutor Mário Guedes','Setor Santa Inês','75526-140','Rua'),
(13676,'Itumbiara','Doutor Mário Guedes','Setor Central','75503-020','Rua'),
(13677,'Aparecida de Goiânia','Doutor Mário Roriz Soares de Carvalho','Jardim Bonança','74919-300','Rua'),
(13678,'Anápolis','Doutor Maurity Barbosa Scobar','Setor Central','75020-270','Travessa'),
(13679,'Itumbiara','Doutor Menezes','Setor Trindade','75530-510','Rua'),
(13680,'Anápolis','Doutor Miguel Couto','Cidade Universitária','75074-790','Rua'),
(13681,'Goiânia','Doutor Napoleão Rodrigues Laurindo','Jardim Vila Pompéia','74690-060','Rua'),
(13682,'Anápolis','Doutor Neto','Vila Santana','75113-600','Rua'),
(13683,'Luziânia','Doutor Neylo Rolim','Parque Alvorada I','72836-330','Avenida'),
(13684,'Aparecida de Goiânia','Doutor Odilon de Amorim','Parque Veiga Jardim','74954-290','Rua'),
(13685,'Aparecida de Goiânia','Doutor Odilon Macedo','Jardim Dom Bosco','74963-160','Rua'),
(13686,'Goiânia','Doutor Olinto Manso Pereira','Setor Sul','74080-075','Rua'),
(13687,'Goiânia','Doutor Olinto Manso Pereira','Setor Sul','74083-105','Rua'),
(13688,'Goiânia','Doutor Olinto Manso Pereira','Setor Sul','74083-060','Rua'),
(13689,'Goiânia','Doutor Olinto Manso Pereira','Setor Sul','74080-100','Rua'),
(13690,'Aparecida de Goiânia','Doutor Omar Carneiro','Vila Maria','74919-402','Rua'),
(13691,'Anápolis','Doutor Oscar Niemeyer','Cidade Universitária','75074-800','Avenida'),
(13692,'Anápolis','Doutor Osvaldo Cruz','Cidade Universitária','75074-810','Avenida'),
(13693,'Goiânia','Doutor Osvaldo Cruz','Condomínio Ipanema','74390-190','Via'),
(13694,'Anápolis','Doutor Ovídio de Lima','Jardim Alexandrina','75060-200','Rua'),
(13695,'Luziânia','Doutor Paulino Lobo Filho','Setor Norte Maravilha','72812-690','Avenida'),
(13696,'Goiânia','Doutor Paulo Alves','Jardim Vila Pompéia','74690-090','Rua'),
(13697,'Goiânia','Doutor Paulo Alves','Jardim Vila Pompéia','74685-305','Rua'),
(13698,'Aparecida de Goiânia','Doutor Paulo Frontin','Vila Santa Cecília','74912-550','Rua'),
(13699,'Anápolis','Doutor Pedro de Toledo','Jundiaí','75113-110','Rua'),
(13700,'Aparecida de Goiânia','Doutor Pedro L. Teixeira','Jardim Riviera','74966-675','Avenida'),
(13701,'Catalão','Doutor Pedro Ludovico','Setor Central','75701-030','Rua'),
(13702,'Aparecida de Goiânia','Doutor Pedro Ludovico Teixeira','Parque Industrial Santo Antônio','74987-600','Rua'),
(13703,'Goiânia','Doutor Pedro Ludovico Teixeira','Setor Central','74003-010','Praça'),
(13704,'Goiânia','Doutor Pedro Velho','Goiá I','74485-290','Rua'),
(13705,'Goiânia','Doutor Pedro Virgiano','Setor Central','74055-220','Rua'),
(13706,'Anápolis','Doutor Pina Júnior','Jundiaí','75113-120','Rua'),
(13707,'Goiânia','Doutor Pinheiro Chagas','Cidade Jardim','74413-064','Rua'),
(13708,'Jataí','Doutor Plínio','Santo Antônio','75806-035','Rua'),
(13709,'Catalão','Doutor Prates','Setor Central','75701-360','Rua'),
(13710,'Catalão','Doutor Prates','Setor Central','75701-350','Travessa'),
(13711,'Goiânia','Doutor Ronam Rodrigues da Silva','Setor Orienteville','74355-702','Rua'),
(13712,'Luziânia','Doutor Rui Carneiro','Rosário','72812-130','Rua'),
(13713,'Goiânia','Doutor Rui Neiva','Jardim Novo Mundo','74710-261','Rua'),
(13714,'Goiânia','Doutor Sebastião Brasileiro','Vila Bela','74310-330','Rua'),
(13715,'Luziânia','Doutor Sebastião Carneiro de Mendonça','Setor Norte Maravilha','72812-610','Rua'),
(13716,'Goiânia','Doutor Sebastião Fleury','Setor Marista','74180-060','Alameda'),
(13717,'Goiânia','Doutor Sebastião Fleury','Vila Rosa','74345-180','Rua'),
(13718,'Goiânia','Doutor Sebastião Fleury Curado','Setor Criméia Leste','74660-180','Rua'),
(13719,'Goiânia','Doutor Sebastião Hugo Moraes','Residencial Hugo de Moraes','74573-381','Rua'),
(13720,'Goiânia','Doutor Serafim Gomes Jardim','Santo Hilário','74780-190','Avenida'),
(13721,'Goiânia','Doutor Sílvio Gomes de Melo','Setor Aeroporto','74075-490','Praça'),
(13722,'Luziânia','Doutor Simão Carneiro de Mendonça','Residencial Alto das Caraíbas','72813-100','Rua'),
(13723,'Luziânia','Doutor Simão Carneiro de Mendonça','SHIS','72812-560','Rua'),
(13724,'Goiânia','Doutor Solon de Almeida','Jardim São Paulo','74303-068','Rua'),
(13725,'Goiânia','Doutor Solon de Almeida','Cidade Jardim','74413-100','Rua'),
(13726,'Goiânia','Doutor Teles de Meneses','Santo Hilário','74780-200','Rua'),
(13727,'Aparecida de Goiânia','Doutor Thélio da Veiga Amorim','Parque Veiga Jardim','74954-300','Rua'),
(13728,'Anápolis','Doutor Ulisses Jaime','JK','75114-060','Rua'),
(13729,'Aparecida de Goiânia','Doutor Valdemiro Cruz','Residencial Caraíbas','74983-748','Avenida'),
(13730,'Aparecida de Goiânia','Doutor Valdemiro Cruz','Jardim Dom Bosco','74963-170','Avenida'),
(13731,'Aparecida de Goiânia','Doutor Valdomiro Cruz','Residencial Caraíbas','74946-622','Rua'),
(13732,'Goiânia','Doutor Vasco dos Reis','Jardim Vila Pompéia','74690-070','Rua'),
(13733,'Aparecida de Goiânia','Doutor Vicente Manso Pereira','Ilda','74935-680','Avenida'),
(13734,'Aparecida de Goiânia','Doutor Victorino B. Melo','Parque Madre Germana','74965-410','Avenida'),
(13735,'Anápolis','Doutor Vital Brasil','Cidade Universitária','75074-820','Rua'),
(13736,'Goiânia','Doutor Vital Brasil','Condomínio Ipanema','74390-200','Via'),
(13737,'Luziânia','Doutor Vladimir Anverso','Jardim do Ingá Gleba B','72851-045','Rua'),
(13738,'Itumbiara','Doutor Waldivino Vaz','Setor Central','75503-040','Rua'),
(13739,'Aparecida de Goiânia','Doutor Walter Bittar','Residencial Araguaia','74946-770','Rua'),
(13740,'Anápolis','Doutor Zaqueu Crispim','Setor Bougainville','75075-560','Rua'),
(13741,'Goiânia','Doutor Zendrow','Vila Rosa','74345-190','Rua'),
(13742,'Goiânia','Doutora Elisdalva Rezende','Jardim Novo Mundo','74710-267','Rua'),
(13743,'Goiânia','Doutora Soani Abadia','Condomínio Marques de Abreu','74391-010','Via'),
(13744,'Anápolis','Doze de Agosto','Jardim Calixto','75134-620','Rua'),
(13745,'Goiânia','Doze de Janeiro','Sítio de Recreio Estrela D''Alva','74475-288','Rua'),
(13746,'Goiânia','Doze de Julho','Sítio de Recreio Estrela D''Alva','74475-289','Rua'),
(13747,'Aparecida de Goiânia','Doze de Junho','Jardim Veneza','74958-030','Rua'),
(13748,'Catalão','Doze de Junho','Loteamento Brasiliense','75712-260','Rua'),
(13749,'Catalão','Doze de Maio','Vila Dona Erondina','75711-335','Rua'),
(13750,'Itumbiara','Doze de Outubro','Setor Nossa Senhora da Saúde','75520-270','Avenida'),
(13751,'Rio Verde','Doze de Outubro','Setor Central','75901-380','Rua'),
(13752,'Rio Verde','Doze de Outubro','Jardim Adriana','75906-577','Rua'),
(13753,'Aparecida de Goiânia','Doze de Outubro','Jardim Veneza','74958-040','Rua'),
(13754,'Aparecida de Goiânia','Doze de Outubro','Parque Flamboyant','74920-794','Rua'),
(13755,'Goiânia','Doze de Outubro','Parque Anhangüera II','74340-190','Rua'),
(13756,'Goiânia','Doze de Outubro','Sítio de Recreio Estrela D''Alva','74475-291','Rua'),
(13757,'Luziânia','DP','Setor Fumal','72801-660','Rua'),
(13758,'Goiânia','DP 1','Vila Divino Pai Eterno','74835-655','Rua'),
(13759,'Goiânia','DP 3','Vila Divino Pai Eterno','74835-658','Rua'),
(13760,'Goiânia','DR 2','Vila Redenção','74845-200','Rua'),
(13761,'Goiânia','Dracena','Vila Bela','74310-350','Rua'),
(13762,'Aparecida de Goiânia','Dragonas','Jardim Tropical Verde','74972-270','Rua'),
(13763,'Aparecida de Goiânia','Draulas Vaz','Rosa dos Ventos','74990-150','Rua'),
(13764,'Goiânia','Dresden','Jardim Europa','74330-620','Rua'),
(13765,'Aparecida de Goiânia','Droganas','Jardim Monte Líbano','74969-426','Rua'),
(13766,'Aparecida de Goiânia','Duarte Sabino','Rosa dos Ventos','74989-170','Avenida'),
(13767,'Goiânia','Dublim','Jardim Europa','74330-280','Rua'),
(13768,'Aparecida de Goiânia','Dulce Jardim','Nova Olinda','74983-250','Rua'),
(13769,'Anápolis','Dulcelina Batista de Jesus','Vila Góis','75120-090','Rua'),
(13770,'Jataí','Duque de Caxias','Setor Antena','75805-058','Rua'),
(13771,'Itumbiara','Duque de Caxias','Setor Nossa Senhora da Saúde','75520-080','Avenida'),
(13772,'Rio Verde','Duque de Caxias','Vila Maria','75905-250','Rua'),
(13773,'Itumbiara','Duque de Caxias','Setor São João','75522-060','Avenida'),
(13774,'Jataí','Duque de Caxias','Setor Central','75800-062','Rua'),
(13775,'Anápolis','Duque de Caxias','Alvorada','75075-690','Travessa'),
(13776,'Aparecida de Goiânia','Duque de Caxias','Quinta da Boa Vista','74964-140','Rua'),
(13777,'Aparecida de Goiânia','Duque de Caxias','Jardim Veneza','74958-050','Rua'),
(13778,'Catalão','Duque de Caxias','Nossa Senhora de Fátima','75709-281','Praça'),
(13779,'Anápolis','Duque de Caxias','Loteamento Guanabara','75053-660','Rua'),
(13780,'Anápolis','Duque de Caxias','Frei Eustáquio','75044-010','Rua'),
(13781,'Anápolis','Duque de Caxias','Campos Elísios','75103-580','Rua'),
(13782,'Aparecida de Goiânia','Duque de Caxias','Setor Garavelo','74930-490','Avenida'),
(13783,'Aparecida de Goiânia','Duque de Caxias','Parque Real','74910-110','Rua'),
(13784,'Goiânia','Duque de Caxias','Condomínio Rio Branco','74390-120','Via'),
(13785,'Goiânia','Duque de Caxias','Condomínio Cristina','74354-470','Estrada'),
(13786,'Goiânia','Duque de Caxias','Vila Mauá','74323-200','Rua'),
(13787,'Goiânia','Duque de Caxias','Setor Sul','74085-570','Praça'),
(13788,'Goiânia','Duque de Caxias','Parque Anhangüera','74340-170','Rua'),
(13789,'Goiânia','Duque de Caxias','Jardim Vila Pompéia','74685-710','Rua'),
(13790,'Goiânia','Duque de Caxias','Jardim Vila Boa','74360-300','Rua'),
(13791,'Aparecida de Goiânia','Duque de Palmela','Jardim Maria Inez','74914-290','Rua'),
(13792,'Catalão','Durval Leão','Loteamento Jardim Catalão','75708-060','Rua'),
(13793,'Aparecida de Goiânia','Durval Lemes Borges','Jardim Dom Bosco','74963-180','Rua'),
(13794,'Goiânia','Durval Ribeiro dos Santos','Parque Tremendão','74475-096','Rua'),
(13795,'Anápolis','Durvalino Damas','Maracanã','75040-470','Travessa'),
(13796,'Luziânia','E','Parque Alvorada III','72818-170','Rua'),
(13797,'Itumbiara','E','Setor São Sebastião','75515-050','Rua'),
(13798,'Itumbiara','E','Vila Vitória','75533-360','Rua'),
(13799,'Jataí','E','Vila Sofia','75801-385','Avenida'),
(13800,'Jataí','E','Vila Paraíso II','75802-135','Rua'),
(13801,'Rio Verde','E','Parque Solar do Agreste','75907-270','Rua'),
(13802,'Valparaíso de Goiás','E','Parque Esplanada I','72878-618','Rua'),
(13803,'Valparaíso de Goiás','E','Parque Esplanada I','72878-639','Rua'),
(13804,'Valparaíso de Goiás','E','Parque Esplanada I','72878-660','Rua'),
(13805,'Jataí','E','Vila Jardim Rio Claro','75802-013','Viela'),
(13806,'Goiânia','E','Residencial Privê Norte','74474-412','Rua'),
(13807,'Jataí','E','Cohacol II','75805-506','Rua'),
(13808,'Rio Verde','E','Vila Renovação','75906-050','Rua'),
(13809,'Aparecida de Goiânia','E','Chácara São Pedro','74923-210','Alameda'),
(13810,'Anápolis','E','Vila São Joaquim','75145-060','Rua'),
(13811,'Anápolis','E','Boa Vista','75075-080','Rua'),
(13812,'Anápolis','E','Setor Residencial Jandaia','75053-500','Rua'),
(13813,'Formosa','E','Village','73814-540','Rua'),
(13814,'Aparecida de Goiânia','E','Jardim Tiradentes','74961-210','Avenida'),
(13815,'Formosa','E','Vila Bela','73807-060','Rua'),
(13816,'Formosa','E','Parque da Colina II','73808-165','Rua'),
(13817,'Formosa','E','Jardim Triângulo','73808-244','Rua'),
(13818,'Aparecida de Goiânia','E','Vale do Sol','74924-270','Rua'),
(13819,'Catalão','E','Loteamento Leão','75707-050','Rua'),
(13820,'Anápolis','E','JK','75114-070','Avenida'),
(13821,'Anápolis','E','Cidade Jardim','75080-330','Rua'),
(13822,'Aparecida de Goiânia','E','Ilda','74935-690','Praça'),
(13823,'Aparecida de Goiânia','E','Itapuã','74940-440','Rua'),
(13824,'Anápolis','E','Andracel Center','75113-240','Avenida'),
(13825,'Aparecida de Goiânia','E','Setor Araguaia','74981-180','Alameda'),
(13826,'Catalão','E','Vila Liberdade','75711-230','Rua'),
(13827,'Goiânia','E','Vila Santa Helena','74555-040','Rua'),
(13828,'Goiânia','E','Setor Campinas','74523-040','Rua'),
(13829,'Goiânia','E','Chácaras Maria Dilce','74583-170','Rua'),
(13830,'Goiânia','E','Conjunto Cachoeira Dourada','74363-210','Praça'),
(13831,'Goiânia','E','Jardim Goiás','74810-030','Avenida'),
(13832,'Goiânia','E','Jardim Goiás','74810-040','Praça'),
(13833,'Goiânia','E','Parque Tremendão','74475-050','Rua'),
(13834,'Goiânia','E','Chácaras Botafogo','74710-340','Estrada'),
(13835,'Goiânia','E','Vila Canaã','74415-370','Viela'),
(13836,'Goiânia','E','Água Branca','74723-090','Avenida'),
(13837,'Goiânia','E','Jardim  das Oliveiras','74484-605','Estrada'),
(13838,'Goiânia','E','Vila Lucy','74320-060','Rua'),
(13839,'Goiânia','E','Setor dos Funcionários','74543-050','Avenida'),
(13840,'Goiânia','E','Jardim das Hortênsias','74474-145','Rua'),
(13841,'Goiânia','E','Conjunto Residencial Padre Pelágio','74440-100','Rua'),
(13842,'Goiânia','E','Setor Centro Oeste','74550-300','Rua'),
(13843,'Goiânia','E','Setor Leste Vila Nova','74635-015','Rua'),
(13844,'Goiânia','E','Setor Progresso','74580-530','Rua'),
(13845,'Goiânia','E','Chácaras Bom Retiro','74686-035','Estrada'),
(13846,'Goiânia','E 1','Vila Lucy','74320-070','Rua'),
(13847,'Goiânia','E 1','Parque das Laranjeiras','74855-270','Rua'),
(13848,'Goiânia','E 1','Vila Redenção','74845-210','Rua'),
(13849,'Goiânia','E 1 A','Parque das Laranjeiras','74855-275','Rua'),
(13850,'Anápolis','E 10','Cidade Jardim','75080-350','Rua'),
(13851,'Anápolis','E 18','Cidade Jardim','75080-360','Rua'),
(13852,'Goiânia','E 2','Parque das Laranjeiras','74855-280','Rua'),
(13853,'Goiânia','E 2','Vila Lucy','74320-080','Rua'),
(13854,'Goiânia','E 2','Vila Redenção','74845-220','Rua'),
(13855,'Goiânia','E 3','Vila Redenção','74845-230','Rua'),
(13856,'Goiânia','E 3','Vila Lucy','74320-090','Rua'),
(13857,'Goiânia','E 4','Vila Lucy','74320-390','Rua'),
(13858,'Goiânia','E 5','Vila Lucy','74320-110','Rua'),
(13859,'Goiânia','E 6','Vila Lucy','74320-120','Rua'),
(13860,'Anápolis','E 7','Cidade Jardim','75080-340','Rua'),
(13861,'Jataí','E. Benevides','Setor Geda','75801-215','Rua'),
(13862,'Aparecida de Goiânia','E. Nunes','Loteamento Real Grandeza','74988-813','Rua'),
(13863,'Aparecida de Goiânia','Ébano','Jardim Tropical Verde','74972-280','Rua'),
(13864,'Goiânia','Eça Negreiros','Vila Rosa','74345-200','Rua'),
(13865,'Aparecida de Goiânia','Ecocatu','Jardim Helvécia','74933-310','Rua'),
(13866,'Aparecida de Goiânia','Ecocuaba','Jardim Helvécia','74933-320','Rua'),
(13867,'Aparecida de Goiânia','Ecopocu','Jardim Helvécia','74933-330','Rua'),
(13868,'Aparecida de Goiânia','Ecossuera','Jardim Helvécia','74933-340','Rua'),
(13869,'Jataí','ED-001','Setor Francisco Antônio','75801-595','Viela'),
(13870,'Jataí','ED-002','Setor Francisco Antônio','75801-590','Viela'),
(13871,'Jataí','ED-003','Setor Francisco Antônio','75801-585','Viela'),
(13872,'Jataí','ED-004','Setor Francisco Antônio','75801-580','Viela'),
(13873,'Jataí','ED-1','Setor Estrela Dalva','75801-451','Viela'),
(13874,'Jataí','ED-2','Setor Estrela Dalva','75801-452','Viela'),
(13875,'Jataí','ED-3','Setor Estrela Dalva','75801-453','Viela'),
(13876,'Catalão','Edéia','Castelo Branco','75710-310','Rua'),
(13877,'Aparecida de Goiânia','Edemar','Setor Comendador Walmor','74969-296','Rua'),
(13878,'Anápolis','Edgar D. Borges','Sítios de Recreio Vale das Laranjeiras','75135-800','Rua'),
(13879,'Goiânia','Edgard Pereira da Silva','Setor Leste Vila Nova','74645-015','Praça'),
(13880,'Aparecida de Goiânia','Edilberto Veiga Jardim','Rosa dos Ventos','74989-190','Avenida'),
(13881,'Rio Verde','Edmundo de Carvalho','Setor Central','75901-230','Rua'),
(13882,'Anápolis','Edna de Oliveira Faria','Jardim Ibirapuera','75103-030','Avenida'),
(13883,'Anápolis','Edna de Oliveira Faria','Maracanã','75040-170','Rua'),
(13884,'Anápolis','Edna Paiva','Jardim Ibirapuera','75103-040','Rua'),
(13885,'Goiânia','Edna Telles Nascimento','Parque Tremendão','74475-087','Rua'),
(13886,'Aparecida de Goiânia','Ednon Pereira','Nova Cidade','74961-630','Rua'),
(13887,'Goiânia','Edson de Moura Pacheco','Jardim Balneário Meia Ponte','74593-170','Rua'),
(13888,'Goiânia','Edson de Oliveira','Rodoviário','74430-300','Rua'),
(13889,'Aparecida de Goiânia','Edson Nunes','Parque Industrial Santo Antônio','74987-610','Rua'),
(13890,'Aparecida de Goiânia','Edson Olegário','Jardim Dom Bosco','74963-190','Avenida'),
(13891,'Anápolis','Eduardo Braga','Vivian Parque','75135-640','Rua'),
(13892,'Luziânia','Eduardo Braz Filho','Setor Norte Maravilha','72812-720','Rua'),
(13893,'Anápolis','Eduardo Carlos Pereira Magalhães','Cidade Universitária','75074-830','Rua'),
(13894,'Aparecida de Goiânia','Eduardo Custódio Gonçalves','Independência das Mansões','74959-253','Rua'),
(13895,'Aparecida de Goiânia','Eduardo Custódio Gonçalves','Independência','74966-500','Rua'),
(13896,'Aparecida de Goiânia','Eduardo Frias','Vila Romana','74962-520','Rua'),
(13897,'Formosa','Eduardo José de Paiva','Jardim Califórnia','73807-620','Rua'),
(13898,'Aparecida de Goiânia','Eduardo Mukdese','Vila Mariana','74938-100','Rua'),
(13899,'Formosa','Eduardo Nunes Martins','Parque Laguna II','73814-205','Rua'),
(13900,'Anápolis','Eduardo Pereira','Vila Brasil','75140-210','Rua'),
(13901,'Goiânia','Eduardo Pontes','Lorena Park','74483-750','Rua'),
(13902,'Aparecida de Goiânia','Eduardo Prado','Setor dos Afonsos','74915-300','Rua'),
(13903,'Anápolis','Eduardo Rodrigues Barbosa','Vila Góis','75120-100','Rua'),
(13904,'Aparecida de Goiânia','Edvar Santana','Rosa dos Ventos','74989-180','Rua'),
(13905,'Anápolis','Edwardes José Ribeiro','Alvorada','75084-170','Rua'),
(13906,'Goiânia','Edwirges de Jesus','Jardim Balneário Meia Ponte','74590-230','Avenida'),
(13907,'Goiânia','EF 1','Jardim Eli Forte','74392-020','Rua'),
(13908,'Goiânia','EF 1','Residencial Eli Forte','74371-070','Rua'),
(13909,'Goiânia','EF 10','Jardim Eli Forte','74392-030','Rua'),
(13910,'Goiânia','EF 10','Residencial Eli Forte','74371-057','Rua'),
(13911,'Goiânia','EF 11','Residencial Eli Forte','74371-038','Rua'),
(13912,'Goiânia','EF 12','Residencial Eli Forte','74371-053','Rua'),
(13913,'Goiânia','EF 13','Residencial Eli Forte Extensão','74371-075','Rua'),
(13914,'Goiânia','EF 13','Residencial Eli Forte','74371-036','Rua'),
(13915,'Goiânia','EF 14','Residencial Eli Forte','74371-047','Rua'),
(13916,'Goiânia','EF 15','Residencial Eli Forte Extensão','74371-076','Rua'),
(13917,'Goiânia','EF 15','Residencial Eli Forte','74371-031','Rua'),
(13918,'Goiânia','EF 16','Residencial Eli Forte','74371-043','Rua'),
(13919,'Goiânia','EF 17','Residencial Eli Forte Extensão','74371-078','Rua'),
(13920,'Goiânia','EF 17','Residencial Eli Forte','74371-029','Rua'),
(13921,'Goiânia','EF 18','Residencial Eli Forte','74371-042','Rua'),
(13922,'Goiânia','EF 19','Residencial Eli Forte Extensão','74371-080','Rua'),
(13923,'Goiânia','EF 19','Residencial Eli Forte','74371-026','Rua'),
(13924,'Goiânia','EF 2','Residencial Eli Forte Extensão','74371-082','Rua'),
(13925,'Goiânia','EF 2','Jardim Eli Forte','74392-040','Rua'),
(13926,'Goiânia','EF 2','Residencial Eli Forte','74371-074','Rua'),
(13927,'Goiânia','EF 20','Residencial Eli Forte','74371-037','Rua'),
(13928,'Goiânia','EF 21','Residencial Eli Forte Extensão','74371-084','Rua'),
(13929,'Goiânia','EF 21','Residencial Eli Forte','74371-011','Rua'),
(13930,'Goiânia','EF 22','Residencial Eli Forte','74371-040','Rua'),
(13931,'Goiânia','EF 23','Residencial Eli Forte Extensão','74371-086','Rua'),
(13932,'Goiânia','EF 23','Residencial Eli Forte','74371-013','Rua'),
(13933,'Goiânia','EF 24','Residencial Eli Forte','74371-006','Rua'),
(13934,'Goiânia','EF 25','Residencial Eli Forte Extensão','74371-088','Rua'),
(13935,'Goiânia','EF 25','Residencial Eli Forte','74371-014','Rua'),
(13936,'Goiânia','EF 26','Residencial Eli Forte','74371-005','Rua'),
(13937,'Goiânia','EF 27','Residencial Eli Forte Extensão','74371-090','Rua'),
(13938,'Goiânia','EF 27','Residencial Eli Forte','74371-016','Rua'),
(13939,'Goiânia','EF 28','Residencial Eli Forte Extensão','74371-092','Rua'),
(13940,'Goiânia','EF 29','Residencial Eli Forte Extensão','74371-094','Rua'),
(13941,'Goiânia','EF 29','Residencial Eli Forte','74371-017','Rua'),
(13942,'Goiânia','EF 3','Residencial Eli Forte','74371-066','Rua'),
(13943,'Goiânia','EF 3','Jardim Eli Forte','74392-050','Rua'),
(13944,'Goiânia','EF 30','Residencial Eli Forte Extensão','74371-096','Rua'),
(13945,'Goiânia','EF 30','Residencial Eli Forte','74371-021','Rua'),
(13946,'Goiânia','EF 31','Residencial Eli Forte Extensão','74371-098','Rua'),
(13947,'Goiânia','EF 31','Residencial Eli Forte','74371-020','Rua'),
(13948,'Goiânia','EF 32','Residencial Eli Forte','74371-022','Rua'),
(13949,'Goiânia','EF 34','Residencial Eli Forte Extensão','74371-100','Rua'),
(13950,'Goiânia','EF 34','Residencial Eli Forte','74371-034','Rua'),
(13951,'Goiânia','EF 36','Residencial Eli Forte','74371-030','Rua'),
(13952,'Goiânia','EF 38','Residencial Eli Forte Extensão','74371-102','Rua'),
(13953,'Goiânia','EF 38','Residencial Eli Forte','74371-027','Rua'),
(13954,'Goiânia','EF 4','Jardim Eli Forte','74392-060','Rua'),
(13955,'Goiânia','EF 4','Residencial Eli Forte','74371-067','Rua'),
(13956,'Goiânia','EF 40','Residencial Eli Forte','74371-025','Rua'),
(13957,'Goiânia','EF 5','Residencial Eli Forte','74371-060','Rua'),
(13958,'Goiânia','EF 5','Jardim Eli Forte','74392-070','Rua'),
(13959,'Goiânia','EF 6','Jardim Eli Forte','74392-080','Rua'),
(13960,'Goiânia','EF 6','Residencial Eli Forte','74371-061','Rua'),
(13961,'Goiânia','EF 7','Residencial Eli Forte','74371-046','Rua'),
(13962,'Goiânia','EF 7','Jardim Eli Forte','74392-090','Rua'),
(13963,'Goiânia','EF 8','Jardim Eli Forte','74392-100','Rua'),
(13964,'Goiânia','EF 8','Residencial Eli Forte','74371-008','Rua'),
(13965,'Goiânia','EF 9','Residencial Eli Forte','74371-041','Rua'),
(13966,'Goiânia','EF 9','Solar Bougainville','74393-545','Rua'),
(13967,'Anápolis','Egerineu Teixeira','Jundiaí','75110-240','Rua'),
(13968,'Catalão','Egerineu Teixeira','Setor Central','75701-240','Rua'),
(13969,'Goiânia','Egerineu Teixeira','Parque Oeste Industrial','74375-200','Rua'),
(13970,'Goiânia','Egerineu Teixeira','Vila Mauá','74323-210','Rua'),
(13971,'Aparecida de Goiânia','Egídio Garrote','Jardim Cecília','74924-280','Rua'),
(13972,'Aparecida de Goiânia','Egito','Jardim Monte Sinai','74971-540','Alameda'),
(13973,'Anápolis','Eixo Sul','Vila dos Sargentos','75096-690','Rua'),
(13974,'Anápolis','Eixo Sul','Anápolis City','75094-010','Rua'),
(13975,'Goiânia','El Greco','Setor Gentil Meireles','74575-140','Rua'),
(13976,'Goiânia','El Greco','Residencial Morumbi','74574-009','Rua'),
(13977,'Aparecida de Goiânia','El Salvador','Conjunto Planície','74988-680','Rua'),
(13978,'Goiânia','Elaine Galdino de Souza','Residencial Recanto das Garças','74485-766','Rua'),
(13979,'Rio Verde','Elavino Martins Guimarães','Parque Bougainville','75907-791','Rua'),
(13980,'Itumbiara','Élbio Borges Guimarães','Jardim Leonora','75534-025','Rua'),
(13981,'Formosa','Elder Saad Fayad','Centro','73801-460','Rua'),
(13982,'Aparecida de Goiânia','Eldorado','Setor Aeroporto Sul','74947-400','Rua'),
(13983,'Goiânia','Eleuza Texeira R. da Cunha','Residencial Barravento','74594-114','Rua'),
(13984,'Goiânia','Eli Alves Forte','Residencial Forteville','74370-722','Avenida'),
(13985,'Goiânia','Eli Alves Forte','Residencial Eli Forte','74371-002','Avenida'),
(13986,'Goiânia','Eli Alves Fortes','Solar Bougainville','74393-376','Avenida'),
(13987,'Catalão','Eliana','Vila Maria','75708-550','Rua'),
(13988,'Anápolis','Eliane','Adriana Parque','75053-210','Rua'),
(13989,'Anápolis','Eliane de Amorim','São Lourenço','75045-030','Rua'),
(13990,'Aparecida de Goiânia','Eliane Fideles','Vila Romana','74962-530','Rua'),
(13991,'Luziânia','Eliane Laquis','Centro','72800-650','Rua'),
(13992,'Anápolis','Elias Alves Ferreira','Jardim Calixto','75134-630','Rua'),
(13993,'Goiânia','Elias Bechara Damer','Condomínio Marques de Abreu','74391-160','Via'),
(13994,'Goiânia','Elias Calixto Neme','Setor Coimbra','74535-570','Avenida'),
(13995,'Aparecida de Goiânia','Elias de Deus','Jardim Ipanema','74984-210','Rua'),
(13996,'Catalão','Elias de Noch','Mãe de Deus','75702-140','Rua'),
(13997,'Catalão','Elias Esperidião','Setor Central','75701-310','Rua'),
(13998,'Anápolis','Elias Gomes','Jundiaí','75110-250','Rua'),
(13999,'Anápolis','Elias Gomes','Vila Santa Maria de Nazareth','75113-370','Rua'),
(14000,'Aparecida de Goiânia','Elias Gonçalves','Parque Rio das Pedras','74975-300','Rua'),
(14001,'Anápolis','Elias Isaac','Parque Brasília','75093-140','Rua'),
(14002,'Anápolis','Elias Isac','Santo Antônio','75103-410','Avenida'),
(14003,'Anápolis','Elias Mockidissi','Vila Popular Munir Calixto','75125-550','Rua'),
(14004,'Catalão','Elias Saflaté','Loteamento Três Cruzes','75701-510','Rua'),
(14005,'Aparecida de Goiânia','Elieser Loureiro da Cunha','Rosa dos Ventos','74989-200','Rua'),
(14006,'Jataí','Elionor Franca','Setor Hermosa','75803-310','Rua'),
(14007,'Goiânia','Elisaura','Setor Negrão de Lima','74650-110','Rua'),
(14008,'Luziânia','Eliseu de Melo','Setor Fumal','72801-570','Rua'),
(14009,'Anápolis','Elizabeth','Adriana Parque','75053-220','Rua'),
(14010,'Rio Verde','Elizabeth Campos','Setor Morada do Sol','75908-780','Rua'),
(14011,'Goiânia','Elizabeth Marques','Parque Buriti','74485-800','Avenida'),
(14012,'Rio Verde','Elizário Luiz Ribeiro','Setor Dona Gercina','75904-445','Rua'),
(14013,'Goiânia','Elizeu Hernandez','Jardim das Rosas','74484-703','Rua'),
(14014,'Anápolis','Elizeu Jorge Campos','Vila Góis','75120-110','Rua'),
(14015,'Aparecida de Goiânia','Elmar Arantes','Conjunto Bela Morada','74920-650','Rua'),
(14016,'Aparecida de Goiânia','Elmar Cabral','Setor Serra Dourada','74973-270','Rua'),
(14017,'Luziânia','Elmasub','Cidade Osfaya','72855-649','Rua'),
(14018,'Goiânia','ELO 1','Parque Eldorado Oeste','74490-295','Rua'),
(14019,'Goiânia','ELO 10','Parque Eldorado Oeste','74490-279','Rua'),
(14020,'Goiânia','ELO 11','Parque Eldorado Oeste','74490-275','Rua'),
(14021,'Goiânia','ELO 12','Parque Eldorado Oeste','74490-271','Rua'),
(14022,'Goiânia','ELO 13','Parque Eldorado Oeste','74490-269','Rua'),
(14023,'Goiânia','ELO 14','Parque Eldorado Oeste','74490-267','Rua'),
(14024,'Goiânia','ELO 15','Parque Eldorado Oeste','74490-261','Rua'),
(14025,'Goiânia','ELO 16','Parque Eldorado Oeste','74490-262','Rua'),
(14026,'Goiânia','ELO 17','Parque Eldorado Oeste','74490-265','Rua'),
(14027,'Goiânia','ELO 18','Parque Eldorado Oeste','74490-259','Rua'),
(14028,'Goiânia','ELO 19','Parque Eldorado Oeste','74490-257','Rua'),
(14029,'Goiânia','ELO 2','Parque Eldorado Oeste','74490-293','Rua'),
(14030,'Goiânia','ELO 20','Parque Eldorado Oeste','74490-255','Rua'),
(14031,'Goiânia','ELO 21','Parque Eldorado Oeste','74490-253','Rua'),
(14032,'Goiânia','ELO 22','Parque Eldorado Oeste','74490-251','Rua'),
(14033,'Goiânia','ELO 23','Parque Eldorado Oeste','74490-249','Rua'),
(14034,'Goiânia','ELO 24','Parque Eldorado Oeste','74490-247','Rua'),
(14035,'Goiânia','ELO 25','Parque Eldorado Oeste','74490-211','Rua'),
(14036,'Goiânia','ELO 26','Parque Eldorado Oeste','74490-213','Rua'),
(14037,'Goiânia','ELO 27','Parque Eldorado Oeste','74490-215','Rua'),
(14038,'Goiânia','ELO 28','Parque Eldorado Oeste','74490-217','Rua'),
(14039,'Goiânia','ELO 29','Parque Eldorado Oeste','74490-221','Rua'),
(14040,'Goiânia','ELO 3','Parque Eldorado Oeste','74490-273','Rua'),
(14041,'Goiânia','ELO 30','Parque Eldorado Oeste','74490-229','Rua'),
(14042,'Goiânia','ELO 31','Parque Eldorado Oeste','74490-233','Rua'),
(14043,'Goiânia','ELO 32','Parque Eldorado Oeste','74490-234','Rua'),
(14044,'Goiânia','ELO 33','Parque Eldorado Oeste','74490-236','Rua'),
(14045,'Goiânia','ELO 34','Parque Eldorado Oeste','74490-237','Rua'),
(14046,'Goiânia','ELO 35','Parque Eldorado Oeste','74490-238','Rua'),
(14047,'Goiânia','ELO 36','Parque Eldorado Oeste','74490-239','Rua'),
(14048,'Goiânia','ELO 37','Parque Eldorado Oeste','74490-242','Rua'),
(14049,'Goiânia','ELO 38','Parque Eldorado Oeste','74490-248','Rua'),
(14050,'Goiânia','ELO 39','Parque Eldorado Oeste','74490-252','Rua'),
(14051,'Goiânia','ELO 4','Parque Eldorado Oeste','74490-286','Rua'),
(14052,'Goiânia','ELO 40','Parque Eldorado Oeste','74490-244','Rua'),
(14053,'Goiânia','ELO 41','Parque Eldorado Oeste','74490-246','Rua'),
(14054,'Goiânia','ELO 42','Parque Eldorado Oeste','74490-241','Rua'),
(14055,'Goiânia','ELO 43','Parque Eldorado Oeste','74490-216','Rua'),
(14056,'Goiânia','ELO 44','Parque Eldorado Oeste','74490-245','Rua'),
(14057,'Goiânia','ELO 5','Parque Eldorado Oeste','74490-287','Rua'),
(14058,'Goiânia','ELO 6','Parque Eldorado Oeste','74490-289','Rua'),
(14059,'Goiânia','ELO 7','Parque Eldorado Oeste','74490-285','Rua'),
(14060,'Goiânia','ELO 8','Parque Eldorado Oeste','74490-283','Rua'),
(14061,'Goiânia','ELO 9','Parque Eldorado Oeste','74490-281','Rua'),
(14062,'Aparecida de Goiânia','Eloá','Conjunto Bela Morada','74920-660','Rua'),
(14063,'Aparecida de Goiânia','Elpídio Amaro','Jardim Colorado','74926-200','Avenida'),
(14064,'Goiânia','Elso Naves','Condomínio Rio Formoso','74370-085','Via'),
(14065,'Aparecida de Goiânia','Elson Veiga Camargo','Nova Olinda','74983-260','Avenida'),
(14066,'Rio Verde','Elucidária','Anhangüera','75904-436','Rua'),
(14067,'Formosa','Elvécio Oppa','Parque Laguna II','73814-230','Rua'),
(14068,'Aparecida de Goiânia','Elviro Cabral','Parque Industrial Santo Antônio','74987-620','Rua'),
(14069,'Goiânia','Elza da Silva Abreu','Condomínio Marques de Abreu','74391-030','Via'),
(14070,'Aparecida de Goiânia','EM-001','Vila Sul','74910-520','Rua'),
(14071,'Aparecida de Goiânia','EM-002','Vila Sul','74910-530','Rua'),
(14072,'Aparecida de Goiânia','EM-003','Vila Sul','74910-540','Rua'),
(14073,'Aparecida de Goiânia','EM-004','Vila Sul','74910-550','Rua'),
(14074,'Aparecida de Goiânia','EM-005','Vila Sul','74910-560','Rua'),
(14075,'Aparecida de Goiânia','EM-006','Vila Sul','74910-575','Rua'),
(14076,'Aparecida de Goiânia','EM-007','Vila Sul','74910-570','Rua'),
(14077,'Aparecida de Goiânia','EM-008','Vila Sul','74910-580','Rua'),
(14078,'Aparecida de Goiânia','EM-009','Vila Sul','74910-590','Rua'),
(14079,'Aparecida de Goiânia','EM-010','Vila Sul','74910-600','Rua'),
(14080,'Aparecida de Goiânia','EM-011','Vila Sul','74910-610','Rua'),
(14081,'Aparecida de Goiânia','EM-012','Vila Sul','74910-620','Rua'),
(14082,'Aparecida de Goiânia','EM-013','Vila Sul','74910-630','Rua'),
(14083,'Aparecida de Goiânia','EM-014','Vila Sul','74910-640','Rua'),
(14084,'Aparecida de Goiânia','EM-015','Vila Sul','74910-650','Rua'),
(14085,'Aparecida de Goiânia','EM-016','Vila Sul','74910-660','Rua'),
(14086,'Aparecida de Goiânia','EM-017','Vila Sul','74910-670','Rua'),
(14087,'Aparecida de Goiânia','EM-018','Vila Sul','74910-680','Rua'),
(14088,'Aparecida de Goiânia','EM-019','Vila Sul','74910-690','Rua'),
(14089,'Aparecida de Goiânia','EM-020','Vila Sul','74910-700','Rua'),
(14090,'Aparecida de Goiânia','EM-021','Vila Sul','74910-710','Rua'),
(14091,'Aparecida de Goiânia','EM-023','Vila Sul','74910-720','Rua'),
(14092,'Aparecida de Goiânia','EM-025','Vila Sul','74910-730','Rua'),
(14093,'Aparecida de Goiânia','EM-027','Vila Sul','74910-740','Rua'),
(14094,'Aparecida de Goiânia','EM-029','Vila Sul','74910-750','Rua'),
(14095,'Aparecida de Goiânia','EM-031','Vila Sul','74910-760','Rua'),
(14096,'Aparecida de Goiânia','EM-033','Vila Sul','74910-770','Rua'),
(14097,'Aparecida de Goiânia','EM-035','Vila Sul','74910-780','Rua'),
(14098,'Aparecida de Goiânia','EM-037','Vila Sul','74910-790','Rua'),
(14099,'Aparecida de Goiânia','EM-039','Vila Sul','74910-800','Rua'),
(14100,'Aparecida de Goiânia','EM-041','Vila Sul','74910-810','Rua'),
(14101,'Anápolis','Emanoel Gomes','Jardim Alexandrina','75060-340','Praça'),
(14102,'Goiânia','Emanuel','Setor Sul','74080-350','Travessa'),
(14103,'Itumbiara','Emanuel Xavier Rabelo','Setor Comercial','75536-060','Rua'),
(14104,'Aparecida de Goiânia','Embaixador','Jardim Buriti Sereno','74944-530','Avenida'),
(14105,'Aparecida de Goiânia','Embaixador','Cardoso','74934-530','Avenida'),
(14106,'Goiânia','Embratel','Conjunto Residencial Paulo Bregaro','74595-030','Rua'),
(14107,'Itumbiara','Emídio Cotrim','Setor Anhangüera','75530-230','Rua'),
(14108,'Goiânia','Emília Sasse','Setor Campinas','74520-030','Rua'),
(14109,'Aparecida de Goiânia','Emílio F. de Brito','Jardim Monte Líbano','74969-404','Rua'),
(14110,'Aparecida de Goiânia','Emílio Menezes','Cidade Satélite São Luiz','74920-160','Rua'),
(14111,'Anápolis','Emílio Miotto','Alvorada','75084-550','Rua'),
(14112,'Luziânia','Emílio Póvoa','Viegas','72810-060','Viela'),
(14113,'Luziânia','Emílio Póvoa','Viegas','72810-040','Travessa'),
(14114,'Formosa','Emílio Póvoa','Centro','73801-280','Rua'),
(14115,'Goiânia','Emílio Póvoa','Jardim Balneário Meia Ponte','74590-240','Avenida'),
(14116,'Goiânia','Emílio Póvoa','Vila Redenção','74845-250','Alameda'),
(14117,'Aparecida de Goiânia','Emílio Santos','Conjunto Bela Morada','74920-670','Avenida'),
(14118,'Aparecida de Goiânia','Emmanuel Augusto Perillo','Parque Trindade','74921-213','Rua'),
(14119,'Catalão','Enéas da Fonseca','Castelo Branco','75710-490','Rua'),
(14120,'Catalão','Enéas da Fonseca','Loteamento Santa Terezinha','75709-480','Rua'),
(14121,'Goiânia','Engenheiro Atílio Correia Lima','Vila Concórdia','74770-310','Rua'),
(14122,'Goiânia','Engenheiro Atílio Correia Lima','Cidade Jardim','74425-030','Avenida'),
(14123,'Goiânia','Engenheiro Atílio Correia Lima','Vila Fróes','74655-210','Praça'),
(14124,'Anápolis','Engenheiro Augusto Xavier de Almeida','São José','75140-300','Rua'),
(14125,'Jataí','Engenheiro Bonfim','Vila Progresso','75800-117','Rua'),
(14126,'Aparecida de Goiânia','Engenheiro Calil','Jardim Cecília','74924-290','Rua'),
(14127,'Goiânia','Engenheiro Correia Lima','Vila Mauá','74323-220','Rua'),
(14128,'Goiânia','Engenheiro Correia Lima','Vila Fróes','74655-220','Avenida'),
(14129,'Goiânia','Engenheiro Correia Lima','Vila Megale','74660-420','Avenida'),
(14130,'Goiânia','Engenheiro Derval de Castro','Jardim Vila Pompéia','74690-080','Rua'),
(14131,'Goiânia','Engenheiro Eurico Viana','Setor Oeste','74115-120','Praça'),
(14132,'Goiânia','Engenheiro Eurico Viana','Setor Pedro Ludovico','74815-541','Rua'),
(14133,'Goiânia','Engenheiro Eurico Viana','Alto da Glória I','74815-100','Avenida'),
(14134,'Formosa','Engenheiro Flávio Víctor Dias','Parque da Colina I','73808-072','Avenida'),
(14135,'Goiânia','Engenheiro Fuad Rassi','Setor Criméia Leste','74660-200','Avenida'),
(14136,'Goiânia','Engenheiro Fuad Rassi','Setor Nova Vila','74653-100','Avenida'),
(14137,'Goiânia','Engenheiro Fuad Rassi','Vila Fróes','74655-315','Avenida'),
(14138,'Goiânia','Engenheiro Fuad Rassi','Vila Jaraguá','74655-030','Avenida'),
(14139,'Goiânia','Engenheiro Jardim','Parque Industrial João Braz','74483-240','Rua'),
(14140,'Goiânia','Engenheiro José Martins Filho','Vila Novo Horizonte','74363-780','Avenida'),
(14141,'Anápolis','Engenheiro Lúcio Costa','Vila São Jorge','75044-160','Rua'),
(14142,'Aparecida de Goiânia','Engenheiro Luiz Pargendler','Setor Santo André','74984-490','Rua'),
(14143,'Luziânia','Engenheiro Ovísio Prata','Sion','72831-410','Rua'),
(14144,'Anápolis','Engenheiro Portela','Vila Góis','75120-120','Rua'),
(14145,'Anápolis','Engenheiro Portela','Setor Central','75024-100','Rua'),
(14146,'Anápolis','Engenheiro Salviano Pires','Vila Jussara','75123-090','Rua'),
(14147,'Aparecida de Goiânia','Engenheiro Wellington','Cidade Livre','74970-120','Rua'),
(14148,'Aparecida de Goiânia','Engenho Novo','Jardim Buriti Sereno','74943-030','Praça'),
(14149,'Goiânia','Engler','Jardim Mariliza','74885-460','Avenida'),
(14150,'Rio Verde','Ênio Jaime Fernandes','Paraguaçu','75905-245','Rua'),
(14151,'Rio Verde','Ênio Jaime Fernandes','Santo Antônio de Lisboa','75904-790','Rua'),
(14152,'Catalão','Ênio Metsavath','Setor Central','75701-320','Rua'),
(14153,'Goiânia','Entre Rios','Jardim Planalto','74333-090','Rua'),
(14154,'Luziânia','Epaminondas','Setor Fumal','72801-550','Rua'),
(14155,'Jataí','Epaminondas Campos','Setor Alto das Rosas','75807-455','Rua'),
(14156,'Luziânia','Epaminondas Roriz','Setor Fumal','72801-630','Rua'),
(14157,'Luziânia','Epaminondas Roriz','Centro','72800-230','Travessa'),
(14158,'Luziânia','Epaminondas Roriz','Jardim do Ingá','72850-160','Rua'),
(14159,'Goiânia','Ephraim de Morais','Setor Santos Dumont','74463-400','Avenida'),
(14160,'Aparecida de Goiânia','Epiacauba','Jardim Helvécia','74933-540','Avenida'),
(14161,'Aparecida de Goiânia','Epidoto','Setor Pontal Sul','74955-240','Rua'),
(14162,'Itumbiara','Epitácio Pessoa','Setor Nossa Senhora da Saúde','75520-070','Rua'),
(14163,'Aparecida de Goiânia','Epitácio Pessoa','Jardim Transbrasiliana','74919-357','Rua'),
(14164,'Goiânia','Epitácio Pessoa','Parque Anhangüera II','74340-370','Avenida'),
(14165,'Goiânia','Epitácio Pessoa','Condomínio Marlene','74355-300','Estrada'),
(14166,'Rio Verde','Equador','Jardim São Tomaz','75906-697','Rua'),
(14167,'Itumbiara','Equador','Conjunto Habitacional Dona Norma Gibaldi','75535-420','Avenida'),
(14168,'Rio Verde','Equador','Jardim São Tomaz II','75906-711','Rua'),
(14169,'Catalão','Equador','Loteamento Bairro das Américas','75703-530','Rua'),
(14170,'Anápolis','Equador','Jardim das Américas','75070-150','Avenida'),
(14171,'Formosa','Equador','Jardim das Américas','73803-348','Rua'),
(14172,'Aparecida de Goiânia','Equador','Conjunto Planície','74988-700','Rua'),
(14173,'Anápolis','Equador','Boa Vista','75083-150','Rua'),
(14174,'Goiânia','Equador','Vila Maria Luiza','74720-210','Rua'),
(14175,'Goiânia','ER 1','Vila Redenção','74845-260','Rua'),
(14176,'Anápolis','Erasmo Braga','Vila Brasil','75140-200','Rua'),
(14177,'Goiânia','Erasmo Braga','Vila Bethel','74410-050','Rua'),
(14178,'Goiânia','Erato','Setor Goiânia 2','74665-260','Rua'),
(14179,'Catalão','Ercílio de Lima','Nossa Senhora de Fátima','75709-170','Rua'),
(14180,'Aparecida de Goiânia','Erechim','Setor Pontal Sul','74956-170','Rua'),
(14181,'Goiânia','Eremita Ribeiro','Jardim Aritana','74391-360','Via'),
(14182,'Goiânia','Erick Maia Peixoto','Setor Santa Rita','74370-570','Rua'),
(14183,'Anápolis','Érico','Jardim Gonçalves','75123-340','Rua'),
(14184,'Luziânia','Érico Veríssimo','Parque Estrela Dalva II','72820-290','Rua'),
(14185,'Aparecida de Goiânia','Érico Veríssimo','Cidade Satélite São Luiz','74920-170','Rua'),
(14186,'Goiânia','Érico Veríssimo','Condomínio Amin Camargo','74355-220','Via'),
(14187,'Anápolis','Érika','Jardim Ana Paula','75125-220','Rua'),
(14188,'Goiânia','Erlan de Castro','Villar Baviera','74377-290','Avenida'),
(14189,'Itumbiara','Ermelino Félix','Setor Central','75503-610','Travessa'),
(14190,'Anápolis','Ermet Simonett','Maracanã','75040-450','Rua'),
(14191,'Goiânia','Ernest','Setor Gentil Meireles','74575-150','Alameda'),
(14192,'Anápolis','Ernesto de Pina','Vila Maracananzinho','75080-110','Rua'),
(14193,'Anápolis','Ernesto Gaia','Chácaras Vale das Antas','75085-010','Rua'),
(14194,'Goiânia','Ernesto Geisel','Condomínio Marlene','74355-260','Estrada'),
(14195,'Jataí','Ernesto M. Vieira','Santo Antônio','75806-007','Rua'),
(14196,'Jataí','Ernesto M. Vilela','Bela Vista','75806-060','Rua'),
(14197,'Goiânia','Ernesto Martins Cardoso','Santo Hilário','74780-207','Rua'),
(14198,'Rio Verde','Ernesto Tito','Vila Carolina','75906-441','Rua'),
(14199,'Goiânia','Erondina M. Rodrigues','Residencial Barravento','74594-100','Rua'),
(14200,'Aparecida de Goiânia','Escócia','Setor Aeroporto Sul','74947-410','Rua'),
(14201,'Aparecida de Goiânia','Escócia','Conjunto Planície','74988-681','Rua'),
(14202,'Goiânia','Escócia','Jardim Europa','74330-300','Rua'),
(14203,'Goiânia','Escolar','Jardim São Judas Tadeu','74685-240','Praça'),
(14204,'Aparecida de Goiânia','Escultor Veiga Valle','Parque Veiga Jardim','74954-310','Avenida'),
(14205,'Aparecida de Goiânia','Esmaltita','Setor Pontal Sul','74955-250','Rua'),
(14206,'Aparecida de Goiânia','Esmaltita','Independência','74967-490','Rua'),
(14207,'Luziânia','Esmeralda','Engenheiro Jofre Parada','72811-270','Rua'),
(14208,'Aparecida de Goiânia','Esmeralda','Parque Trindade III','74927-052','Rua'),
(14209,'Aparecida de Goiânia','Esmeralda','Jardim Monte Serrat','74917-480','Rua'),
(14210,'Aparecida de Goiânia','Esmeralda','Setor Comendador Walmor','74969-306','Rua'),
(14211,'Anápolis','Esmeralda','São Sebastião','75105-160','Rua'),
(14212,'Goiânia','Esmeralda','Aeroviário','74435-030','Rua'),
(14213,'Goiânia','Esmeralda','Jardim Diamantina','74573-220','Rua'),
(14214,'Goiânia','Esmeralda','Santa Genoveva','74670-480','Rua'),
(14215,'Goiânia','Esmeralda','Condomínio Recanto das Minas Gerais','74785-132','Avenida'),
(14216,'Itumbiara','Espanha','Conjunto Habitacional Dona Norma Gibaldi','75535-500','Rua'),
(14217,'Aparecida de Goiânia','Espanha','Setor Aeroporto Sul','74947-420','Rua'),
(14218,'Aparecida de Goiânia','Espanha','Vila São Tomaz','74915-480','Praça'),
(14219,'Catalão','Espanha','Loteamento Vila Chaud','75704-030','Rua'),
(14220,'Anápolis','Espanha','Boa Vista','75083-160','Rua'),
(14221,'Goiânia','Espanha','Condomínio Cristina','74354-420','Estrada'),
(14222,'Aparecida de Goiânia','Esparta','Parque das Nações','74957-260','Rua'),
(14223,'Aparecida de Goiânia','Espatódia','Residencial Norte Sul','74983-753','Rua'),
(14224,'Aparecida de Goiânia','Espatódia','Residencial Caraíbas','74946-628','Rua'),
(14225,'Novo Gama','Esperança','Vila Esperança','72860-850','Vila'),
(14226,'Luziânia','Esperança','Vila Santa Luzia','72811-020','Rua'),
(14227,'Anápolis','Esperança','Calixtolândia','75130-560','Rua'),
(14228,'Formosa','Esperança','Parque Lago','73813-884','Alameda'),
(14229,'Goiânia','Esperança','Jardim Nova Esperança','74465-160','Rua'),
(14230,'Goiânia','Esperança','Conjunto Itatiaia','74690-230','Avenida'),
(14231,'Goiânia','Esperança','Sítio de Recreio Estrela D''Alva','74475-305','Rua'),
(14232,'Goiânia','Espigão','Setor dos Dourados','74355-037','Estrada'),
(14233,'Formosa','Espíndola Ataíde','Parque Laguna II','73814-165','Rua'),
(14234,'Aparecida de Goiânia','Espinélio','Setor Pontal Sul','74955-260','Rua'),
(14235,'Goiânia','Espinosi','Setor Gentil Meireles','74575-160','Rua'),
(14236,'Jataí','Espírito Santo','Bela Vista','75806-063','Rua'),
(14237,'Jataí','Espírito Santo','Setor Central','75800-044','Rua'),
(14238,'Valparaíso de Goiás','Espírito Santo','Chácaras Anhangüera','72870-546','Rua'),
(14239,'Luziânia','Espírito Santo','Jardim Jóckei Clube','72850-760','Rua'),
(14240,'Itumbiara','Espírito Santo','Setor São Sebastião','75515-025','Rua'),
(14241,'Aparecida de Goiânia','Espírito Santo','Quinta da Boa Vista','74964-150','Rua'),
(14242,'Catalão','Espírito Santo','Setor Aeroporto','75705-690','Avenida'),
(14243,'Goiânia','Espírito Santo','Setor Urias Magalhães','74565-270','Rua'),
(14244,'Goiânia','Espírito Santo','Goiá I','74485-310','Rua'),
(14245,'Goiânia','Espírito Santo Batista','Parque das Amendoeiras','74780-556','Rua'),
(14246,'Rio Verde','Esplanada das Indústrias','Santo Antônio de Lisboa','75904-830','Rua'),
(14247,'Aparecida de Goiânia','Espodumênio','Setor Pontal Sul','74956-180','Rua'),
(14248,'Goiânia','Essem','Jardim Europa','74330-440','Avenida'),
(14249,'Aparecida de Goiânia','Estácio','Cidade Livre','74970-130','Rua'),
(14250,'Aparecida de Goiânia','Estácio de Sá','Jardim Buriti Sereno','74944-540','Rua'),
(14251,'Goiânia','Estádio Califórnia','Jardim Novo Mundo','74710-070','Praça'),
(14252,'Anápolis','Estado','Recanto do Sol','75074-590','Rua'),
(14253,'Goiânia','Estado da Palestina','Setor Oeste','74115-071','Praça'),
(14254,'Anápolis','Estado do Sul','Vila Jussara','75123-100','Rua'),
(14255,'Jataí','Estados Unidos','Vila São Pedro','75807-370','Rua'),
(14256,'Aparecida de Goiânia','Estados Unidos','Conjunto Planície','74988-696','Rua'),
(14257,'Anápolis','Estados Unidos','Jardim das Américas','75070-170','Avenida'),
(14258,'Anápolis','Estados Unidos','Bandeiras','75065-130','Avenida'),
(14259,'Catalão','Estados Unidos','Loteamento Bairro das Américas','75703-380','Rua'),
(14260,'Goiânia','Estados Unidos','Vila Maria Luiza','74720-220','Rua'),
(14261,'Jataí','Estanislau R. do Prado','Setor Francisco Antônio','75801-561','Rua'),
(14262,'Aparecida de Goiânia','Estatice','Expansur','74986-330','Rua'),
(14263,'Catalão','Estela','Setor Aeroporto','75705-660','Avenida'),
(14264,'Anápolis','Estephanio Barorzy','Vila Santa Isabel','75083-280','Rua'),
(14265,'Goiânia','Esther de Oliveira','Jardim das Rosas','74484-714','Rua'),
(14266,'Aparecida de Goiânia','Estibinita','Setor Pontal Sul','74955-280','Rua'),
(14267,'Aparecida de Goiânia','Estibinita','Independência','74967-500','Rua'),
(14268,'Anápolis','Estocolmo','Parque das Nações','75143-430','Rua'),
(14269,'Goiânia','Estore Espirandelly','Setor Orienteville','74355-700','Rua'),
(14270,'Itumbiara','Estreito','Vila de Furnas','75524-270','Rua'),
(14271,'Aparecida de Goiânia','Estrela','Jardim Áurea','74982-630','Avenida'),
(14272,'Aparecida de Goiânia','Estrela','Jardim Buriti Sereno','74944-550','Rua'),
(14273,'Goiânia','Estrela Dalva','Sítio de Recreio Estrela D''Alva','74475-331','Rua'),
(14274,'Aparecida de Goiânia','Estrela D''Alva','Jardim Áurea','74982-640','Rua'),
(14275,'Goiânia','Estrela D''Alva','Santa Genoveva','74672-150','Rua'),
(14276,'Aparecida de Goiânia','Estrela do Sul','Cardoso','74933-050','Rua'),
(14277,'Goiânia','Estrela do Sul','Jardim Guanabara','74675-300','Rua'),
(14278,'Goiânia','Etelvino Cardoso Ferreira','Residencial Della Penna','74390-391','Rua'),
(14279,'Anápolis','Etelvino Guimarães','Vila Vera Cruz','75104-640','Rua'),
(14280,'Goiânia','Etna','Jardim Petrópolis','74460-490','Rua'),
(14281,'Aparecida de Goiânia','Eucalipto','Verde Vale','74926-430','Rua'),
(14282,'Goiânia','Eucalipto','Santa Genoveva','74672-480','Rua'),
(14283,'Itumbiara','Eucaliptos','Setor Norte','75536-200','Alameda'),
(14284,'Goiânia','Eucaliptos','Jardim Botânico','74390-370','Avenida'),
(14285,'Rio Verde','Eucidária','Setor Pausanes','75904-010','Rua'),
(14286,'Luziânia','Euclides da Cunha','Parque Estrela Dalva I','72804-110','Rua'),
(14287,'Anápolis','Euclides da Cunha','Jardim Goiano','75140-420','Rua'),
(14288,'Aparecida de Goiânia','Euclides da Cunha','Cidade Satélite São Luiz','74920-580','Avenida'),
(14289,'Aparecida de Goiânia','Euclides da Cunha','Conjunto Bela Morada','74920-775','Avenida'),
(14290,'Goiânia','Euclides da Cunha','Parque Industrial João Braz','74483-260','Rua'),
(14291,'Goiânia','Euclides da Cunha','Jardim Leblon','74455-420','Rua'),
(14292,'Goiânia','Euclides da Cunha','São Francisco','74455-080','Rua'),
(14293,'Goiânia','Euclides da Cunha','Vila Concórdia','74770-330','Rua'),
(14294,'Aparecida de Goiânia','Euclides da Cunha Amendoeiro','Vila Alzira','74913-500','Avenida'),
(14295,'Aparecida de Goiânia','Euclides Figueiredo','Parque Ibirapuera','74960-570','Praça'),
(14296,'Goiânia','Eugênio Armando Godoy','Vila Concórdia','74770-320','Rua'),
(14297,'Aparecida de Goiânia','Eugênio da Veiga Jardim','Parque Veiga Jardim','74954-320','Rua'),
(14298,'Aparecida de Goiânia','Eugênio Elias de Abreu','Independência das Mansões','74959-328','Avenida'),
(14299,'Aparecida de Goiânia','Eugênio Jardim','Jardim Buriti Sereno','74944-560','Praça'),
(14300,'Aparecida de Goiânia','Eugênio Jardim','Cidade Satélite São Luiz','74920-180','Rua'),
(14301,'Goiânia','Eugênio Jardim','Setor Leste Vila Nova','74633-040','Rua'),
(14302,'Luziânia','Euler José Rodrigues','Rosário','72812-110','Rua'),
(14303,'Goiânia','Eunápio Dolce','Santo Hilário','74780-210','Rua'),
(14304,'Goiânia','Eunápio Souza Leal','Residencial Aruanã','74740-512','Rua'),
(14305,'Formosa','Eunice','Jardim Califórnia','73807-630','Rua'),
(14306,'Catalão','Eunice Soares','Loteamento São Lucas','75705-720','Rua'),
(14307,'Goiânia','Eunice Weaver','Conjunto Vera Cruz','74493-050','Rua'),
(14308,'Rio Verde','Eurico Gaspar Dutra','Vila Borges','75902-700','Rua'),
(14309,'Aparecida de Goiânia','Eurico Gaspar Dutra','Jardim Transbrasiliana','74919-358','Rua'),
(14310,'Goiânia','Eurico Gaspar Dutra','Condomínio Andréia','74354-520','Estrada'),
(14311,'Goiânia','Eurico Viana','Loteamento Mansões Goianas','74593-590','Avenida'),
(14312,'Aparecida de Goiânia','Eurides Soares','Ilda','74935-700','Praça'),
(14313,'Anápolis','Eurípedes Alexandre da Silva','JK','75114-080','Rua'),
(14314,'Anápolis','Eurípedes Alves Fernandes','Vila Santa Isabel','75083-290','Rua'),
(14315,'Rio Verde','Eurípedes Barsanulfo','Setor Pausanes','75904-080','Rua'),
(14316,'Rio Verde','Eurípedes Barsanulfo','Jardim Marconal','75901-540','Rua'),
(14317,'Anápolis','Eurípedes Barsanulfo','Vila São José','75115-510','Rua'),
(14318,'Goiânia','Eurípedes Barsanulfo','Setor Sul','74080-360','Travessa'),
(14319,'Goiânia','Eurípedes Coutrins','Setor Santa Rita VII','74370-494','Rua'),
(14320,'Anápolis','Eurípedes de Araújo','Jardim Alexandrina','75060-350','Rua'),
(14321,'Aparecida de Goiânia','Eurípedes F. Souto','Vila Romana','74962-540','Rua'),
(14322,'Luziânia','Europa','Cidade Osfaya','72855-663','Rua'),
(14323,'Aparecida de Goiânia','Europa','Jardim Monte Sinai','74971-550','Rua'),
(14324,'Anápolis','Europa','Polocentro','75130-180','Rua'),
(14325,'Catalão','Eustáquio Neves Vieira','Loteamento Santa Helena II','75704-340','Rua'),
(14326,'Catalão','Eutálio Pereira','Mãe de Deus','75702-321','Praça'),
(14327,'Goiânia','Euvaldo Lody','Setor Negrão de Lima','74650-120','Rua'),
(14328,'Goiânia','Euzébio de Queiroz','Sítios de Recreio Mansões do Campus','74691-278','Rua'),
(14329,'Goiânia','Euzébio Martins','Vila Martins','74703-215','Rua'),
(14330,'Goiânia','Eva Vieira','Jardim Abapuru','74781-017','Alameda'),
(14331,'Goiânia','Eva Vieira de Almeida','Parque das Amendoeiras','74780-535','Rua'),
(14332,'Aparecida de Goiânia','Evald Jonssem','Vila Maria','74919-403','Rua'),
(14333,'Anápolis','Evangélica','Cidade Universitária','75083-480','Avenida'),
(14334,'Aparecida de Goiânia','Evangelina','Jardim Buriti Sereno','74944-570','Rua'),
(14335,'Luziânia','Evangelino Meireles','Centro','72800-680','Praça'),
(14336,'Catalão','Evangelino Meireles','Setor Central','75701-280','Rua'),
(14337,'Anápolis','Evangelino Meireles','Jundiaí','75110-720','Rua'),
(14338,'Anápolis','Evaristo da Veiga','Campos Elísios','75103-590','Rua'),
(14339,'Anápolis','Evaristo Guimarães','Cidade Universitária','75074-600','Rua'),
(14340,'Goiânia','Evaristo Machado','Solange Park II','74484-330','Rua'),
(14341,'Goiânia','Evaristo Nardelli','Privê Residencial Elza Fronza','74692-013','Rua'),
(14342,'Catalão','Evelino Saflaté','Loteamento Três Cruzes','75701-560','Rua'),
(14343,'Goiânia','Everardo de Souza','Residencial Barravento','74594-124','Rua'),
(14344,'Goiânia','Everest','Jardim Petrópolis','74460-390','Rua'),
(14345,'Anápolis','Everton Batista','Batista','75123-430','Rua'),
(14346,'Goiânia','Executivos','Setor Marabá','74465-523','Rua'),
(14347,'Luziânia','Existente','Vila Roriz','72813-060','Rua'),
(14348,'Goiânia','Expedicionário','Vila Concórdia','74770-340','Rua'),
(14349,'Goiânia','Expedicionário Aleixo C. Abreu','Condomínio Marques de Abreu','74391-140','Via'),
(14350,'Anápolis','Expedicionário Brasileiro','Setor Central','75020-400','Praça'),
(14351,'Goiânia','Expedicionário José Goiano','Parque Amazônia','74843-260','Rua'),
(14352,'Itumbiara','Expedicionários','Setor Central','75503-600','Praça'),
(14353,'Jataí','F','Vila Sofia','75801-390','Avenida'),
(14354,'Rio Verde','F','Parque Solar do Agreste','75907-260','Rua'),
(14355,'Rio Verde','F','Parque Bougainville','75907-770','Rua'),
(14356,'Jataí','F','Vila Jardim Rio Claro','75802-014','Viela'),
(14357,'Valparaíso de Goiás','F','Parque Esplanada I','72878-621','Rua'),
(14358,'Jataí','F','Cohacol II','75805-507','Rua'),
(14359,'Luziânia','F','Parque Alvorada III','72818-160','Rua'),
(14360,'Valparaíso de Goiás','F','Parque Rio Branco','72870-019','Rua'),
(14361,'Jataí','F','Vila Paraíso II','75802-130','Rua'),
(14362,'Itumbiara','F','Setor São Sebastião','75515-060','Rua'),
(14363,'Rio Verde','F','Vila Renovação','75906-070','Rua'),
(14364,'Itumbiara','F','Vila Vitória','75533-350','Rua'),
(14365,'Aparecida de Goiânia','F','Itapuã','74940-450','Rua'),
(14366,'Anápolis','F','Vila São Joaquim','75145-080','Rua'),
(14367,'Aparecida de Goiânia','F','Setor Araguaia','74981-190','Alameda'),
(14368,'Aparecida de Goiânia','F','Independência','74966-510','Rua'),
(14369,'Anápolis','F','Andracel Center','75113-250','Rua'),
(14370,'Anápolis','F','Boa Vista','75075-110','Rua'),
(14371,'Anápolis','F','JK','75114-090','Avenida'),
(14372,'Formosa','F','Parque das Laranjeiras','73805-695','Travessa'),
(14373,'Formosa','F','Vila Pantanal','73813-705','Rua'),
(14374,'Formosa','F','Jardim Triângulo','73808-248','Rua'),
(14375,'Formosa','F','Parque da Colina II','73808-155','Rua'),
(14376,'Formosa','F','Parque da Colina I','73808-080','Rua'),
(14377,'Aparecida de Goiânia','F','Independência das Mansões','74959-256','Rua'),
(14378,'Aparecida de Goiânia','F','Chácara São Pedro','74923-220','Alameda'),
(14379,'Catalão','F','Loteamento Leão','75707-060','Rua'),
(14380,'Anápolis','F','Setor Residencial Jandaia','75053-510','Rua'),
(14381,'Anápolis','F','Cidade Jardim','75080-370','Rua'),
(14382,'Anápolis','F','Vila Jaiara','75064-650','Rua'),
(14383,'Formosa','F','Village','73814-545','Rua'),
(14384,'Anápolis','F','Vila dos Sargentos','75096-685','Rua'),
(14385,'Catalão','F','Vila Liberdade','75711-240','Rua'),
(14386,'Goiânia','F','Jardim das Hortênsias','74474-146','Rua'),
(14387,'Goiânia','F','Residencial Maringá','74473-837','Rua'),
(14388,'Goiânia','F','Vila Canaã','74415-380','Viela'),
(14389,'Goiânia','F','Água Branca','74723-100','Avenida'),
(14390,'Goiânia','F','Conjunto Residencial Padre Pelágio','74440-110','Rua'),
(14391,'Goiânia','F','Elísio Campos','74633-270','Rua'),
(14392,'Goiânia','F','Chácaras Maria Dilce','74583-176','Rua'),
(14393,'Goiânia','F','Parque Tremendão','74475-060','Rua'),
(14394,'Goiânia','F','Setor Campinas','74525-090','Rua'),
(14395,'Goiânia','F','Santo Antônio','74853-100','Avenida'),
(14396,'Goiânia','F','Vila Lucy','74320-130','Rua'),
(14397,'Goiânia','F','Setor São José','74440-660','Rua'),
(14398,'Goiânia','F','Setor Progresso','74580-540','Rua'),
(14399,'Goiânia','F','Conjunto Cachoeira Dourada','74363-220','Praça'),
(14400,'Goiânia','F','Jardim  das Oliveiras','74484-601','Estrada'),
(14401,'Goiânia','F 1','Residencial Recreio Panorama','74583-301','Rua'),
(14402,'Goiânia','F 1','Parque das Laranjeiras','74855-300','Rua'),
(14403,'Goiânia','F 1','Conjunto Residencial Aruanã I','74740-090','Rua'),
(14404,'Goiânia','F 1','Vila Redenção','74845-270','Rua'),
(14405,'Goiânia','F 1','Setor Faiçalville','74350-090','Rua'),
(14406,'Anápolis','F 10','Cidade Jardim','75080-390','Rua'),
(14407,'Goiânia','F 10','Setor Faiçalville','74360-070','Rua'),
(14408,'Goiânia','F 11','Setor Faiçalville','74360-080','Rua'),
(14409,'Goiânia','F 12','Setor Faiçalville','74360-090','Rua'),
(14410,'Goiânia','F 13','Setor Faiçalville','74360-100','Rua'),
(14411,'Goiânia','F 14','Setor Faiçalville','74360-110','Rua'),
(14412,'Goiânia','F 15','Setor Faiçalville','74360-120','Rua'),
(14413,'Goiânia','F 16','Setor Faiçalville','74360-130','Rua'),
(14414,'Goiânia','F 17','Setor Faiçalville','74360-140','Rua'),
(14415,'Anápolis','F 18','Cidade Jardim','75080-400','Rua'),
(14416,'Goiânia','F 18','Setor Faiçalville','74360-150','Rua'),
(14417,'Goiânia','F 19','Setor Faiçalville','74360-160','Rua'),
(14418,'Goiânia','F 2','Conjunto Residencial Aruanã I','74740-100','Rua'),
(14419,'Goiânia','F 2','Residencial Recreio Panorama','74583-302','Rua'),
(14420,'Goiânia','F 2','Vila Redenção','74845-280','Rua'),
(14421,'Goiânia','F 2','Setor Faiçalville','74350-100','Rua'),
(14422,'Goiânia','F 2','Parque das Laranjeiras','74855-310','Rua'),
(14423,'Goiânia','F 20','Setor Faiçalville','74360-170','Rua'),
(14424,'Goiânia','F 21','Setor Faiçalville','74360-180','Rua'),
(14425,'Goiânia','F 22','Setor Faiçalville','74350-150','Rua'),
(14426,'Goiânia','F 23','Setor Faiçalville','74350-160','Rua'),
(14427,'Goiânia','F 24','Setor Faiçalville','74350-170','Rua'),
(14428,'Goiânia','F 25','Setor Faiçalville','74350-180','Rua'),
(14429,'Goiânia','F 25','Parque das Flores','74595-256','Rua'),
(14430,'Goiânia','F 26','Parque das Flores','74595-255','Rua'),
(14431,'Goiânia','F 26','Setor Faiçalville','74350-190','Rua'),
(14432,'Goiânia','F 27','Setor Faiçalville','74350-200','Rua'),
(14433,'Goiânia','F 28','Setor Faiçalville','74350-210','Rua'),
(14434,'Goiânia','F 29','Setor Faiçalville','74350-220','Rua'),
(14435,'Goiânia','F 3','Conjunto Residencial Aruanã I','74740-110','Rua'),
(14436,'Goiânia','F 3','Setor Faiçalville','74350-110','Rua'),
(14437,'Goiânia','F 3','Vila Redenção','74845-290','Rua'),
(14438,'Goiânia','F 30','Setor Faiçalville','74350-230','Rua'),
(14439,'Goiânia','F 31','Setor Faiçalville','74350-240','Rua'),
(14440,'Goiânia','F 32','Residencial Itália','74595-307','Rua'),
(14441,'Goiânia','F 32','Setor Faiçalville','74350-250','Rua'),
(14442,'Goiânia','F 33','Setor Faiçalville','74350-260','Rua'),
(14443,'Goiânia','F 34','Setor Faiçalville','74350-270','Rua'),
(14444,'Goiânia','F 35','Setor Faiçalville','74350-280','Rua'),
(14445,'Goiânia','F 36','Setor Faiçalville','74350-290','Rua'),
(14446,'Goiânia','F 37','Setor Faiçalville','74350-300','Rua'),
(14447,'Goiânia','F 38','Setor Faiçalville','74350-310','Rua'),
(14448,'Goiânia','F 39','Setor Faiçalville','74350-320','Rua'),
(14449,'Goiânia','F 39 A','Setor Faiçalville','74350-325','Rua'),
(14450,'Goiânia','F 4','Vila Redenção','74845-300','Rua'),
(14451,'Goiânia','F 4','Conjunto Residencial Aruanã I','74740-120','Rua'),
(14452,'Goiânia','F 4','Setor Faiçalville','74350-120','Rua'),
(14453,'Goiânia','F 40','Setor Faiçalville','74350-330','Rua'),
(14454,'Goiânia','F 41','Setor Faiçalville','74350-340','Rua'),
(14455,'Goiânia','F 42','Setor Faiçalville','74350-350','Rua'),
(14456,'Goiânia','F 43','Setor Faiçalville','74350-360','Rua'),
(14457,'Goiânia','F 44','Setor Faiçalville','74350-370','Rua'),
(14458,'Goiânia','F 45','Setor Faiçalville','74350-380','Rua'),
(14459,'Goiânia','F 46','Setor Faiçalville','74350-390','Rua'),
(14460,'Goiânia','F 47','Setor Faiçalville','74350-400','Rua'),
(14461,'Goiânia','F 48','Setor Faiçalville','74350-410','Rua'),
(14462,'Goiânia','F 49','Setor Faiçalville','74350-420','Rua'),
(14463,'Goiânia','F 5','Conjunto Residencial Aruanã I','74740-130','Rua'),
(14464,'Goiânia','F 5','Setor Faiçalville','74350-130','Rua'),
(14465,'Goiânia','F 50','Setor Faiçalville','74350-430','Rua'),
(14466,'Goiânia','F 51','Setor Faiçalville','74350-440','Rua'),
(14467,'Goiânia','F 52','Setor Faiçalville','74350-450','Rua'),
(14468,'Goiânia','F 53','Setor Faiçalville','74350-460','Rua'),
(14469,'Goiânia','F 54','Setor Faiçalville','74350-470','Rua'),
(14470,'Goiânia','F 55','Setor Faiçalville','74350-480','Rua'),
(14471,'Goiânia','F 56','Setor Faiçalville','74350-490','Rua'),
(14472,'Goiânia','F 57','Setor Faiçalville','74350-500','Rua'),
(14473,'Goiânia','F 58','Setor Faiçalville','74350-510','Rua'),
(14474,'Goiânia','F 59','Setor Faiçalville','74350-520','Rua'),
(14475,'Goiânia','F 6','Setor Faiçalville','74350-140','Rua'),
(14476,'Goiânia','F 60','Setor Faiçalville','74350-530','Rua'),
(14477,'Goiânia','F 61','Setor Faiçalville','74350-540','Rua'),
(14478,'Goiânia','F 62','Setor Faiçalville','74350-550','Rua'),
(14479,'Goiânia','F 63','Setor Faiçalville','74350-560','Rua'),
(14480,'Goiânia','F 64','Setor Faiçalville','74350-570','Rua'),
(14481,'Goiânia','F 65','Setor Faiçalville','74350-580','Rua'),
(14482,'Goiânia','F 66','Setor Faiçalville','74350-590','Rua'),
(14483,'Goiânia','F 67','Setor Faiçalville','74350-600','Rua'),
(14484,'Goiânia','F 68','Setor Faiçalville','74350-610','Rua'),
(14485,'Goiânia','F 69','Setor Faiçalville','74350-620','Rua'),
(14486,'Anápolis','F 7','Cidade Jardim','75080-380','Rua'),
(14487,'Goiânia','F 7','Setor Faiçalville','74360-040','Rua'),
(14488,'Goiânia','F 70','Setor Faiçalville','74350-630','Rua'),
(14489,'Goiânia','F 71','Setor Faiçalville','74350-640','Rua'),
(14490,'Goiânia','F 8','Setor Faiçalville','74360-050','Rua'),
(14491,'Goiânia','F 9','Setor Faiçalville','74360-060','Rua'),
(14492,'Goiânia','F A','Setor Centro Oeste','74550-100','Rua'),
(14493,'Luziânia','F de Morais','Cidade Osfaya','72855-639','Rua'),
(14494,'Aparecida de Goiânia','F. Cabral','Loteamento Real Grandeza','74988-808','Rua'),
(14495,'Goiânia','F. Leite','Condomínio Eldorado','74390-550','Via'),
(14496,'Aparecida de Goiânia','F-001','Jardim Vila Olímpica','74922-020','Rua'),
(14497,'Aparecida de Goiânia','F-002','Jardim Vila Olímpica','74922-030','Rua'),
(14498,'Aparecida de Goiânia','F-003','Jardim Vila Olímpica','74922-040','Rua'),
(14499,'Aparecida de Goiânia','F-004','Jardim Vila Olímpica','74922-050','Rua'),
(14500,'Anápolis','Fabiana','Jardim Ana Paula','75125-230','Rua'),
(14501,'Goiânia','Fabíola','Vila Romana','74713-070','Rua'),
(14502,'Anápolis','Fabril','Vila Gonçalves','75144-840','Avenida'),
(14503,'Anápolis','Fabril','Vila Fabril','75144-830','Avenida'),
(14504,'Luziânia','Fagundes Varela','Parque Estrela Dalva I','72804-190','Rua'),
(14505,'Luziânia','Fagundes Varela','Parque Estrela Dalva II','72820-040','Rua'),
(14506,'Itumbiara','Fagundes Varela','Alto da Boa Vista','75523-090','Rua'),
(14507,'Aparecida de Goiânia','Fagundes Varela','Cidade Satélite São Luiz','74920-190','Rua'),
(14508,'Catalão','Fagundes Varela','Loteamento Parque das Mangueiras','75712-380','Rua'),
(14509,'Catalão','Fagundes Varela','Vila União','75702-620','Rua'),
(14510,'Anápolis','Faiad Hanna','Cidade Jardim','75080-410','Avenida'),
(14511,'Goiânia','Faixa Verde','Setor Urias Magalhães','74565-255','Rua'),
(14512,'Catalão','Farid Miguel Safatle','Setor Central','75701-040','Avenida'),
(14513,'Aparecida de Goiânia','Farme de Amoedo','Jardim Buriti Sereno','74944-580','Rua'),
(14514,'Luziânia','Fátima','Cidade Osfaya','72855-607','Rua'),
(14515,'Goiânia','Fátima Guedes','Parque Tremendão','74475-017','Rua'),
(14516,'Catalão','Fátima Soares','Setor Aeroporto','75705-430','Rua'),
(14517,'Goiânia','Faustina','Solange Park II','74484-290','Rua'),
(14518,'Anápolis','Fausto Soria','JK','75114-100','Rua'),
(14519,'Goiânia','Faveira','Loteamento Morada do Sol','74475-237','Rua'),
(14520,'Goiânia','Fazenda Gameleira','Loteamento Portal do Sol II','74884-631','Alameda'),
(14521,'Anápolis','Federal','Setor Central','75043-050','Avenida'),
(14522,'Goiânia','Feira de Santana','Parque Amazônia','74835-700','Avenida'),
(14523,'Goiânia','Feira de Santana','Parque Amazônia','74840-010','Avenida'),
(14524,'Goiânia','Feliciano Marques','Parque Buriti','74485-803','Praça'),
(14525,'Goiânia','Felicidade','Vila Santa Rita','74420-035','Rua'),
(14526,'Goiânia','Felinto Barbosa','Vila Luciana','74373-030','Rua'),
(14527,'Anápolis','Felipe Abrão','Alto da Bela Vista','75105-510','Rua'),
(14528,'Anápolis','Felipe Abrão','JK','75114-110','Rua'),
(14529,'Anápolis','Felipe Camarão','São Lourenço','75045-040','Rua'),
(14530,'Aparecida de Goiânia','Felipe Camarão','Jardim Nova Era','74916-210','Rua'),
(14531,'Goiânia','Felipe Camarão','Jardim da Luz','74850-430','Rua'),
(14532,'Goiânia','Felipe Camarão','Goiá I','74485-320','Avenida'),
(14533,'Anápolis','Felipe dos Santos','Jardim Eldorado','75105-010','Rua'),
(14534,'Anápolis','Felipe dos Santos','Alto da Bela Vista','75105-520','Avenida'),
(14535,'Goiânia','Felismino Feital','Cidade Jardim','74423-170','Rua'),
(14536,'Goiânia','Felismino Viana','Cidade Jardim','74425-390','Rua'),
(14537,'Aparecida de Goiânia','Félix de Bulhões','Parque São Jorge','74926-776','Rua'),
(14538,'Goiânia','Félix de Bulhões','Goiá I','74485-330','Rua'),
(14539,'Goiânia','Félix de Bulhões','Anhangüera','74335-080','Praça'),
(14540,'Aparecida de Goiânia','Félix Grant','Rosa dos Ventos','74990-160','Rua'),
(14541,'Anápolis','Félix Jaime','Parque Brasília','75093-150','Avenida'),
(14542,'Goiânia','Félix Maranhão','Jardim Balneário Meia Ponte','74590-250','Rua'),
(14543,'Aparecida de Goiânia','Feliz','Cidade Livre','74970-140','Rua'),
(14544,'Goiânia','Feliz','Sítio de Recreio Estrela D''Alva','74475-285','Rua'),
(14545,'Goiânia','Felizarda Silva Moraes','Residencial Hugo de Moraes','74573-392','Rua'),
(14546,'Anápolis','Fênix','Jardim Ibirapuera','75103-050','Rua'),
(14547,'Goiânia','Fernandes','Sítio de Recreio Estrela D''Alva','74475-259','Rua'),
(14548,'Goiânia','Fernandes de Almeida','Setor dos Dourados','74355-036','Estrada'),
(14549,'Anápolis','Fernandes Pinho','Sítio de Recreio Jardim Boa Vista','75085-680','Rua'),
(14550,'Anápolis','Fernando Albuquerque','Jardim Eldorado','75105-040','Rua'),
(14551,'Jataí','Fernando Costa','Setor das Mansões','75804-358','Alameda'),
(14552,'Jataí','Fernando Costa','Setor Granjeiro','75804-110','Alameda'),
(14553,'Anápolis','Fernando Costa','Vila Jaiara','75064-780','Avenida'),
(14554,'Anápolis','Fernando Cunha','Vila Formosa','75100-080','Rua'),
(14555,'Anápolis','Fernando Cunha','Vila Gonçalves','75144-800','Rua'),
(14556,'Goiânia','Fernando de Noronha','Setor Urias Magalhães','74565-350','Rua'),
(14557,'Luziânia','Fernando Dias Paes','Jardim do Ingá','72850-210','Rua'),
(14558,'Aparecida de Goiânia','Fernando Ferrari','Jardim Riviera','74966-683','Avenida'),
(14559,'Anápolis','Fernando Matias da Silva','JK','75114-120','Rua'),
(14560,'Itumbiara','Fernando Olinto Medeiros','Setor Central','75503-590','Praça'),
(14561,'Goiânia','Fernão Dias','Vila Adélia','74323-040','Avenida'),
(14562,'Goiânia','Fernão Dias','Vila Maria Luiza','74720-230','Praça'),
(14563,'Goiânia','Fernão Dias Jaime','Capuava','74450-200','Avenida'),
(14564,'Aparecida de Goiânia','Fernão Dias Paes Lemes','Setor dos Bandeirantes','74947-760','Rua'),
(14565,'Aparecida de Goiânia','Fernão Dias Paes Lemes','Jardim Maria Inez','74914-310','Avenida'),
(14566,'Goiânia','Ferradura','Parque Oeste Industrial','74375-570','Avenida'),
(14567,'Goiânia','Ferrari','Sítio de Recreio Estrela D''Alva','74475-261','Rua'),
(14568,'Goiânia','Ferreira Gular','Privê Residencial Elza Fronza','74692-004','Rua'),
(14569,'Goiânia','Ferro Goiás','Vila Irany','74523-315','Estrada'),
(14570,'Formosa','Ferroviária','Setor Nordeste','73807-175','Avenida'),
(14571,'Anápolis','Ferroviária','São João','75133-335','Rua'),
(14572,'Formosa','Ferroviária','Centro','73801-020','Avenida'),
(14573,'Goiânia','Ferroviária','Esplanada do Anicuns','74433-080','Rua'),
(14574,'Formosa','Ferroviária D','Setor Nordeste','73807-325','Avenida'),
(14575,'Formosa','Ferroviária E','Setor Nordeste','73807-330','Avenida'),
(14576,'Anápolis','Ferroviário Braulino dos Reis','Vila Industrial','75115-050','Rua'),
(14577,'Aparecida de Goiânia','Figueiredo Magalhães','Jardim Buriti Sereno','74944-590','Rua'),
(14578,'Goiânia','Filadélfia','Jardim Novo Mundo','74705-210','Rua'),
(14579,'Rio Verde','Filadelfo Cruvinel','Setor Morada do Sol','75908-750','Rua'),
(14580,'Jataí','Filó Garcia','Setor Geda','75801-220','Rua'),
(14581,'Goiânia','Filogônio Rezende Machado','Residencial Barravento','74594-118','Avenida'),
(14582,'Formosa','Final','Vila Lorena','73805-875','Rua'),
(14583,'Goiânia','Finlândia','Parque das Nações','74593-275','Rua'),
(14584,'Goiânia','Finlândia','Jardim Europa','74330-150','Rua'),
(14585,'Goiânia','Firenze','Jardim Maria Helena','74769-766','Avenida'),
(14586,'Goiânia','Firenze','Jardim Abapuru','74786-003','Avenida'),
(14587,'Goiânia','Firmina','Sítio de Recreio Mansões Bernardo Sayão','74680-190','Rua'),
(14588,'Catalão','Firminópolis','Santo Antônio','75701-730','Rua'),
(14589,'Anápolis','Firmo de Velasco','Setor Central','75043-020','Rua'),
(14590,'Anápolis','Firmo de Velasco','Setor Central','75024-010','Rua'),
(14591,'Goiânia','FL 1','Parque das Flores','74595-266','Rua'),
(14592,'Goiânia','FL 10','Parque das Flores','74595-249','Rua'),
(14593,'Goiânia','FL 11','Parque das Flores','74595-265','Rua'),
(14594,'Goiânia','FL 12','Parque das Flores','74595-264','Rua'),
(14595,'Goiânia','FL 13','Parque das Flores','74595-263','Rua'),
(14596,'Goiânia','FL 14','Parque das Flores','74595-235','Rua'),
(14597,'Goiânia','FL 15','Parque das Flores','74595-246','Rua'),
(14598,'Goiânia','FL 15A','Parque das Flores','74595-247','Rua'),
(14599,'Goiânia','FL 16','Parque das Flores','74595-234','Rua'),
(14600,'Goiânia','FL 17','Parque das Flores','74595-254','Rua'),
(14601,'Goiânia','FL 18','Parque das Flores','74595-258','Rua'),
(14602,'Goiânia','FL 19','Parque das Flores','74595-248','Rua'),
(14603,'Goiânia','FL 2','Parque das Flores','74595-272','Rua'),
(14604,'Goiânia','FL 20','Parque das Flores','74595-232','Rua'),
(14605,'Goiânia','FL 21','Parque das Flores','74595-253','Rua'),
(14606,'Goiânia','FL 22','Parque das Flores','74595-250','Rua'),
(14607,'Goiânia','FL 23','Parque das Flores','74595-251','Rua'),
(14608,'Goiânia','FL 24','Parque das Flores','74595-252','Rua'),
(14609,'Goiânia','FL 28','Parque das Flores','74595-259','Rua'),
(14610,'Goiânia','FL 29','Parque das Flores','74595-260','Rua'),
(14611,'Goiânia','FL 31','Parque das Flores','74595-233','Rua'),
(14612,'Goiânia','FL 32','Parque das Flores','74595-223','Rua'),
(14613,'Goiânia','FL 33','Parque das Flores','74595-222','Rua'),
(14614,'Goiânia','FL 34','Parque das Flores','74595-231','Rua'),
(14615,'Goiânia','FL 35','Parque das Flores','74595-230','Rua'),
(14616,'Goiânia','FL 36','Parque das Flores','74595-229','Rua'),
(14617,'Goiânia','FL 37','Parque das Flores','74595-228','Rua'),
(14618,'Goiânia','FL 38','Parque das Flores','74595-227','Rua'),
(14619,'Goiânia','FL 39','Parque das Flores','74595-226','Rua'),
(14620,'Goiânia','FL 3O','Parque das Flores','74595-271','Rua'),
(14621,'Goiânia','FL 4','Parque das Flores','74595-270','Rua'),
(14622,'Goiânia','FL 40','Parque das Flores','74595-225','Rua'),
(14623,'Goiânia','FL 41','Parque das Flores','74595-241','Rua'),
(14624,'Goiânia','FL 42','Residencial Itália','74595-308','Rua'),
(14625,'Goiânia','FL 42','Parque das Flores','74595-240','Rua'),
(14626,'Goiânia','FL 42','Residencial das Acácias','74595-286','Rua'),
(14627,'Goiânia','FL 43','Parque das Flores','74595-242','Rua'),
(14628,'Goiânia','FL 44','Parque das Flores','74595-243','Rua'),
(14629,'Goiânia','FL 45','Parque das Flores','74595-244','Rua'),
(14630,'Goiânia','FL 46','Residencial Itália','74595-309','Rua'),
(14631,'Goiânia','FL 46','Parque das Flores','74595-237','Rua'),
(14632,'Goiânia','FL 47','Parque das Flores','74595-238','Rua'),
(14633,'Goiânia','FL 48','Parque das Flores','74595-239','Rua'),
(14634,'Goiânia','FL 49','Parque das Flores','74595-245','Rua'),
(14635,'Goiânia','FL 5','Parque das Flores','74595-269','Rua'),
(14636,'Goiânia','FL 6','Parque das Flores','74595-268','Rua'),
(14637,'Goiânia','FL 7','Parque das Flores','74595-267','Rua'),
(14638,'Goiânia','FL 8','Parque das Flores','74595-262','Rua'),
(14639,'Goiânia','FL 9','Parque das Flores','74595-261','Rua'),
(14640,'Jataí','Flamboyant','Conjunto Rio Claro I','75804-210','Alameda'),
(14641,'Itumbiara','Flamboyant','Setor Norte','75536-190','Rua'),
(14642,'Aparecida de Goiânia','Flamboyant','Residencial Caraíbas','74983-747','Avenida'),
(14643,'Aparecida de Goiânia','Flamboyant','Jardim dos Buritis','74923-420','Rua'),
(14644,'Aparecida de Goiânia','Flamboyant','Verde Vale','74926-440','Rua'),
(14645,'Aparecida de Goiânia','Flamboyant','Vila Santos Dumont','74910-360','Rua'),
(14646,'Aparecida de Goiânia','Flamboyant','Residencial Village Garavelo','74968-528','Rua'),
(14647,'Aparecida de Goiânia','Flamengo','Jardim Colorado','74926-070','Rua'),
(14648,'Aparecida de Goiânia','Flamingo','Colina Azul','74970-580','Avenida'),
(14649,'Itumbiara','Flauzino Domingos Silva','Setor Central','75503-180','Rua'),
(14650,'Anápolis','Flávia','Adriana Parque','75053-230','Rua'),
(14651,'Goiânia','Flávia','Vila Romana','74713-080','Rua'),
(14652,'Jataí','Flávia G. de Freitas','Setor Estrela Dalva','75801-465','Viela'),
(14653,'Jataí','Flávio Garcia de Freitas','Setor Francisco Antônio','75801-562','Rua'),
(14654,'Itumbiara','Flávio Soares','Village Imperial','75524-100','Rua'),
(14655,'Goiânia','Flemington','Residencial Manhattan','74310-300','Rua'),
(14656,'Goiânia','Flemington','Jardim Planalto','74333-110','Rua'),
(14657,'Goiânia','Flemington','Vila dos Alpes','74310-290','Rua'),
(14658,'Goiânia','Fleury Curado','Cidade Jardim','74425-270','Rua'),
(14659,'Goiânia','Fleury Curado','Setor Faiçalville','74350-650','Alameda'),
(14660,'Anápolis','Flor','Gran Ville','75090-080','Rua'),
(14661,'Catalão','Flor de Cactus','Vila Wilson Guimarães','75712-815','Rua'),
(14662,'Aparecida de Goiânia','Flor de Iuca','Expansur','74986-340','Rua'),
(14663,'Anápolis','Flor de Liz','Privê Lírios dos Campos','75093-390','Rua'),
(14664,'Rio Verde','Flor de Maio','Loteamento Gameleira','75906-780','Rua'),
(14665,'Goiânia','Flor de Queiroz','Vila Legionárias','74863-240','Rua'),
(14666,'Catalão','Flor do Ipê','Vila Wilson Guimarães','75712-710','Rua'),
(14667,'Goiânia','Florença','Jardim Europa','74330-045','Rua'),
(14668,'Goiânia','Florença','Residencial Granville','74366-028','Alameda'),
(14669,'Goiânia','Florença','Vila Alvorada','74315-390','Rua'),
(14670,'Luziânia','Florentino Chaves','Viegas','72810-100','Rua'),
(14671,'Luziânia','Florentino Chaves','Viegas','72810-140','Travessa'),
(14672,'Luziânia','Florentino Chaves','Centro','72800-520','Rua'),
(14673,'Jataí','Florentino Rocha de Souza','Setor Francisco Antônio','75801-560','Rua'),
(14674,'Aparecida de Goiânia','Floresta','Parque Haiala','74959-225','Avenida'),
(14675,'Aparecida de Goiânia','Floresta','Parque Rio das Pedras','74967-720','Avenida'),
(14676,'Aparecida de Goiânia','Floresta','Jardim Tropical','74946-490','Alameda'),
(14677,'Aparecida de Goiânia','Floresta','Jardim Monte Sinai','74971-560','Alameda'),
(14678,'Goiânia','Floresta','Santa Genoveva','74672-740','Rua'),
(14679,'Goiânia','Floresta','Vila Legionárias','74863-220','Rua'),
(14680,'Goiânia','Floresta','Jardim Real','74494-112','Rua'),
(14681,'Goiânia','Floresta','Sítio de Recreio Mansões Bernardo Sayão','74680-210','Avenida'),
(14682,'Itumbiara','Floriano Carvalho','Jardim América','75523-300','Rua'),
(14683,'Jataí','Floriano Peixoto','Vila Frei Domingos','75807-015','Avenida'),
(14684,'Itumbiara','Floriano Peixoto','Setor Brasília','75524-370','Rua'),
(14685,'Itumbiara','Floriano Peixoto','Setor Santa Inês','75526-070','Rua'),
(14686,'Itumbiara','Floriano Peixoto','Setor Central','75503-060','Rua'),
(14687,'Jataí','Floriano Peixoto','Setor Central','75800-014','Avenida'),
(14688,'Jataí','Floriano Peixoto','Vila Jardim Rio Claro','75802-100','Avenida'),
(14689,'Rio Verde','Floriano Peixoto','Setor Santa Luzia','75902-160','Rua'),
(14690,'Luziânia','Floriano Peixoto','Centro','72800-740','Avenida'),
(14691,'Itumbiara','Floriano Peixoto','Setor Anhangüera','75530-025','Rua'),
(14692,'Anápolis','Floriano Peixoto','Setor Central','75043-200','Rua'),
(14693,'Catalão','Floriano Peixoto','Setor Central','75701-330','Rua'),
(14694,'Anápolis','Floriano Peixoto','Setor Central','75024-030','Rua'),
(14695,'Goiânia','Floriano Peixoto','Condomínio Marlene','74355-250','Estrada'),
(14696,'Catalão','Florianópolis','Vila Dona Erondina','75711-380','Rua'),
(14697,'Anápolis','Florianópolis','Setor Industrial Aeroporto','75104-260','Alameda'),
(14698,'Aparecida de Goiânia','Florianópolis','Jardim Belo Horizonte','74976-050','Rua'),
(14699,'Aparecida de Goiânia','Florianópolis','Setor dos Estados','74974-130','Rua'),
(14700,'Goiânia','Florianópolis','Setor Centro Oeste','74560-473','Rua'),
(14701,'Goiânia','Florianópolis','Vila João Vaz','74445-280','Viela'),
(14702,'Goiânia','Florianópolis','Vila Paraíso','74553-520','Rua'),
(14703,'Goiânia','Florianópolis','Jardim das Esmeraldas','74830-075','Avenida'),
(14704,'Goiânia','Florianópolis','Condomínio Amin Camargo','74355-090','Via'),
(14705,'Goiânia','Florianópolis','Vila João Vaz','74445-130','Rua'),
(14706,'Goiânia','Florianópolis','Setor Pedro Ludovico','74825-050','Avenida'),
(14707,'Goiânia','Florianópolis','Parque Amazônia','74843-020','Rua'),
(14708,'Goiânia','Florianópolis','Alto da Glória I','74815-110','Rua'),
(14709,'Goiânia','Florianópolis','Jardim Itaipu','74355-521','Rua'),
(14710,'Goiânia','Florianópolis','Jardim São Judas Tadeu','74685-260','Rua'),
(14711,'Aparecida de Goiânia','Flórida','Jardim Cecília','74924-300','Rua'),
(14712,'Goiânia','Flórida','Jardim Novo Mundo','74705-320','Praça'),
(14713,'Anápolis','Floro Ramos','Jundiaí','75110-260','Rua'),
(14714,'Jataí','Fluminense','Vila Campo Neutro','75807-095','Rua'),
(14715,'Aparecida de Goiânia','Fluorita','Setor Fabrício','74969-314','Rua'),
(14716,'Aparecida de Goiânia','Fluorita','Setor Pontal Sul','74955-290','Rua'),
(14717,'Aparecida de Goiânia','Fluorita','Virgínia Park','74974-690','Rua'),
(14718,'Goiânia','FN 1','Jardim Fonte Nova','74594-045','Rua'),
(14719,'Goiânia','FN 1','Residencial Jardim Belvedere Extensão','74594-157','Rua'),
(14720,'Goiânia','FN 10','Jardim Fonte Nova','74594-013','Rua'),
(14721,'Goiânia','FN 11','Jardim Fonte Nova','74594-032','Rua'),
(14722,'Goiânia','FN 12','Jardim Fonte Nova','74594-014','Rua'),
(14723,'Goiânia','FN 13','Jardim Fonte Nova','74594-031','Rua'),
(14724,'Goiânia','FN 14','Jardim Fonte Nova','74594-015','Rua'),
(14725,'Goiânia','FN 15','Jardim Fonte Nova','74594-030','Rua'),
(14726,'Goiânia','FN 16','Jardim Fonte Nova','74594-016','Rua'),
(14727,'Goiânia','FN 17','Jardim Fonte Nova','74594-029','Rua'),
(14728,'Goiânia','FN 18','Jardim Fonte Nova','74594-017','Rua');
INSERT INTO public.geo_cep_go VALUES (14729,'Goiânia','FN 19','Jardim Fonte Nova','74594-028','Rua'),
(14730,'Goiânia','FN 19 A','Jardim Fonte Nova','74594-025','Rua'),
(14731,'Goiânia','FN 2','Jardim Fonte Nova','74594-040','Rua'),
(14732,'Goiânia','FN 2 A','Jardim Fonte Nova','74594-041','Rua'),
(14733,'Goiânia','FN 20','Jardim Fonte Nova','74594-018','Rua'),
(14734,'Goiânia','FN 21','Jardim Fonte Nova','74594-027','Rua'),
(14735,'Goiânia','FN 22','Jardim Fonte Nova','74594-019','Rua'),
(14736,'Goiânia','FN 23','Jardim Fonte Nova','74594-026','Rua'),
(14737,'Goiânia','FN 24','Jardim Fonte Nova','74594-020','Rua'),
(14738,'Goiânia','FN 25','Jardim Fonte Nova','74594-044','Rua'),
(14739,'Goiânia','FN 26','Jardim Fonte Nova','74594-021','Rua'),
(14740,'Goiânia','FN 27','Jardim Fonte Nova','74594-023','Rua'),
(14741,'Goiânia','FN 27','Residencial Jardim Belvedere Extensão','74594-159','Rua'),
(14742,'Goiânia','FN 28','Jardim Fonte Nova','74594-022','Rua'),
(14743,'Goiânia','FN 29','Jardim Fonte Nova','74594-043','Rua'),
(14744,'Goiânia','FN 3','Jardim Fonte Nova','74594-035','Rua'),
(14745,'Goiânia','FN 30','Jardim Fonte Nova','74594-042','Rua'),
(14746,'Goiânia','FN 31','Jardim Fonte Nova','74594-054','Rua'),
(14747,'Goiânia','FN 32','Jardim Fonte Nova','74594-065','Rua'),
(14748,'Goiânia','FN 33','Jardim Fonte Nova','74594-053','Rua'),
(14749,'Goiânia','FN 35','Jardim Fonte Nova','74594-052','Rua'),
(14750,'Goiânia','FN 36','Jardim Fonte Nova','74594-051','Rua'),
(14751,'Goiânia','FN 37','Jardim Fonte Nova','74594-047','Rua'),
(14752,'Goiânia','FN 38','Jardim Fonte Nova','74594-066','Rua'),
(14753,'Goiânia','FN 39','Jardim Fonte Nova','74594-050','Rua'),
(14754,'Goiânia','FN 4','Jardim Fonte Nova','74594-037','Rua'),
(14755,'Goiânia','FN 40','Jardim Fonte Nova','74594-049','Rua'),
(14756,'Goiânia','FN 40','Residencial Jardim Belvedere Extensão','74594-158','Rua'),
(14757,'Goiânia','FN 41','Jardim Fonte Nova','74594-067','Rua'),
(14758,'Goiânia','FN 42','Jardim Fonte Nova','74594-055','Rua'),
(14759,'Goiânia','FN 43','Jardim Fonte Nova','74594-057','Rua'),
(14760,'Goiânia','FN 44','Jardim Fonte Nova','74594-058','Rua'),
(14761,'Goiânia','FN 45','Jardim Fonte Nova','74594-070','Rua'),
(14762,'Goiânia','FN 46','Jardim Fonte Nova','74594-071','Rua'),
(14763,'Goiânia','FN 47','Jardim Fonte Nova','74594-064','Rua'),
(14764,'Goiânia','FN 48','Jardim Fonte Nova','74594-063','Rua'),
(14765,'Goiânia','FN 49','Jardim Fonte Nova','74594-059','Rua'),
(14766,'Goiânia','FN 5','Jardim Fonte Nova','74594-036','Rua'),
(14767,'Goiânia','FN 50','Jardim Fonte Nova','74594-075','Rua'),
(14768,'Goiânia','FN 51','Jardim Fonte Nova','74594-060','Rua'),
(14769,'Goiânia','FN 51 A','Jardim Fonte Nova','74594-068','Rua'),
(14770,'Goiânia','FN 52','Jardim Fonte Nova','74594-069','Rua'),
(14771,'Goiânia','FN 53','Jardim Fonte Nova','74594-072','Rua'),
(14772,'Goiânia','FN 55','Jardim Fonte Nova','74594-061','Rua'),
(14773,'Goiânia','FN 56','Jardim Fonte Nova','74594-062','Rua'),
(14774,'Goiânia','FN 57','Jardim Fonte Nova','74594-074','Rua'),
(14775,'Goiânia','FN 6','Jardim Fonte Nova','74594-038','Rua'),
(14776,'Goiânia','FN 7','Jardim Fonte Nova','74594-034','Rua'),
(14777,'Goiânia','FN 8','Jardim Fonte Nova','74594-039','Rua'),
(14778,'Goiânia','FN 9','Jardim Fonte Nova','74594-033','Rua'),
(14779,'Goiânia','Fogo-Apagou','Santa Genoveva','74672-790','Rua'),
(14780,'Catalão','Folheira','Santo Antônio','75701-740','Rua'),
(14781,'Aparecida de Goiânia','Fonte da Saudade','Jardim Buriti Sereno','74944-610','Rua'),
(14782,'Goiânia','Fonte Nova','Jardim Fonte Nova','74594-046','Avenida'),
(14783,'Luziânia','Formosa','Jardim do Ingá','72850-340','Rua'),
(14784,'Jataí','Formosa','Vila Progresso','75800-130','Rua'),
(14785,'Luziânia','Formosa','São Caetano','72805-270','Rua'),
(14786,'Catalão','Formosa','Setor Central','75701-200','Rua'),
(14787,'Formosa','Formosa','Formosinha','73813-250','Avenida'),
(14788,'Anápolis','Formosa','Vila Jaiara','75064-220','Rua'),
(14789,'Goiânia','Formosa','Cidade Jardim','74425-410','Rua'),
(14790,'Goiânia','Formosa','Setor Campinas','74523-420','Rua'),
(14791,'Goiânia','Formosa','Vila Santa Helena','74555-045','Rua'),
(14792,'Goiânia','Formosa','Parque Industrial João Braz','74483-270','Rua'),
(14793,'Goiânia','Formosa','Nossa Senhora de Fátima','74420-270','Rua'),
(14794,'Goiânia','Formoso','Conjunto Residencial Aruanã I','74740-140','Rua'),
(14795,'Luziânia','Fortaleza','Chácaras Marajoara','72858-030','Rua'),
(14796,'Itumbiara','Fortaleza','Setor Trindade','75530-520','Rua'),
(14797,'Aparecida de Goiânia','Fortaleza','Jardim Esmeraldas','74905-060','Rua'),
(14798,'Anápolis','Fortaleza','Setor Industrial Aeroporto','75104-270','Alameda'),
(14799,'Aparecida de Goiânia','Fortaleza','Vila Brasília','74905-240','Rua'),
(14800,'Goiânia','Fortaleza','Setor Urias Magalhães','74565-080','Rua'),
(14801,'Goiânia','Fortaleza','Vila Perdiz','74553-605','Rua'),
(14802,'Goiânia','Fortaleza','Vila João Vaz','74445-140','Rua'),
(14803,'Goiânia','Fortaleza','Parque Amazônia','74843-130','Rua'),
(14804,'Goiânia','Fortaleza','Jardim São Judas Tadeu','74685-270','Rua'),
(14805,'Goiânia','Fortaleza','Jardim das Esmeraldas','74830-060','Rua'),
(14806,'Goiânia','Fortaleza','Esplanada do Anicuns','74433-100','Rua'),
(14807,'Goiânia','Fortaleza','Alto da Glória I','74815-120','Rua'),
(14808,'Goiânia','Fortaleza','Parque Anhangüera II','74340-325','Rua'),
(14809,'Goiânia','Fortaleza','Vila Paraíso','74553-530','Rua'),
(14810,'Goiânia','Fortuna','Sítio de Recreio Estrela D''Alva','74475-262','Rua'),
(14811,'Rio Verde','Fortunato de Castro','Setor Morada do Sol','75908-720','Rua'),
(14812,'Goiânia','FP-0001','Recreio dos Funcionários Públicos','74393-010','Rua'),
(14813,'Goiânia','FP-0002','Recreio dos Funcionários Públicos','74393-020','Rua'),
(14814,'Goiânia','FP-0003','Recreio dos Funcionários Públicos','74393-030','Rua'),
(14815,'Goiânia','FP-0004','Recreio dos Funcionários Públicos','74393-040','Rua'),
(14816,'Goiânia','FP-0005','Recreio dos Funcionários Públicos','74393-050','Rua'),
(14817,'Goiânia','FP-0006','Recreio dos Funcionários Públicos','74393-060','Rua'),
(14818,'Goiânia','FP-0007','Recreio dos Funcionários Públicos','74393-070','Rua'),
(14819,'Goiânia','FP-0008','Recreio dos Funcionários Públicos','74393-080','Rua'),
(14820,'Goiânia','FP-0009','Recreio dos Funcionários Públicos','74393-090','Rua'),
(14821,'Goiânia','FP-0010','Recreio dos Funcionários Públicos','74393-100','Rua'),
(14822,'Goiânia','FP-0011','Recreio dos Funcionários Públicos','74393-110','Rua'),
(14823,'Goiânia','FP-0012','Recreio dos Funcionários Públicos','74393-120','Rua'),
(14824,'Goiânia','FP-0013','Recreio dos Funcionários Públicos','74393-130','Rua'),
(14825,'Goiânia','FP-0014','Recreio dos Funcionários Públicos','74393-140','Rua'),
(14826,'Goiânia','FP-0015','Recreio dos Funcionários Públicos','74393-150','Rua'),
(14827,'Goiânia','FP-0016','Recreio dos Funcionários Públicos','74393-160','Rua'),
(14828,'Goiânia','FP-0017','Recreio dos Funcionários Públicos','74393-170','Rua'),
(14829,'Goiânia','FP-0018','Recreio dos Funcionários Públicos','74393-180','Rua'),
(14830,'Goiânia','FP-0019','Recreio dos Funcionários Públicos','74393-190','Rua'),
(14831,'Goiânia','FP-0020','Recreio dos Funcionários Públicos','74393-200','Rua'),
(14832,'Goiânia','FP-0021','Recreio dos Funcionários Públicos','74393-205','Rua'),
(14833,'Goiânia','FP-0022','Recreio dos Funcionários Públicos','74393-210','Rua'),
(14834,'Goiânia','FP-0023','Recreio dos Funcionários Públicos','74393-220','Rua'),
(14835,'Goiânia','FP-0024','Recreio dos Funcionários Públicos','74393-230','Rua'),
(14836,'Goiânia','FP-0025','Recreio dos Funcionários Públicos','74393-240','Rua'),
(14837,'Goiânia','FP-0026','Recreio dos Funcionários Públicos','74393-225','Rua'),
(14838,'Goiânia','FP-0027','Recreio dos Funcionários Públicos','74393-250','Rua'),
(14839,'Goiânia','FP-0028','Recreio dos Funcionários Públicos','74393-260','Rua'),
(14840,'Goiânia','FP-0029','Recreio dos Funcionários Públicos','74393-270','Rua'),
(14841,'Goiânia','FP-0030','Recreio dos Funcionários Públicos','74393-280','Rua'),
(14842,'Goiânia','FP-0031','Recreio dos Funcionários Públicos','74393-290','Rua'),
(14843,'Goiânia','FP-0032','Recreio dos Funcionários Públicos','74393-300','Rua'),
(14844,'Goiânia','FP-0033','Recreio dos Funcionários Públicos','74393-310','Rua'),
(14845,'Goiânia','FP-0034','Recreio dos Funcionários Públicos','74393-320','Rua'),
(14846,'Goiânia','FP-0035','Recreio dos Funcionários Públicos','74393-330','Rua'),
(14847,'Goiânia','FP-0036','Recreio dos Funcionários Públicos','74393-340','Rua'),
(14848,'Goiânia','FP-0037','Recreio dos Funcionários Públicos','74393-350','Rua'),
(14849,'Goiânia','Fragonard','Setor Gentil Meireles','74575-170','Alameda'),
(14850,'Itumbiara','Franca','Conjunto Habitacional Dona Norma Gibaldi','75535-540','Rua'),
(14851,'Aparecida de Goiânia','Franca','Setor Residencial Campos Elíseos','74959-068','Rua'),
(14852,'Catalão','Franca','Loteamento Vila Chaud','75704-010','Rua'),
(14853,'Anápolis','Franca','Boa Vista','75075-120','Rua'),
(14854,'Anápolis','Franca','São Carlos','75084-190','Rua'),
(14855,'Aparecida de Goiânia','Franca','Setor Aeroporto Sul','74947-430','Rua'),
(14856,'Anápolis','Franca','Jardim Nações Unidas','75143-060','Rua'),
(14857,'Goiânia','Franca','Jardim Novo Mundo','74715-170','Rua'),
(14858,'Goiânia','Franca','Setor Caravelas','74354-670','Estrada'),
(14859,'Goiânia','Franca','Condomínio Cristina','74354-320','Avenida'),
(14860,'Goiânia','Francis Bacon','Setor Gentil Meireles','74575-180','Alameda'),
(14861,'Aparecida de Goiânia','Francisca da Cruz Macedo','Jardim Dom Bosco','74963-200','Rua'),
(14862,'Aparecida de Goiânia','Francisca de Oliveira','Goiânia Park Sul','74945-150','Rua'),
(14863,'Goiânia','Francisca de Souza','Jardim Dom Fernando I','74765-360','Rua'),
(14864,'Itumbiara','Francisca J. Mendonça','Setor Dona Marolina','75535-160','Rua'),
(14865,'Goiânia','Francisca Rosa Marques','Setor Santa Rita VIII','74370-481','Rua'),
(14866,'Itumbiara','Francisco A. Ribeiro','Setor Central','75503-100','Rua'),
(14867,'Goiânia','Francisco Adão','Jardim Dom Fernando I','74765-381','Rua'),
(14868,'Aparecida de Goiânia','Francisco Afonso de Oliveira','Rosa dos Ventos','74989-210','Rua'),
(14869,'Anápolis','Francisco Aidar','São Sebastião','75105-170','Rua'),
(14870,'Aparecida de Goiânia','Francisco Alves','Jardim Ipanema','74984-220','Rua'),
(14871,'Anápolis','Francisco Alves','Lapa','75144-270','Avenida'),
(14872,'Goiânia','Francisco Alves','Conjunto Vera Cruz','74495-050','Rua'),
(14873,'Goiânia','Francisco Alves','Vitória','74865-100','Rua'),
(14874,'Goiânia','Francisco Alves','Setor dos Dourados','74355-038','Estrada'),
(14875,'Goiânia','Francisco Alves de Assis','Araguaia Park','74484-060','Rua'),
(14876,'Goiânia','Francisco Alves de Moraes','Residencial Recanto do Bosque','74474-330','Avenida'),
(14877,'Goiânia','Francisco Alves de Oliveira','Parque Amazônia','74840-490','Praça'),
(14878,'Goiânia','Francisco Alves de Oliveira','Parque Industrial João Braz','74483-280','Avenida'),
(14879,'Goiânia','Francisco Alves Fortes','Lorena Park','74483-820','Rua'),
(14880,'Goiânia','Francisco Alves Fortes','Solange Park III','74484-360','Rua'),
(14881,'Goiânia','Francisco Alves Fortes','Solange Park I','74484-180','Rua'),
(14882,'Jataí','Francisco Antônio','Setor Estrela Dalva','75801-480','Avenida'),
(14883,'Aparecida de Goiânia','Francisco Antônio Bastos','Goiânia Park Sul','74945-160','Rua'),
(14884,'Jataí','Francisco Antônio R. Souza','Conjunto Rio Claro I','75804-166','Rua'),
(14885,'Aparecida de Goiânia','Francisco Assis Barbosa','Vila Maria','74919-404','Rua'),
(14886,'Goiânia','Francisco Bibiano','Setor Urias Magalhães','74565-300','Avenida'),
(14887,'Goiânia','Francisco Bibiano','Setor Criméia Oeste','74563-041','Viela'),
(14888,'Goiânia','Francisco Bontempo','Jardim Balneário Meia Ponte','74593-190','Rua'),
(14889,'Goiânia','Francisco Braga','Vila Adélia','74323-090','Rua'),
(14890,'Rio Verde','Francisco Bueno','Jardim das Margaridas','75905-580','Rua'),
(14891,'Catalão','Francisco C. Felício','Loteamento Ipanema','75705-090','Rua'),
(14892,'Anápolis','Francisco Cardoso','Jardim Santana','75143-300','Rua'),
(14893,'Aparecida de Goiânia','Francisco Cardoso de Souza','Rosa dos Ventos','74989-220','Rua'),
(14894,'Jataí','Francisco Chagas','Setor das Mansões','75804-359','Rua'),
(14895,'Jataí','Francisco Chagas','Setor Hermosa','75803-340','Rua'),
(14896,'Goiânia','Francisco da Costa Cunha','Setor Aeroporto','74075-300','Rua'),
(14897,'Anápolis','Francisco da Luz Bastos','Setor Central','75020-280','Travessa'),
(14898,'Anápolis','Francisco da Luz Bastos','Jundiaí','75110-270','Rua'),
(14899,'Goiânia','Francisco de Araújo','Setor Urias Magalhães','74565-410','Avenida'),
(14900,'Rio Verde','Francisco de Assis','Setor Santa Luzia','75902-170','Rua'),
(14901,'Goiânia','Francisco de Assis','Cidade Jardim','74425-510','Rua'),
(14902,'Goiânia','Francisco de Melo','Vila Rosa','74345-210','Avenida'),
(14903,'Goiânia','Francisco de Oliveira Lopes','Cidade Jardim','74423-040','Rua'),
(14904,'Formosa','Francisco do Espírito Santo','Parque Laguna II','73814-105','Rua'),
(14905,'Itumbiara','Francisco Domingos da Costa','Setor Comercial','75536-030','Avenida'),
(14906,'Itumbiara','Francisco Domingos da Costa','Setor Planalto','75533-190','Avenida'),
(14907,'Goiânia','Francisco Faria','Setor Santa Rita V','74370-476','Rua'),
(14908,'Jataí','Francisco Ferreira de Carvalho','Dom Abel','75806-200','Rua'),
(14909,'Aparecida de Goiânia','Francisco Ferreira dos Santos Azevedo','Cidade Satélite São Luiz','74920-530','Rua'),
(14910,'Goiânia','Francisco Ferreira Santos Azevedo','Setor Aeroporto','74075-380','Praça'),
(14911,'Anápolis','Francisco Fontes','Jardim Suíço','75143-550','Rua'),
(14912,'Anápolis','Francisco Fontes','Maracanã','75040-070','Rua'),
(14913,'Anápolis','Francisco Fontes','Jundiaí','75113-130','Rua'),
(14914,'Jataí','Francisco Franca','Santo Antônio','75806-005','Rua'),
(14915,'Aparecida de Goiânia','Francisco Frota Viola','Independência das Mansões','74959-310','Rua'),
(14916,'Goiânia','Francisco Godinho','Vila Rosa','74345-220','Rua'),
(14917,'Goiânia','Francisco Gomes dos Santos','Rodoviário','74430-230','Rua'),
(14918,'Rio Verde','Francisco Gomes Veado','Jardim das Margaridas','75905-480','Rua'),
(14919,'Aparecida de Goiânia','Francisco José Póvoa da Cruz','Jardim Dom Bosco','74963-210','Praça'),
(14920,'Aparecida de Goiânia','Francisco Juvenal Alencastro Veiga','Parque Karajá','74983-570','Avenida'),
(14921,'Aparecida de Goiânia','Francisco Lauro dos Santos','Jardim Dom Bosco','74963-220','Rua'),
(14922,'Goiânia','Francisco Lisboa','Setor Pedro Ludovico','74823-040','Rua'),
(14923,'Goiânia','Francisco Ludovico de Almeida','Parque das Amendoeiras','74780-440','Avenida'),
(14924,'Goiânia','Francisco Luís Ferreira','Setor Orienteville','74355-654','Rua'),
(14925,'Formosa','Francisco Magalhães','Centro','73801-050','Rua'),
(14926,'Formosa','Francisco Magalhães','Centro','73801-060','Travessa'),
(14927,'Goiânia','Francisco Magalhães','Setor Urias Magalhães','74565-480','Avenida'),
(14928,'Aparecida de Goiânia','Francisco Manoel R. Barbosa','Vila Maria','74919-405','Rua'),
(14929,'Goiânia','Francisco Martins','Setor Santa Rita VIII','74370-482','Rua'),
(14930,'Aparecida de Goiânia','Francisco Mignome','Jardim Luz','74915-110','Rua'),
(14931,'Catalão','Francisco Mila','Santo Antônio','75701-700','Rua'),
(14932,'Formosa','Francisco Monteiro Guimarães','Parque Laguna II','73814-170','Rua'),
(14933,'Goiânia','Francisco Nascente','Conjunto Castelo Branco','74403-280','Rua'),
(14934,'Jataí','Francisco Nogueira','Dom Abel','75806-255','Rua'),
(14935,'Aparecida de Goiânia','Francisco Otaviano','Jardim Buriti Sereno','74944-620','Rua'),
(14936,'Anápolis','Francisco Pedro da Silva','Vila Santa Helena','75045-280','Travessa'),
(14937,'Anápolis','Francisco Pedro da Silva','Maracanã','75040-460','Travessa'),
(14938,'Catalão','Francisco Pereira Duarte','Loteamento Santa Terezinha','75709-420','Rua'),
(14939,'Goiânia','Francisco Pizarro','Jardim Novo Mundo','74710-160','Rua'),
(14940,'Aparecida de Goiânia','Francisco R. P. Filho','Verde Vale','74926-450','Avenida'),
(14941,'Goiânia','Francisco Rabelo','Conjunto Caiçara','74775-012','Rua'),
(14942,'Rio Verde','Francisco Rattes','Vila Borges','75902-670','Rua'),
(14943,'Luziânia','Francisco Roriz','Setor Fumal','72801-860','Rua'),
(14944,'Anápolis','Francisco S. Batista','Setor Bougainville','75075-655','Rua'),
(14945,'Aparecida de Goiânia','Francisco Sá','Jardim Buriti Sereno','74944-630','Rua'),
(14946,'Goiânia','Francisco Sales','Vila Pedroso','74770-080','Avenida'),
(14947,'Aparecida de Goiânia','Francisco Saraiva da Cruz','Jardim Dom Bosco','74963-230','Rua'),
(14948,'Rio Verde','Francisco Seabra Guimarães','Jardim Eleonora','75907-630','Rua'),
(14949,'Goiânia','Francisco Serrano','Cidade Jardim','74413-110','Rua'),
(14950,'Anápolis','Francisco Silvério','Jardim Santana','75143-310','Rua'),
(14951,'Anápolis','Francisco Silvério de Faria','Maracanã','75040-180','Avenida'),
(14952,'Goiânia','Francisco Soares','Setor Centro Oeste','74550-055','Praça'),
(14953,'Anápolis','Francisco Valois','Setor Industrial Aeroporto','75104-280','Rua'),
(14954,'Aparecida de Goiânia','Francisco Veiga Jardim','Nova Olinda','74983-270','Avenida'),
(14955,'Goiânia','Francisco Vilela','Capuava','74450-290','Rua'),
(14956,'Goiânia','Francisco Vilela','Setor Cândida de Morais','74463-335','Rua'),
(14957,'Aparecida de Goiânia','Francisco Xavier','Jardim Riviera','74966-670','Rua'),
(14958,'Goiânia','Franklin Carvalho','Santo Hilário','74780-220','Rua'),
(14959,'Rio Verde','Franklin Quintiliano da Silva','Jardim das Margaridas','75905-490','Rua'),
(14960,'Anápolis','Franklin Roosevelt','Vila Nossa Senhora D''Abadia','75120-460','Avenida'),
(14961,'Itumbiara','Franklin Xavier','Setor Central','75503-070','Rua'),
(14962,'Itumbiara','Frauzino D. da Costa','Setor Dona Marolina','75535-320','Rua'),
(14963,'Aparecida de Goiânia','Frederico Bertoldo Ribeiro','Nova Olinda','74988-590','Rua'),
(14964,'Catalão','Frederico Campos','Setor Central','75701-410','Rua'),
(14965,'Goiânia','Frederico Cardoso','Sítio de Recreio Estrela D''Alva','74475-263','Rua'),
(14966,'Goiânia','Frederico Hanneham','Setor Campinas','74515-038','Praça'),
(14967,'Aparecida de Goiânia','Frederico O Grande','Parque Real','74910-120','Avenida'),
(14968,'Goiânia','Frederico Ozanan','Setor Oeste','74120-180','Praça'),
(14969,'Anápolis','Frei André Luiz','Vila Santa Isabel','75083-300','Rua'),
(14970,'Aparecida de Goiânia','Frei Caneca','Jardim Buriti Sereno','74944-640','Rua'),
(14971,'Anápolis','Frei Caneca','Loteamento Guanabara','75053-670','Rua'),
(14972,'Anápolis','Frei Caneca','Campos Elísios','75103-600','Rua'),
(14973,'Goiânia','Frei Caneca','Sítios de Recreio Mansões do Campus','74691-240','Rua'),
(14974,'Goiânia','Frei Confallone','Conjunto Vera Cruz','74495-060','Rua'),
(14975,'Formosa','Frei Constâncio','Jardim Califórnia','73807-701','Rua'),
(14976,'Itumbiara','Frei Hugo','Setor Planalto','75533-290','Rua'),
(14977,'Anápolis','Frei J Vogel','Vila Formosa','75100-090','Rua'),
(14978,'Aparecida de Goiânia','Frei João Batista Vogel','Rosa dos Ventos','74990-170','Rua'),
(14979,'Jataí','Frei Juliano','Vila Fátima','75803-150','Rua'),
(14980,'Luziânia','Frei Manoel','Viegas','72810-220','Rua'),
(14981,'Goiânia','Frei Miguelino','Goiá II','74485-410','Rua'),
(14982,'Goiânia','Frei Miguelino','Parque Oeste Industrial','74375-580','Rua'),
(14983,'Goiânia','Frei Nazareno Confalone','Setor Goiânia 2','74663-280','Avenida'),
(14984,'Aparecida de Goiânia','Frei Tubertino José da Rocha','Rosa dos Ventos','74990-180','Rua'),
(14985,'Aparecida de Goiânia','Freud de Melo','Quinta da Boa Vista','74964-160','Avenida'),
(14986,'Goiânia','Friburgo','Jardim Europa','74330-630','Rua'),
(14987,'Anápolis','Fritz Borges','Boa Vista','75083-170','Rua'),
(14988,'Anápolis','Fritz Borges','Jardim Bandeirante','75083-020','Rua'),
(14989,'Anápolis','Fritz Borges','Vila Vera Cruz','75104-650','Rua'),
(14990,'Aparecida de Goiânia','Frutal','Solar das Candeias','74983-100','Rua'),
(14991,'Aparecida de Goiânia','Frutal','Setor Conde dos Arcos','74969-010','Avenida'),
(14992,'Goiânia','Frutal','Jardim Ana Lúcia','74315-150','Rua'),
(14993,'Anápolis','Frutuoso Maia de Oliveira','Vila Industrial','75115-060','Rua'),
(14994,'Catalão','Fued Elias','Castelo Branco','75710-470','Rua'),
(14995,'Goiânia','Fued José Sebba','Setor Leste Universitário','74603-065','Rua'),
(14996,'Goiânia','Fued José Sebba','Jardim Goiás','74805-100','Avenida'),
(14997,'Itumbiara','Funil','Vila de Furnas','75524-230','Avenida'),
(14998,'Itumbiara','Furnas','Village Imperial','75524-010','Avenida'),
(14999,'Goiânia','Fusijama','Vila Sol Nascente','74410-170','Avenida'),
(15000,'Goiânia','FV 1','Residencial Forteville','74370-705','Rua'),
(15001,'Goiânia','FV 10','Residencial Forteville','74370-717','Rua'),
(15002,'Goiânia','FV 11','Residencial Forteville','74370-726','Rua'),
(15003,'Goiânia','FV 12','Residencial Forteville','74370-715','Rua'),
(15004,'Goiânia','FV 13','Residencial Forteville','74370-709','Rua'),
(15005,'Goiânia','FV 14','Residencial Forteville','74370-713','Rua'),
(15006,'Goiânia','FV 15','Residencial Forteville','74370-712','Rua'),
(15007,'Goiânia','FV 16','Residencial Forteville','74370-708','Rua'),
(15008,'Goiânia','FV 17','Residencial Forteville','74370-714','Rua'),
(15009,'Goiânia','FV 18','Residencial Forteville','74370-711','Rua'),
(15010,'Goiânia','FV 19','Residencial Forteville','74370-710','Rua'),
(15011,'Goiânia','FV 2','Residencial Forteville','74370-724','Rua'),
(15012,'Goiânia','FV 3','Residencial Forteville','74370-725','Rua'),
(15013,'Goiânia','FV 4','Residencial Forteville','74370-720','Rua'),
(15014,'Goiânia','FV 5','Residencial Forteville','74370-719','Rua'),
(15015,'Goiânia','FV 6','Residencial Forteville','74370-718','Rua'),
(15016,'Goiânia','FV 7','Residencial Forteville','74370-716','Rua'),
(15017,'Goiânia','FV 8','Residencial Forteville','74370-721','Rua'),
(15018,'Goiânia','FV 9','Residencial Forteville','74370-706','Rua'),
(15019,'Valparaíso de Goiás','G','Parque Esplanada I','72878-624','Rua'),
(15020,'Luziânia','G','Parque Alvorada III','72818-100','Rua'),
(15021,'Rio Verde','G','Parque Solar do Agreste','75907-250','Rua'),
(15022,'Jataí','G','Cohacol II','75805-508','Rua'),
(15023,'Itumbiara','G','Vila Vitória','75533-460','Rua'),
(15024,'Rio Verde','G','Vila Renovação','75906-080','Rua'),
(15025,'Luziânia','G','Vila Santa Luzia','72811-090','Rua'),
(15026,'Itumbiara','G','Setor São Sebastião','75515-070','Rua'),
(15027,'Jataí','G','Vila Sofia','75801-395','Avenida'),
(15028,'Jataí','G','Vila Jardim Rio Claro','75802-115','Rua'),
(15029,'Valparaíso de Goiás','G','Parque Rio Branco','72870-022','Rua'),
(15030,'Anápolis','G','Andracel Center','75113-260','Rua'),
(15031,'Formosa','G','Parque da Colina I','73808-076','Rua'),
(15032,'Formosa','G','Setor Nordeste','73807-275','Rua'),
(15033,'Anápolis','G','Vila Jaiara','75064-130','Rua'),
(15034,'Anápolis','G','Jardim Eldorado','75105-050','Rua'),
(15035,'Anápolis','G','Cidade Jardim','75080-420','Rua'),
(15036,'Formosa','G','Village','73814-550','Rua'),
(15037,'Catalão','G','São Francisco','75707-370','Rua'),
(15038,'Anápolis','G','Vila São Joaquim','75145-090','Rua'),
(15039,'Anápolis','G','Adriana Parque','75053-240','Rua'),
(15040,'Aparecida de Goiânia','G','Itapuã','74940-470','Rua'),
(15041,'Catalão','G','Vila Liberdade','75711-250','Rua'),
(15042,'Formosa','G','Parque das Laranjeiras','73805-750','Travessa'),
(15043,'Aparecida de Goiânia','G','Chácara São Pedro','74923-230','Alameda'),
(15044,'Aparecida de Goiânia','G','Independência das Mansões','74959-260','Rua'),
(15045,'Aparecida de Goiânia','G','Jardim Santo Antônio','74911-700','Avenida'),
(15046,'Aparecida de Goiânia','G','Independência','74966-520','Rua'),
(15047,'Goiânia','G','Parque Tremendão','74475-075','Rua'),
(15048,'Goiânia','G','Conjunto Residencial Padre Pelágio','74440-120','Rua'),
(15049,'Goiânia','G','Vila Lucy','74320-140','Rua'),
(15050,'Goiânia','G','Água Branca','74723-110','Avenida'),
(15051,'Goiânia','G','Setor Progresso','74580-550','Rua'),
(15052,'Goiânia','G','Setor Oeste','74110-070','Avenida'),
(15053,'Goiânia','G','Setor Centro Oeste','74550-110','Travessa'),
(15054,'Goiânia','G','Elísio Campos','74633-280','Rua'),
(15055,'Goiânia','G','Conjunto Cachoeira Dourada','74363-230','Praça'),
(15056,'Goiânia','G','Vila Santa Helena','74555-490','Rua'),
(15057,'Goiânia','G','Jardim Curitiba','74481-170','Rua'),
(15058,'Goiânia','G','Jardim  das Oliveiras','74484-602','Estrada'),
(15059,'Goiânia','G','Jardim Goiás','74810-060','Praça'),
(15060,'Goiânia','G 1','Jardim Retiro','74765-040','Rua'),
(15061,'Goiânia','G 1','Goiá I','74485-060','Rua'),
(15062,'Goiânia','G 1','Setor Grajaú','74354-303','Rua'),
(15063,'Goiânia','G 1','Vila Redenção','74845-320','Rua'),
(15064,'Anápolis','G 10','Cidade Jardim','75080-440','Rua'),
(15065,'Goiânia','G 10','Setor Grajaú','74354-304','Rua'),
(15066,'Goiânia','G 11','Setor Grajaú','74354-305','Rua'),
(15067,'Goiânia','G 11','Jardim Retiro','74765-140','Rua'),
(15068,'Goiânia','G 12','Jardim Retiro','74765-150','Rua'),
(15069,'Goiânia','G 12','Setor Grajaú','74354-306','Rua'),
(15070,'Goiânia','G 13','Setor Grajaú','74354-307','Rua'),
(15071,'Goiânia','G 13','Jardim Retiro','74765-160','Rua'),
(15072,'Goiânia','G 14','Setor Grajaú','74354-308','Rua'),
(15073,'Goiânia','G 14','Jardim Retiro','74765-170','Rua'),
(15074,'Goiânia','G 15','Jardim Retiro','74765-180','Rua'),
(15075,'Goiânia','G 15','Setor Grajaú','74354-309','Rua'),
(15076,'Goiânia','G 16','Jardim Retiro','74765-190','Rua'),
(15077,'Goiânia','G 16','Setor Grajaú','74354-310','Rua'),
(15078,'Goiânia','G 17','Setor Grajaú','74354-311','Rua'),
(15079,'Anápolis','G 18','Cidade Jardim','75080-450','Rua'),
(15080,'Goiânia','G 18','Setor Grajaú','74354-312','Rua'),
(15081,'Goiânia','G 19','Setor Grajaú','74354-313','Rua'),
(15082,'Goiânia','G 2','Setor Grajaú','74354-314','Rua'),
(15083,'Goiânia','G 2','Jardim Retiro','74765-050','Rua'),
(15084,'Goiânia','G 2','Vila Redenção','74845-330','Rua'),
(15085,'Goiânia','G 2','Goiá I','74485-070','Rua'),
(15086,'Goiânia','G 20','Setor Grajaú','74354-315','Rua'),
(15087,'Goiânia','G 21','Setor Grajaú','74354-316','Rua'),
(15088,'Goiânia','G 22','Setor Grajaú','74354-317','Rua'),
(15089,'Goiânia','G 3','Setor Grajaú','74354-318','Rua'),
(15090,'Goiânia','G 3','Jardim Retiro','74765-060','Rua'),
(15091,'Goiânia','G 3','Vila Redenção','74845-340','Rua'),
(15092,'Goiânia','G 3','Goiá I','74485-080','Rua'),
(15093,'Goiânia','G 4','Jardim Retiro','74765-070','Rua'),
(15094,'Goiânia','G 4','Goiá I','74485-090','Rua'),
(15095,'Goiânia','G 4','Setor Grajaú','74354-294','Rua'),
(15096,'Goiânia','G 4','Vila Redenção','74845-350','Rua'),
(15097,'Goiânia','G 5','Jardim Retiro','74765-080','Rua'),
(15098,'Goiânia','G 5','Goiá I','74485-100','Rua'),
(15099,'Goiânia','G 5','Setor Grajaú','74354-319','Rua'),
(15100,'Goiânia','G 6','Goiá I','74485-110','Rua'),
(15101,'Goiânia','G 6','Jardim Retiro','74765-090','Rua'),
(15102,'Goiânia','G 6','Setor Grajaú','74354-295','Rua'),
(15103,'Anápolis','G 7','Cidade Jardim','75080-430','Rua'),
(15104,'Goiânia','G 7','Setor Grajaú','74354-296','Rua'),
(15105,'Goiânia','G 7','Jardim Retiro','74765-100','Rua'),
(15106,'Goiânia','G 8','Jardim Retiro','74765-110','Rua'),
(15107,'Goiânia','G 8','Setor Grajaú','74354-297','Rua'),
(15108,'Goiânia','G 9','Setor Grajaú','74354-298','Rua'),
(15109,'Goiânia','G 9','Jardim Retiro','74765-120','Rua'),
(15110,'Aparecida de Goiânia','G. Borges','Loteamento Real Grandeza','74988-803','Rua'),
(15111,'Aparecida de Goiânia','G. Rocha','Jardim Riviera','74966-668','Rua'),
(15112,'Catalão','G-001','Loteamento Santa Terezinha','75709-390','Rua'),
(15113,'Aparecida de Goiânia','G-001','Independência','74966-530','Rua'),
(15114,'Aparecida de Goiânia','G-001','Independência das Mansões','74959-261','Rua'),
(15115,'Catalão','G-002','Loteamento Santa Terezinha','75709-400','Rua'),
(15116,'Aparecida de Goiânia','G-002','Independência','74966-540','Rua'),
(15117,'Catalão','G-003','Loteamento Santa Terezinha','75709-410','Rua'),
(15118,'Aparecida de Goiânia','G0-040','Setor Belo Horizonte','74946-653','Rodovia'),
(15119,'Goiânia','Gabiroba','Loteamento Morada do Sol','74475-222','Rua'),
(15120,'Anápolis','Gabriel da Cunha','Vila Brasil','75140-190','Rua'),
(15121,'Goiânia','Gabriel Elias','Residencial das Acácias','74595-288','Rua'),
(15122,'Goiânia','Gabriel Henrique de Araújo','Araguaia Park','74484-010','Rua'),
(15123,'Goiânia','Gabriel Henrique de Araújo','Lorena Park','74483-760','Avenida'),
(15124,'Goiânia','Gabriel Henrique de Araújo','Loteamento Goiânia Viva','74484-420','Avenida'),
(15125,'Aparecida de Goiânia','Gabriel Junqueira','Setor Serra Dourada','74973-280','Rua'),
(15126,'Anápolis','Gabriel Lino de Souza','Vila Jaiara','75064-290','Rua'),
(15127,'Luziânia','Gabriel Machado','Setor Fumal','72801-720','Rua'),
(15128,'Formosa','Gabriel Monteiro Guimarães','Parque Laguna II','73814-240','Rua'),
(15129,'Goiânia','Gabriel Nascente','Condomínio Amin Camargo','74355-230','Via'),
(15130,'Goiânia','Gabriel Neto Amarante','Santo Hilário','74780-230','Rua'),
(15131,'Aparecida de Goiânia','Gago Coutinho','Jardim Buriti Sereno','74943-040','Rua'),
(15132,'Goiânia','Gaiola','Loteamento Morada do Sol','74475-157','Rua'),
(15133,'Goiânia','Gaipa','Santa Genoveva','74670-705','Rua'),
(15134,'Goiânia','Gaivota','Parque das Laranjeiras','74855-370','Rua'),
(15135,'Rio Verde','Gaivotas','Liberdade','75904-240','Rua'),
(15136,'Goiânia','Galápagos','Jardim Petrópolis','74460-580','Avenida'),
(15137,'Aparecida de Goiânia','Galeão Coutinho','Cidade Satélite São Luiz','74920-200','Travessa'),
(15138,'Aparecida de Goiânia','Galena','Setor Pontal Sul','74955-300','Rua'),
(15139,'Aparecida de Goiânia','Galena','Virgínia Park','74974-700','Rua'),
(15140,'Goiânia','Galeno Paranhos','Jardim Balneário Meia Ponte','74593-200','Rua'),
(15141,'Aparecida de Goiânia','Galiléia','Jardim Monte Sinai','74971-570','Alameda'),
(15142,'Aparecida de Goiânia','Galileu','Jardim Buriti Sereno','74943-050','Rua'),
(15143,'Anápolis','Galileu','Setor Bougainville','75075-570','Rua'),
(15144,'Goiânia','Galileu','Jardim Europa','74325-060','Rua'),
(15145,'Goiânia','Galileu','Vila Mauá','74323-330','Rua'),
(15146,'Goiânia','Galileu','Jardim da Luz','74850-440','Avenida'),
(15147,'Aparecida de Goiânia','Galileu Galilei','Vila Delfiori','74962-170','Rua'),
(15148,'Anápolis','Gallia Notorano','Paraíso','75134-100','Rua'),
(15149,'Aparecida de Goiânia','Galo Serra','Colina Azul','74970-600','Rua'),
(15150,'Aparecida de Goiânia','Gama','Jardim Repouso','74987-380','Rua'),
(15151,'Goiânia','Gamaville','Residencial Alphaville','74393-602','Via'),
(15152,'Itumbiara','Gamboa','Setor Trindade','75530-470','Rua'),
(15153,'Goiânia','Gameleira','Residencial Cléa Borges','74884-690','Avenida'),
(15154,'Catalão','Gameleira','Loteamento Ipanema','75705-200','Rua'),
(15155,'Aparecida de Goiânia','Gameleira','Verde Vale','74926-460','Rua'),
(15156,'Aparecida de Goiânia','Gameleira','Residencial Caraíbas','74983-737','Rua'),
(15157,'Goiânia','Gameleira','Setor Goiânia 2','74663-290','Rua'),
(15158,'Goiânia','Gameleira','Jardim Brasil','74730-320','Avenida'),
(15159,'Goiânia','Gameleira','Jardim Mariliza','74885-180','Avenida'),
(15160,'Goiânia','Gameleira','Parque Santa Maria','74740-460','Avenida'),
(15161,'Goiânia','Gameleira','Residencial Aruanã','74740-513','Rua'),
(15162,'Aparecida de Goiânia','Gameleiras','Jardim Monte Líbano','74969-440','Rua'),
(15163,'Aparecida de Goiânia','Gameleiras','Jardim Tropical Verde','74972-310','Rua'),
(15164,'Luziânia','Gammal','Cidade Osfaya','72855-601','Rua'),
(15165,'Goiânia','Gaponga','Parque Amazônia','74835-390','Rua'),
(15166,'Rio Verde','Garça','Liberdade','75904-300','Rua'),
(15167,'Aparecida de Goiânia','Garcia D''Avila','Jardim Buriti Sereno','74943-060','Rua'),
(15168,'Anápolis','Gardênia','Vila Jaiara','75064-530','Rua'),
(15169,'Aparecida de Goiânia','Gardênias','Jardim Tropical Verde','74972-320','Rua'),
(15170,'Aparecida de Goiânia','Garibaldi','Jardim Cristal','74982-150','Rua'),
(15171,'Aparecida de Goiânia','Garibaldi','Jardim Buriti Sereno','74943-070','Rua'),
(15172,'Goiânia','Garibaldi','Jardim Vila Boa','74360-320','Rua'),
(15173,'Rio Verde','Garibaldi da Silveira Leão','Jardim das Margaridas','75905-450','Avenida'),
(15174,'Rio Verde','Garibaldi Leão','Vila Borges','75902-780','Rua'),
(15175,'Rio Verde','Garibaldi Leão','Setor Pausanes','75904-028','Rua'),
(15176,'Aparecida de Goiânia','Garone','Residencial Village Garavelo','74968-508','Rua'),
(15177,'Goiânia','Gaspar Silveira Martins','Capuava','74450-370','Rua'),
(15178,'Aparecida de Goiânia','Gastão Cruls','Cidade Satélite São Luiz','74920-210','Rua'),
(15179,'Anápolis','Gastão de Deus','Jundiaí','75113-140','Rua'),
(15180,'Anápolis','Gastão de Deus','Vila Vera Cruz','75104-660','Rua'),
(15181,'Goiânia','Gauguin','Setor Gentil Meireles','74575-210','Rua'),
(15182,'Aparecida de Goiânia','Gaviões','Jardim das Acácias','74987-210','Rua'),
(15183,'Goiânia','GB 1','Jardim Guanabara II','74680-560','Rua'),
(15184,'Goiânia','GB 1 A','Jardim Guanabara II','74680-570','Rua'),
(15185,'Goiânia','GB 1 B','Jardim Guanabara II','74680-580','Rua'),
(15186,'Goiânia','GB 1 C','Jardim Guanabara II','74680-590','Rua'),
(15187,'Goiânia','GB 1 D','Jardim Guanabara II','74680-595','Rua'),
(15188,'Goiânia','GB 10','Jardim Guanabara II','74680-805','Rua'),
(15189,'Goiânia','GB 11','Jardim Guanabara II','74680-810','Rua'),
(15190,'Goiânia','GB 12','Jardim Guanabara II','74683-540','Rua'),
(15191,'Goiânia','GB 13','Jardim Guanabara II','74683-550','Rua'),
(15192,'Goiânia','GB 14','Jardim Guanabara III','74683-130','Rua'),
(15193,'Goiânia','GB 15','Jardim Guanabara II','74683-560','Rua'),
(15194,'Goiânia','GB 16','Jardim Guanabara II','74683-570','Rua'),
(15195,'Goiânia','GB 17','Jardim Guanabara II','74683-580','Rua'),
(15196,'Goiânia','GB 18','Jardim Guanabara II','74683-590','Rua'),
(15197,'Goiânia','GB 19','Jardim Guanabara II','74683-591','Rua'),
(15198,'Goiânia','GB 2','Jardim Guanabara II','74680-600','Rua'),
(15199,'Goiânia','GB 2 A','Jardim Guanabara II','74680-610','Rua'),
(15200,'Goiânia','GB 2 B','Jardim Guanabara II','74680-620','Rua'),
(15201,'Goiânia','GB 2 C','Jardim Guanabara II','74680-630','Rua'),
(15202,'Goiânia','GB 2 D','Jardim Guanabara II','74680-640','Rua'),
(15203,'Goiânia','GB 2 E','Jardim Guanabara II','74680-650','Rua'),
(15204,'Goiânia','GB 20','Jardim Guanabara II','74683-600','Rua'),
(15205,'Goiânia','GB 21','Jardim Guanabara II','74683-610','Rua'),
(15206,'Goiânia','GB 22','Jardim Guanabara II','74683-620','Rua'),
(15207,'Goiânia','GB 24','Jardim Guanabara II','74683-640','Rua'),
(15208,'Goiânia','GB 25','Jardim Guanabara II','74683-650','Rua'),
(15209,'Goiânia','GB 25','Jardim Guanabara II','74683-651','Viela'),
(15210,'Goiânia','GB 26','Jardim Guanabara II','74683-660','Rua'),
(15211,'Goiânia','GB 27','Jardim Guanabara II','74683-670','Rua'),
(15212,'Goiânia','GB 28','Jardim Guanabara II','74683-680','Rua'),
(15213,'Goiânia','GB 28','Jardim Guanabara III','74683-270','Rua'),
(15214,'Goiânia','GB 29','Jardim Guanabara III','74683-280','Rua'),
(15215,'Goiânia','GB 3','Jardim Guanabara II','74680-660','Rua'),
(15216,'Goiânia','GB 3 A','Jardim Guanabara II','74680-670','Rua'),
(15217,'Goiânia','GB 3 B','Jardim Guanabara II','74680-680','Rua'),
(15218,'Goiânia','GB 3 C','Jardim Guanabara II','74680-690','Rua'),
(15219,'Goiânia','GB 3 D','Jardim Guanabara II','74680-700','Rua'),
(15220,'Goiânia','GB 3 E','Jardim Guanabara II','74680-710','Rua'),
(15221,'Goiânia','GB 3 F','Jardim Guanabara II','74680-720','Rua'),
(15222,'Goiânia','GB 30','Jardim Guanabara III','74683-290','Rua'),
(15223,'Goiânia','GB 31','Jardim Guanabara III','74683-300','Rua'),
(15224,'Goiânia','GB 32','Jardim Guanabara III','74683-310','Rua'),
(15225,'Goiânia','GB 33','Jardim Guanabara III','74683-320','Rua'),
(15226,'Goiânia','GB 34','Jardim Guanabara III','74683-330','Rua'),
(15227,'Goiânia','GB 35','Jardim Guanabara III','74683-340','Rua'),
(15228,'Goiânia','GB 36','Jardim Guanabara III','74683-350','Rua'),
(15229,'Goiânia','GB 37','Jardim Guanabara III','74683-360','Rua'),
(15230,'Goiânia','GB 38','Jardim Guanabara III','74683-370','Rua'),
(15231,'Goiânia','GB 39','Jardim Guanabara III','74683-380','Rua'),
(15232,'Goiânia','GB 4','Jardim Guanabara II','74683-510','Rua'),
(15233,'Goiânia','GB 4 A','Jardim Guanabara II','74683-520','Rua'),
(15234,'Goiânia','GB 41','Jardim Guanabara III','74683-400','Rua'),
(15235,'Goiânia','GB 42','Jardim Guanabara III','74683-410','Rua'),
(15236,'Goiânia','GB 43','Jardim Guanabara III','74683-420','Rua'),
(15237,'Goiânia','GB 44','Jardim Guanabara III','74683-430','Rua'),
(15238,'Goiânia','GB 45','Jardim Guanabara III','74683-450','Rua'),
(15239,'Goiânia','GB 46','Jardim Guanabara III','74683-460','Rua'),
(15240,'Goiânia','GB 47','Jardim Guanabara III','74683-470','Rua'),
(15241,'Goiânia','GB 48','Jardim Guanabara III','74683-480','Rua'),
(15242,'Goiânia','GB 5','Jardim Guanabara II','74680-730','Avenida'),
(15243,'Goiânia','GB 6','Jardim Guanabara II','74680-740','Rua'),
(15244,'Goiânia','GB 7','Jardim Guanabara II','74680-750','Rua'),
(15245,'Goiânia','GB 7 A','Jardim Guanabara II','74680-760','Rua'),
(15246,'Goiânia','GB 7 B','Jardim Guanabara II','74683-530','Rua'),
(15247,'Goiânia','GB 8','Jardim Guanabara II','74680-770','Rua'),
(15248,'Goiânia','GB 9','Jardim Guanabara II','74680-780','Rua'),
(15249,'Goiânia','GB 9 A','Jardim Guanabara II','74680-790','Rua'),
(15250,'Goiânia','GB 9 B','Jardim Guanabara II','74680-800','Rua'),
(15251,'Goiânia','GB-0023','Jardim Guanabara II','74683-630','Rua'),
(15252,'Anápolis','Gedeon','Setor Central','75043-070','Travessa'),
(15253,'Itumbiara','Gelício Martins Miranda','Setor Dona Marolina','75535-110','Avenida'),
(15254,'Luziânia','Gelmires Reis','Residencial Alto das Caraíbas','72813-120','Rua'),
(15255,'Goiânia','Gemini','Setor Goiânia 2','74665-270','Rua'),
(15256,'Goiânia','Genaro Maltez','Setor Sul','74083-410','Praça'),
(15257,'Goiânia','General Braz Abrantes','Setor Criméia Leste','74660-210','Rua'),
(15258,'Anápolis','General Cavalcante','Campos Elísios','75103-610','Rua'),
(15259,'Goiânia','General Couto de Magalhães','Vila Mauá','74323-240','Avenida'),
(15260,'Goiânia','General Cunha Matos','Vila Mauá','74323-250','Rua'),
(15261,'Anápolis','General Curado','Jundiaí','75110-280','Praça'),
(15262,'Aparecida de Goiânia','General Glicério','Jardim Buriti Sereno','74943-080','Rua'),
(15263,'Itumbiara','General Guimarães','Setor Bela Vista','75510-340','Rua'),
(15264,'Anápolis','General Isac Teles Ribeiro','Vila Industrial','75115-070','Rua'),
(15265,'Anápolis','General Joaquim Inácio','Setor Central','75024-040','Rua'),
(15266,'Goiânia','General Joaquim Xavier Curado','Setor Aeroporto','74075-270','Praça'),
(15267,'Aparecida de Goiânia','General Luiz de Camargo','Jardim Dom Bosco','74963-240','Rua'),
(15268,'Goiânia','General Madeira de Melo','Capuava','74450-330','Rua'),
(15269,'Anápolis','General Nasser','Vila Calixto Abrão','75144-400','Rua'),
(15270,'Jataí','General Osório','Setor Central','75800-050','Rua'),
(15271,'Rio Verde','General Osório','Vila Maria','75905-370','Rua'),
(15272,'Itumbiara','General Osório','Setor Afonso Pena','75513-500','Rua'),
(15273,'Jataí','General Osório','Setor Antena','75805-059','Rua'),
(15274,'Anápolis','General Osório','Campos Elísios','75103-620','Rua'),
(15275,'Goiânia','General Osório','Jardim da Luz','74850-450','Rua'),
(15276,'Goiânia','General Osório','Vila Concórdia','74770-350','Rua'),
(15277,'Goiânia','General Osório','Parque Anhangüera','74340-070','Rua'),
(15278,'Itumbiara','General Rondon','Setor Brasília','75524-440','Rua'),
(15279,'Goiânia','General Sampaio','Vila dos Oficiais','74675-541','Rua'),
(15280,'Aparecida de Goiânia','General Urquiza','Jardim Buriti Sereno','74943-090','Rua'),
(15281,'Goiânia','Genesi Alves','Residencial Recanto das Garças','74485-762','Rua'),
(15282,'Goiânia','Genésio de Lima Brito','Jardim Balneário Meia Ponte','74593-210','Avenida'),
(15283,'Goiânia','Genésio de Lima Brito','Jardim Balneário Meia Ponte','74590-800','Avenida'),
(15284,'Aparecida de Goiânia','Genésio Ferreira Bretas','Parque Trindade','74921-219','Rua'),
(15285,'Itumbiara','Genésio Gonçalves','Jardim Leonora','75534-070','Rua'),
(15286,'Goiânia','Genésio Vucojicic','Jardim Balneário Meia Ponte','74593-215','Rua'),
(15287,'Itumbiara','Geni da Silva Barbosa','Setor Paranaíba','75526-290','Rua'),
(15288,'Anápolis','Geni Ribeiro Guimarães','Maracanã','75040-060','Rua'),
(15289,'Anápolis','Geni Ribeiro Guimarães','Jardim Alexandrina','75060-010','Rua'),
(15290,'Aparecida de Goiânia','Genipapo','Verde Vale','74926-470','Rua'),
(15291,'Goiânia','Genipapo','Santa Genoveva','74670-720','Rua'),
(15292,'Aparecida de Goiânia','Genolino Amado','Cidade Satélite São Luiz','74920-220','Rua'),
(15293,'Goiânia','Gênova','Jardim Europa','74330-035','Rua'),
(15294,'Goiânia','Gênova','Jardim Ana Lúcia','74315-160','Rua'),
(15295,'Anápolis','Genoveva Martins','Vila Santa Maria de Nazareth','75113-390','Rua'),
(15296,'Aparecida de Goiânia','Genserico Alves Vilarinho','Rosa dos Ventos','74989-230','Rua'),
(15297,'Goiânia','Gentil Pinto','Vila Rosa','74345-230','Rua'),
(15298,'Goiânia','Georgeta Duarte','Cidade Jardim','74423-110','Avenida'),
(15299,'Goiânia','Georgia','Jardim Novo Mundo','74705-270','Rua'),
(15300,'Goiânia','Georgina George B. de Melo','Condomínio Habitacional Madre Germana','74354-806','Rua'),
(15301,'Anápolis','Geovane','Jardim Flor de Liz','75103-180','Rua'),
(15302,'Anápolis','Geraldina Guimarães','Vivian Parque','75135-630','Rua'),
(15303,'Goiânia','Geraldine','Vila Xavier','74550-310','Rua'),
(15304,'Aparecida de Goiânia','Geraldino Franco','Conjunto Planície','74988-688','Alameda'),
(15305,'Aparecida de Goiânia','Geraldino Franco','Nova Olinda','74988-600','Avenida'),
(15306,'Aparecida de Goiânia','Geraldo Alves dos Santos','Vila Maria','74919-406','Rua'),
(15307,'Aparecida de Goiânia','Geraldo Amaro Gouveia','Vale do Sol','74925-060','Avenida'),
(15308,'Rio Verde','Geraldo Ataídes Leão','Solar Campestre','75907-490','Avenida'),
(15309,'Aparecida de Goiânia','Geraldo de Brito','Independência das Mansões','74959-322','Rua'),
(15310,'Jataí','Geraldo de Lima','Setor Jacutinga','75807-211','Rua'),
(15311,'Goiânia','Geraldo Farias dos Santos','Setor Ulisses Guimarães','74370-400','Rua'),
(15312,'Aparecida de Goiânia','Geraldo Ferreira','Jardim Ipanema','74984-230','Rua'),
(15313,'Catalão','Geraldo Gentil Aires','Loteamento Jardim Paulista','75702-461','Rua'),
(15314,'Rio Verde','Geraldo Jaime','Jardim América','75902-545','Rua'),
(15315,'Rio Verde','Geraldo Jaime','Jardim Goiás','75903-424','Rua'),
(15316,'Rio Verde','Geraldo Jaime','Setor Central','75901-100','Rua'),
(15317,'Anápolis','Geraldo Moura','Boa Vista','75075-220','Rua'),
(15318,'Goiânia','Geraldo Ney','Setor Campinas','74515-020','Rua'),
(15319,'Aparecida de Goiânia','Geraldo Olegário da Cruz','Jardim Dom Bosco','74963-250','Rua'),
(15320,'Itumbiara','Geraldo R. da Silva','Alto da Boa Vista','75523-150','Rua'),
(15321,'Jataí','Geraldo Souza Lima','Setor Francisco Antônio','75801-620','Rua'),
(15322,'Catalão','Geraldo Vidueira Guerra','Loteamento Santa Helena II','75704-360','Rua'),
(15323,'Aparecida de Goiânia','Gerânio','Jardim Rosa do Sul','74975-200','Rua'),
(15324,'Goiânia','Gerânio','Parque Oeste Industrial','74375-600','Travessa'),
(15325,'Rio Verde','Gercina Borges Teixeira','Jardim das Margaridas','75905-420','Rua'),
(15326,'Goiânia','Gercina Borges Teixeira','Vila São João','74815-405','Rua'),
(15327,'Goiânia','Gercina Borges Teixeira','Condomínio Habitacional Madre Germana','74354-807','Rua'),
(15328,'Goiânia','Gercina Borges Teixeira','Conjunto Vera Cruz','74493-060','Avenida'),
(15329,'Goiânia','Gercina G. Borges de Melo','Condomínio Habitacional Madre Germana','74354-808','Rua'),
(15330,'Aparecida de Goiânia','Germano Brugger','Ilda','74935-710','Rua'),
(15331,'Goiânia','Germano Roriz','Cidade Jardim','74425-210','Rua'),
(15332,'Luziânia','Germires Reis','SHIS','72812-545','Rua'),
(15333,'Luziânia','Germires Reis','Centro','72800-090','Praça'),
(15334,'Aparecida de Goiânia','Gerônimo Moraes Sobrinho','Rosa dos Ventos','74990-190','Rua'),
(15335,'Anápolis','Gerônimo Rosa Morais','Vila São Joaquim','75145-100','Rua'),
(15336,'Goiânia','Gerônimo Tavares','Lorena Park','74483-710','Rua'),
(15337,'Catalão','Gérson Barbosa de Melo','Loteamento Santa Cruz','75706-600','Avenida'),
(15338,'Aparecida de Goiânia','Gérson Soares da Cunha','Rosa dos Ventos','74989-240','Rua'),
(15339,'Aparecida de Goiânia','Gervásio Pinheiro','Residencial Village Garavelo','74968-500','Rua'),
(15340,'Anápolis','Getulino Artiaga','Setor Central','75025-070','Avenida'),
(15341,'Anápolis','Getulino Artiaga','São José','75140-310','Avenida'),
(15342,'Goiânia','Getulino Artiaga','Setor Criméia Leste','74660-220','Rua'),
(15343,'Goiânia','Getúlio de Sá','Conjunto Morada Nova','74423-340','Rua'),
(15344,'Aparecida de Goiânia','Getúlio Varanda','Vila Maria','74919-407','Rua'),
(15345,'Itumbiara','Getúlio Vargas','Alto da Boa Vista','75523-170','Rua'),
(15346,'Aparecida de Goiânia','Getúlio Vargas','Quinta da Boa Vista','74964-170','Rua'),
(15347,'Anápolis','Getúlio Vargas','Vila Nossa Senhora D''Abadia','75120-470','Rua'),
(15348,'Aparecida de Goiânia','Getúlio Vargas','Ilda','74935-720','Praça'),
(15349,'Catalão','Getúlio Vargas','Setor Central','75701-502','Praça'),
(15350,'Aparecida de Goiânia','Getúlio Vargas','Jardim Transbrasiliana','74919-359','Rua'),
(15351,'Aparecida de Goiânia','Getúlio Vargas','Nossa Senhora de Lourdes','74912-330','Avenida'),
(15352,'Goiânia','Getúlio Vargas','Condomínio Marlene','74355-240','Estrada'),
(15353,'Goiânia','Getúlio Vargas','Condomínio Cristina','74354-460','Estrada'),
(15354,'Goiânia','Getúlio Vargas','Parque Anhangüera II','74340-560','Avenida'),
(15355,'Goiânia','Getúlio Vargas','Condomínio Amin Camargo','74355-180','Via'),
(15356,'Goiânia','Getúlio Vargas','Parque Anhangüera','74340-080','Rua'),
(15357,'Catalão','Getúlio Vaz','Loteamento Três Cruzes','75701-540','Rua'),
(15358,'Anápolis','Gibrair Gib Zacur','Vila Calixto Abrão','75144-410','Rua'),
(15359,'Aparecida de Goiânia','Gibran Kalil','Jardim Monte Líbano','74969-410','Rua'),
(15360,'Goiânia','Gibran Khalil Gibran','Setor Sul','74093-350','Praça'),
(15361,'Luziânia','Gilberto Amado','Parque Estrela Dalva III','72831-140','Avenida'),
(15362,'Luziânia','Gilberto de Amado','Parque Estrela Dalva I','72804-060','Rua'),
(15363,'Luziânia','Gilberto Freire','Parque Estrela Dalva III','72831-170','Avenida'),
(15364,'Aparecida de Goiânia','Gilberto Freire','Cidade Satélite São Luiz','74920-230','Rua'),
(15365,'Goiânia','Gilberto Veiga Jardim','Setor Bueno','74210-320','Praça'),
(15366,'Goiânia','Gilson Alves de Souza','Setor Bueno','74210-250','Praça'),
(15367,'Goiânia','Gilson Alves de Souza','Setor Faiçalville','74350-660','Alameda'),
(15368,'Luziânia','Gilson Amado','Parque Estrela Dalva I','72804-380','Rua'),
(15369,'Anápolis','Gilson Balbi','Vivian Parque','75135-620','Rua'),
(15370,'Anápolis','Gilson Júnior','Vivian Parque','75135-610','Rua'),
(15371,'Aparecida de Goiânia','Gilvan Juvenal Dutra','Rosa dos Ventos','74989-250','Rua'),
(15372,'Goiânia','Gilvan Pimenta','Residencial das Acácias','74595-290','Rua'),
(15373,'Goiânia','Gin 20','Parque Eldorado Oeste','74490-207','Rodovia'),
(15374,'Goiânia','Gin 24','Parque Eldorado Oeste','74490-297','Rodovia'),
(15375,'Goiânia','Gioto','Setor Gentil Meireles','74575-190','Rua'),
(15376,'Aparecida de Goiânia','Gipsita','Setor Pontal Sul','74955-310','Rua'),
(15377,'Aparecida de Goiânia','Girassol','Jardim dos Buritis','74923-430','Rua'),
(15378,'Aparecida de Goiânia','Girassol','Residencial Norte Sul','74946-632','Rua'),
(15379,'Anápolis','Girassol','Vila Jaiara','75064-450','Rua'),
(15380,'Goiânia','Gladíolo','Goiá III','74485-420','Rua'),
(15381,'Goiânia','Gladíolo','Parque Oeste Industrial','74375-610','Rua'),
(15382,'Goiânia','Gladson Peixoto Chaveiro','Residencial Sonho Dourado','74781-008','Rua'),
(15383,'Aparecida de Goiânia','Glandes','Residencial Village Garavelo','74968-532','Rua'),
(15384,'Aparecida de Goiânia','Glicério','Jardim Himalaia','74948-670','Rua'),
(15385,'Anápolis','Globo','Paraíso','75134-110','Rua'),
(15386,'Goiânia','GN 1','Garavelo Residencial Norte','74672-105','Rua'),
(15387,'Goiânia','GN 3','Garavelo Residencial Norte','74672-110','Rua'),
(15388,'Goiânia','GN 4','Garavelo Residencial Norte','74672-115','Rua'),
(15389,'Goiânia','GN 5','Garavelo Residencial Norte','74672-125','Rua'),
(15390,'Aparecida de Goiânia','GO 044','Cidade Livre','74970-378','Rodovia'),
(15391,'Goiânia','GO 40','Jardim Fonte das Esmeraldas','74355-467','Rodovia'),
(15392,'Goiânia','GO 40','Condomínio Andréia','74354-535','Rodovia'),
(15393,'Goiânia','GO 40','Setor Maria Celeste','74354-597','Rodovia'),
(15394,'Goiânia','GO 40','Setor dos Dourados','74355-032','Rodovia'),
(15395,'Goiânia','GO 60','Chácaras Maringá','74461-005','Rodovia'),
(15396,'Goiânia','GO 60','Conjunto Vera Cruz','74495-710','Rodovia'),
(15397,'Goiânia','GO 60','Vila Nossa Senhora da Guia','74394-005','Rodovia'),
(15398,'Goiânia','GO 60','Recreio dos Funcionários Públicos','74393-351','Rodovia'),
(15399,'Goiânia','GO 70','Sítios de Recreio dos Bandeirantes','74482-380','Rodovia'),
(15400,'Goiânia','GO 70','Vila Mutirão I','74480-080','Rodovia'),
(15401,'Goiânia','GO 70','Parque Maracanã','74482-150','Rodovia'),
(15402,'Goiânia','GO 70','Chácaras Hellou','74470-400','Rodovia'),
(15403,'Goiânia','GO 70','Chácaras Mansões Rosas de Ouro','74470-360','Rodovia'),
(15404,'Goiânia','GO 80','Chácaras Bom Retiro','74686-015','Rodovia'),
(15405,'Goiânia','GO 80','Condomínio Parque dos Cisnes','74691-550','Rodovia'),
(15406,'Catalão','GO-0054','Loteamento Marcone','75710-530','Rodovia'),
(15407,'Aparecida de Goiânia','GO-014','Setor Garavelo','74930-520','Rodovia'),
(15408,'Aparecida de Goiânia','GO-040','Residencial Caraíbas','74983-725','Rodovia'),
(15409,'Catalão','GO-230','Vila Dona Erondina','75711-330','Rodovia'),
(15410,'Aparecida de Goiânia','Godofredo de Araújo','Ilda','74935-730','Rua'),
(15411,'Goiânia','Godofredo Leopoldino de Azevedo','Setor Coimbra','74535-540','Praça'),
(15412,'Goiânia','Godofredo Leopoldino de Azevedo','Setor Oeste','74125-045','Praça'),
(15413,'Aparecida de Goiânia','Godofredo Mendanha','Independência das Mansões','74959-319','Rua'),
(15414,'Aparecida de Goiânia','Godofredo Rangel','Cidade Satélite São Luiz','74920-240','Rua'),
(15415,'Goiânia','Goia','Setor Gentil Meireles','74575-200','Rua'),
(15416,'Aparecida de Goiânia','Goiá','Parque Rio das Pedras','74967-730','Rua'),
(15417,'Aparecida de Goiânia','Goiá','Parque Haiala','74959-210','Rua'),
(15418,'Goiânia','Goiá','Vila Santa Rita','74420-280','Rua'),
(15419,'Aparecida de Goiânia','Goiabeira','Verde Vale','74926-480','Rua'),
(15420,'Aparecida de Goiânia','Goiabeira','Jardim Tropical Verde','74972-350','Rua'),
(15421,'Aparecida de Goiânia','Goiabeira','Jardim Monte Líbano','74969-437','Rua'),
(15422,'Goiânia','Goianápolis','Residencial Alphaville Flamboyant','74884-568','Rua'),
(15423,'Anápolis','Goianápolis','Jardim Alexandrina','75060-220','Rua'),
(15424,'Anápolis','Goianápolis','Polocentro','75130-190','Rua'),
(15425,'Anápolis','Goianápolis','Parque Calixtópolis','75135-120','Rua'),
(15426,'Anápolis','Goianaz','Jardim das Américas','75070-180','Rua'),
(15427,'Aparecida de Goiânia','Goianazes','Distrito Agro-Industrial','74993-400','Rua'),
(15428,'Goiânia','Goianazes','Jardim Petrópolis','74460-590','Avenida'),
(15429,'Goiânia','Goianazes','Condomínio Shangry-Lá','74691-450','Via'),
(15430,'Luziânia','Goiandira','São Caetano','72805-260','Rua'),
(15431,'Itumbiara','Goiandira','Setor Anhangüera','75530-160','Rua'),
(15432,'Catalão','Goiandira','Loteamento Três Cruzes','75701-610','Rua'),
(15433,'Jataí','Goianésia','Setor Fabriny','75802-380','Rua'),
(15434,'Anápolis','Goianésia','Parque Calixtópolis','75135-130','Rua'),
(15435,'Aparecida de Goiânia','Goianésia','Setor Comendador Walmor','74969-291','Rua'),
(15436,'Goiânia','Goianésia','Condomínio Rio Formoso','74370-130','Rua'),
(15437,'Itumbiara','Goiânia','Vila de Furnas','75524-290','Rua'),
(15438,'Itumbiara','Goiânia','Setor Anhangüera','75530-120','Rua'),
(15439,'Rio Verde','Goiânia','Jardim Goiás','75903-380','Rua'),
(15440,'Itumbiara','Goiânia','Setor Social','75510-175','Rua'),
(15441,'Goiânia','Goiânia','Setor Maysa Extensão','74485-690','Avenida'),
(15442,'Luziânia','Goiânia','Jardim do Ingá','72850-350','Rua'),
(15443,'Itumbiara','Goiânia','Setor Novo Horizonte','75532-070','Rua'),
(15444,'Rio Verde','Goiânia','Setor Central','75901-020','Rua'),
(15445,'Luziânia','Goiânia','São Caetano','72805-430','Avenida'),
(15446,'Luziânia','Goiânia','Setor Leste','72803-540','Rua'),
(15447,'Formosa','Goiânia','Jardim Califórnia','73807-605','Rua'),
(15448,'Aparecida de Goiânia','Goiânia','Setor dos Estados','74974-140','Avenida'),
(15449,'Aparecida de Goiânia','Goiânia','Setor Serra Dourada','74973-300','Rua'),
(15450,'Anápolis','Goiânia','Jardim Alexandrina','75060-020','Avenida'),
(15451,'Anápolis','Goiânia','Jardim Eldorado','75105-060','Rua'),
(15452,'Anápolis','Goiânia','Jundiaí','75110-290','Rua'),
(15453,'Aparecida de Goiânia','Goiânia','Goiânia Park Sul','74945-170','Avenida'),
(15454,'Aparecida de Goiânia','Goiânia','Cardoso','74934-540','Rua'),
(15455,'Anápolis','Goiânia','Setor Industrial Aeroporto','75104-290','Alameda'),
(15456,'Goiânia','Goiânia','Jardim Itaipu','74355-519','Rua'),
(15457,'Goiânia','Goiânia','Jardim Guanabara II','74680-830','Avenida'),
(15458,'Goiânia','Goiânia','Jardim Guanabara','74675-320','Avenida'),
(15459,'Goiânia','Goiânia Viva','Loteamento Goiânia Viva','74484-431','Alameda'),
(15460,'Aparecida de Goiânia','Goianira','Cardoso','74934-550','Rua'),
(15461,'Aparecida de Goiânia','Goianira','Verde Vale','74926-490','Rua'),
(15462,'Goiânia','Goiany Prates','Lorena Park','74483-680','Rua'),
(15463,'Jataí','Goiás','Vila Santa Maria','75800-133','Avenida'),
(15464,'Luziânia','Goiás','Jardim do Ingá','72850-180','Avenida'),
(15465,'Jataí','Goiás','Setor Industrial','75802-201','Avenida'),
(15466,'Jataí','Goiás','Setor Central','75800-012','Avenida'),
(15467,'Itumbiara','Goiás','Setor São João','75522-150','Avenida'),
(15468,'Itumbiara','Goiás','Setor Santa Inês','75526-110','Rua'),
(15469,'Jataí','Goiás','Vila Frei Domingos','75807-020','Avenida'),
(15470,'Jataí','Goiás','Vila Jardim Rio Claro','75802-110','Avenida'),
(15471,'Luziânia','Goiás','Jardim Zuleika','72850-540','Praça'),
(15472,'Luziânia','Goiás','Cidade Osfaya','72855-651','Rua'),
(15473,'Luziânia','Goiás','Setor Leste','72803-480','Avenida'),
(15474,'Aparecida de Goiânia','Goiás','Nossa Senhora de Lourdes','74912-340','Rua'),
(15475,'Aparecida de Goiânia','Goiás','Quinta da Boa Vista','74964-180','Rua'),
(15476,'Aparecida de Goiânia','Goiás','Setor dos Estados','74974-150','Rua'),
(15477,'Aparecida de Goiânia','Goiás','Vera Cruz','74976-160','Avenida'),
(15478,'Aparecida de Goiânia','Goiás','Vila Delfiori','74962-180','Rua'),
(15479,'Anápolis','Goiás','Setor Central','75020-100','Avenida'),
(15480,'Formosa','Goiás','Jardim Califórnia','73807-640','Rua'),
(15481,'Anápolis','Goiás','Jundiaí','75113-150','Avenida'),
(15482,'Anápolis','Goiás','Setor Central','75025-090','Avenida'),
(15483,'Aparecida de Goiânia','Goiás','Cidade Livre','74970-150','Avenida'),
(15484,'Catalão','Goiás','Loteamento Brasiliense','75712-270','Rua'),
(15485,'Formosa','Goiás','Formosinha','73813-260','Avenida'),
(15486,'Anápolis','Goiás','Vila Brasil','75140-180','Avenida'),
(15487,'Anápolis','Goiás','Vila Calixto Abrão','75144-820','Avenida'),
(15488,'Goiânia','Goiás','Jardim Guanabara','74675-310','Rua'),
(15489,'Goiânia','Goiás','Setor Central','74053-010','Avenida'),
(15490,'Goiânia','Goiás','Setor Central','74010-010','Avenida'),
(15491,'Goiânia','Goiás','Residencial Recanto do Bosque','74474-310','Avenida'),
(15492,'Goiânia','Goiás','Vila Santa Rita','74420-045','Rua'),
(15493,'Goiânia','Goiás','Setor Central','74020-200','Avenida'),
(15494,'Goiânia','Goiás','Chácaras Grande Retiro','74766-050','Avenida'),
(15495,'Goiânia','Goiás','Jardim Ipê','74594-006','Avenida'),
(15496,'Goiânia','Goiás','Setor Central','74063-010','Avenida'),
(15497,'Goiânia','Goiás','Jardim Conquista','74767-010','Rua'),
(15498,'Goiânia','Goiás','Setor Central','74015-200','Avenida'),
(15499,'Goiânia','Goiás','Setor Criméia Oeste','74563-220','Avenida'),
(15500,'Goiânia','Goiás','Setor Urias Magalhães','74565-250','Avenida'),
(15501,'Goiânia','Goiás','Setor Central','74005-010','Avenida'),
(15502,'Goiânia','Goiás','Setor Central','74050-100','Avenida'),
(15503,'Goiânia','Goiás Couto','Conjunto Vera Cruz','74493-070','Avenida'),
(15504,'Aparecida de Goiânia','Goiás do Couto','Rosa dos Ventos','74990-200','Rua'),
(15505,'Goiânia','Goiatuba','Residencial Alphaville Flamboyant','74884-569','Rua'),
(15506,'Itumbiara','Goiatuba','Setor Social','75510-165','Avenida'),
(15507,'Catalão','Goiatuba','Castelo Branco','75710-300','Rua'),
(15508,'Aparecida de Goiânia','Goiatuba','Setor Comendador Walmor','74969-298','Rua'),
(15509,'Goiânia','Goiazes','Conjunto Anhangüera','74850-590','Rua'),
(15510,'Goiânia','Goiazes','Condomínio Shangry-Lá','74691-480','Via'),
(15511,'Anápolis','Gois','Vila Goiás','75115-361','Rua'),
(15512,'Itumbiara','Goitacazes','Setor Luz','75513-270','Rua'),
(15513,'Aparecida de Goiânia','Goitacazes','Jardim Eldorado','74993-090','Avenida'),
(15514,'Aparecida de Goiânia','Goitacazes','Jardim Iracema','74975-060','Rua'),
(15515,'Anápolis','Gomes de Souza Ramos','Jardim Flor de Liz','75103-110','Avenida'),
(15516,'Anápolis','Gomes de Souza Ramos','Setor Central','75020-380','Praça'),
(15517,'Goiânia','Gomes Frota','Parque das Amendoeiras','74780-450','Rua'),
(15518,'Aparecida de Goiânia','Gomes Júnior','Setor Santo André','74984-500','Rua'),
(15519,'Formosa','Gomes Ornelas','Setor Nordeste','73807-225','Rua'),
(15520,'Aparecida de Goiânia','Gonçalo Bezerra Lima','Vila Maria','74919-408','Rua'),
(15521,'Aparecida de Goiânia','Gonçalves','Jardim Monte Líbano','74969-408','Rua'),
(15522,'Luziânia','Gonçalves Dias','Cidade Osfaya','72855-611','Rua'),
(15523,'Luziânia','Gonçalves Dias','Parque Estrela Dalva I','72804-070','Rua'),
(15524,'Aparecida de Goiânia','Gonçalves Dias','Jardim Nova Era','74916-060','Rua'),
(15525,'Aparecida de Goiânia','Gonçalves Dias','Cidade Satélite São Luiz','74920-540','Rua'),
(15526,'Aparecida de Goiânia','Gonçalves Dias','Jardim Buriti Sereno','74943-110','Rua'),
(15527,'Goiânia','Gonçalves Dias','Anhangüera','74335-090','Rua'),
(15528,'Goiânia','Gonçalves Dias','Vitória','74865-120','Rua'),
(15529,'Anápolis','Gonçalves Ledo','Campos Elísios','75103-630','Rua'),
(15530,'Goiânia','Gonçalves Ledo','Setor Negrão de Lima','74650-130','Rua'),
(15531,'Goiânia','Gonçalves Ledo','Setor Cândida de Morais','74463-325','Rua'),
(15532,'Goiânia','Gonçalves Ledo','Capuava','74450-280','Rua'),
(15533,'Goiânia','Gonçalves Ledo','Vila Santa Helena','74555-010','Praça'),
(15534,'Rio Verde','Gonzaga Jaime','Setor Central','75901-295','Praça'),
(15535,'Aparecida de Goiânia','Gonzaga Jaime','Parque Flamboyant','74920-795','Rua'),
(15536,'Goiânia','Gonzaga Jaime','Vila Redenção','74845-360','Avenida'),
(15537,'Goiânia','Gonzaga Jaime','Jardim Balneário Meia Ponte','74590-695','Rua'),
(15538,'Goiânia','Gonzales Pecotche','Setor Aeroporto','74075-350','Praça'),
(15539,'Goiânia','Goti','Parque Acalanto','74860-100','Rua'),
(15540,'Formosa','Governador Bernardo Sayão','Jardim Califórnia','73807-645','Avenida'),
(15541,'Anápolis','Governador José Feliciano','Parque Calixtópolis','75135-150','Avenida'),
(15542,'Luziânia','Governador José Feliciano Ferreira','Jardim do Ingá','72850-310','Avenida'),
(15543,'Anápolis','Governador José Ludovico de Almeida','Parque Brasília','75093-160','Avenida'),
(15544,'Goiânia','Governador José Ludovico de Almeida','Conjunto Caiçara','74775-013','Avenida'),
(15545,'Goiânia','Governador José Ludovico de Almeida','Conjunto  Palmares','74775-025','Rua'),
(15546,'Goiânia','GP 1','Residencial Goyaz Park','74484-726','Rua'),
(15547,'Goiânia','GP 10','Residencial Goyaz Park','74484-728','Rua'),
(15548,'Goiânia','GP 12','Residencial Goyaz Park','74484-730','Rua'),
(15549,'Goiânia','GP 14','Residencial Goyaz Park','74484-732','Rua'),
(15550,'Goiânia','GP 2','Residencial Goyaz Park','74484-734','Rua'),
(15551,'Goiânia','GP 3','Residencial Goyaz Park','74484-736','Rua'),
(15552,'Goiânia','GP 4','Residencial Goyaz Park','74484-738','Rua'),
(15553,'Goiânia','GP 5','Residencial Goyaz Park','74484-740','Rua'),
(15554,'Goiânia','GP 6','Residencial Goyaz Park','74484-742','Rua'),
(15555,'Goiânia','GP 8','Residencial Goyaz Park','74484-744','Rua'),
(15556,'Goiânia','GR 1','Setor Goiânia 2','74665-280','Rua'),
(15557,'Goiânia','GR 1','Residencial Mar Del Plata','74766-171','Rua'),
(15558,'Goiânia','GR 13','Residencial Mar Del Plata','74766-184','Rua'),
(15559,'Goiânia','GR 14','Residencial Mar Del Plata','74766-175','Rua'),
(15560,'Goiânia','GR 2','Setor Goiânia 2','74665-290','Rua'),
(15561,'Goiânia','GR 9','Chácaras Grande Retiro','74766-015','Rua'),
(15562,'Aparecida de Goiânia','Graça Aranha','Jardim Buriti Sereno','74943-150','Avenida'),
(15563,'Aparecida de Goiânia','Graça Aranha','Jardim Nova Era','74916-070','Avenida'),
(15564,'Goiânia','Graça Aranha','Condomínio Amin Camargo','74355-150','Via'),
(15565,'Anápolis','Graciano A. Souza','Setor Bougainville','75075-580','Avenida'),
(15566,'Anápolis','Graciano Artiaga da Silva','Sítio de Recreio Jardim Boa Vista','75085-650','Rua'),
(15567,'Luziânia','Graciliano Ramos','Parque Estrela Dalva II','72820-280','Rua'),
(15568,'Aparecida de Goiânia','Grafite','Setor Pontal Sul','74956-190','Rua'),
(15569,'Aparecida de Goiânia','Grafite','Setor Comendador Walmor','74969-307','Rua'),
(15570,'Aparecida de Goiânia','Grafite','Virgínia Park','74974-710','Rua'),
(15571,'Goiânia','Graham Bell','Conjunto Residencial Paulo Bregaro','74595-150','Rua'),
(15572,'Aparecida de Goiânia','Grajaú','Jardim Buriti Sereno','74943-130','Rua'),
(15573,'Goiânia','Grajaú','Jardim Guanabara','74675-340','Rua'),
(15574,'Goiânia','Grajaú','Setor Grajaú','74354-302','Rua'),
(15575,'Goiânia','Grajaú','Jardim Mirabel','74485-550','Rua'),
(15576,'Aparecida de Goiânia','Gramada','Setor Conde dos Arcos','74969-260','Rua'),
(15577,'Aparecida de Goiânia','Granada','Setor Pontal Sul','74955-320','Rua'),
(15578,'Aparecida de Goiânia','Granada','Residencial Serra das Brisas','74947-817','Rua'),
(15579,'Aparecida de Goiânia','Granada','Virgínia Park','74974-540','Rua'),
(15580,'Goiânia','Granada','Parque Industrial João Braz','74483-290','Rua'),
(15581,'Goiânia','Granada','Jardim Europa','74330-500','Rua'),
(15582,'Goiânia','Granada','Setor Goiânia 2','74663-310','Rua'),
(15583,'Goiânia','Granada','Condomínio Amin Camargo','74355-010','Via'),
(15584,'Aparecida de Goiânia','Grande','Jardim Buriti Sereno','74943-140','Rua'),
(15585,'Aparecida de Goiânia','Grandu','Vila Brasília','74905-300','Rua'),
(15586,'Aparecida de Goiânia','Granito','Virgínia Park','74974-720','Rua'),
(15587,'Aparecida de Goiânia','Graúna','Jardim Monte Líbano','74969-431','Rua'),
(15588,'Aparecida de Goiânia','Graúna','Jardim Tropical Verde','74972-370','Rua'),
(15589,'Aparecida de Goiânia','Gravatá','Jardim Cristal','74982-160','Rua'),
(15590,'Aparecida de Goiânia','Gravatá','Vila Alzira','74913-280','Rua'),
(15591,'Aparecida de Goiânia','Gravatá','Jardim Tropical Verde','74972-380','Rua'),
(15592,'Goiânia','Gravatá','Santa Genoveva','74670-440','Rua'),
(15593,'Catalão','Grécia','Loteamento Vila Chaud','75704-120','Rua'),
(15594,'Goiânia','Grecy M. de Abreu','Condomínio Marques de Abreu','74391-130','Via'),
(15595,'Luziânia','Gregório de Matos','Parque Estrela Dalva I','72804-080','Rua'),
(15596,'Jataí','Gregório Vasselive','Dom Abel','75806-215','Rua'),
(15597,'Aparecida de Goiânia','Grenoble','Setor Residencial Campos Elíseos','74959-010','Rua'),
(15598,'Aparecida de Goiânia','Grenoble','Residencial Village Garavelo','74968-492','Rua'),
(15599,'Goiânia','Groenlândia','Parque das Nações','74593-220','Rua'),
(15600,'Formosa','Grundwild Costa','Jardim Califórnia','73807-725','Rua'),
(15601,'Catalão','Grupiara','Nossa Senhora de Fátima','75709-200','Rua'),
(15602,'Luziânia','Guacu','Jardim Flamboyant','72852-570','Rua'),
(15603,'Anápolis','Guacui','Conjunto Villa Verde','75123-560','Rua'),
(15604,'Goiânia','Guadalajara','Jardim Novo Mundo','74710-360','Rua'),
(15605,'Goiânia','Guadalajara','Conjunto Castelo Branco','74413-385','Rua'),
(15606,'Goiânia','Guadalupe','Loteamento Tropical Ville','74886-056','Rua'),
(15607,'Aparecida de Goiânia','Guaianazes','Jardim Eldorado','74993-100','Avenida'),
(15608,'Goiânia','Guaiaquil','Jardim Novo Mundo','74713-240','Rua'),
(15609,'Goiânia','Guaiba','Setor Urias Magalhães','74565-490','Rua'),
(15610,'Aparecida de Goiânia','Guaíba','Vila Alzira','74913-480','Rua'),
(15611,'Anápolis','Guaicurus','Parque Iracema','75063-060','Rua'),
(15612,'Aparecida de Goiânia','Guaicurus','Jardim Eldorado','74993-110','Rua'),
(15613,'Goiânia','Guaicurus','Parque Industrial João Braz','74483-300','Rua'),
(15614,'Anápolis','Guaíra','Paraíso','75134-120','Rua'),
(15615,'Luziânia','Guajajara','Jardim Flamboyant','72852-540','Rua'),
(15616,'Valparaíso de Goiás','Guajajaras','Chácaras Anhangüera','72870-536','Rua'),
(15617,'Valparaíso de Goiás','Guajajaras','Chácaras Anhangüera','72870-558','Rua'),
(15618,'Goiânia','Guajajaras','Setor Urias Magalhães','74565-500','Rua'),
(15619,'Goiânia','Guajará','Parque Amazônia','74835-400','Rua'),
(15620,'Aparecida de Goiânia','Guajupiá','Jardim Buriti Sereno','74943-565','Rua'),
(15621,'Aparecida de Goiânia','Guajupiá','Jardim Helvécia','74933-550','Avenida'),
(15622,'Rio Verde','Guanabara','Anhangüera','75904-432','Rua'),
(15623,'Rio Verde','Guanabara','Setor Pausanes','75904-015','Rua'),
(15624,'Itumbiara','Guanabara','Jardim América','75523-350','Rua'),
(15625,'Itumbiara','Guanabara','Setor Rodoviário','75516-130','Rua'),
(15626,'Luziânia','Guanabara','Jardim Flamboyant','72852-525','Rua'),
(15627,'Luziânia','Guanabara','Setor Presidente Kennedy','72810-590','Rua'),
(15628,'Aparecida de Goiânia','Guanabara','Jardim Paraíso','74984-360','Avenida'),
(15629,'Catalão','Guanabara','Loteamento Vila Cruzeiro II','75703-670','Avenida'),
(15630,'Aparecida de Goiânia','Guanabara','Parque Atalaia','74968-450','Avenida'),
(15631,'Aparecida de Goiânia','Guanabara','Independência','74967-510','Rua'),
(15632,'Catalão','Guanabara','Setor Aeroporto','75705-710','Avenida'),
(15633,'Anápolis','Guanabara','Vila Jaiara','75064-540','Rua'),
(15634,'Anápolis','Guanabara','Paraíso','75134-130','Rua'),
(15635,'Goiânia','Guanabara','Setor Jaó','74673-040','Avenida'),
(15636,'Goiânia','Guanabara','Vitória','74865-130','Rua'),
(15637,'Goiânia','Guanabara','Jardim Bela Vista','74863-010','Rua'),
(15638,'Goiânia','Guapeva','Parque Tremendão','74475-071','Rua'),
(15639,'Aparecida de Goiânia','Guapó','Cardoso','74933-060','Rua'),
(15640,'Goiânia','Guapó','Condomínio Ipanema','74390-025','Via'),
(15641,'Goiânia','Guapó','Vila São Paulo','74390-755','Avenida'),
(15642,'Goiânia','Guapó','Residencial Alphaville','74393-605','Avenida'),
(15643,'Goiânia','Guapó','Vila Adélia','74323-035','Avenida'),
(15644,'Goiânia','Guapó','Jardim Botânico','74390-380','Avenida'),
(15645,'Anápolis','Guaporé','Jardim Suíço','75143-560','Rua'),
(15646,'Aparecida de Goiânia','Guaporé','Nova Olinda','74988-780','Rua'),
(15647,'Aparecida de Goiânia','Guaporé','Jardim Cristal','74982-170','Rua'),
(15648,'Anápolis','Guaporé','Vila Calixto Abrão','75144-420','Rua'),
(15649,'Aparecida de Goiânia','Guaporé','Vila Brasília','74905-310','Rua'),
(15650,'Goiânia','Guaporé','Jardim Balneário Meia Ponte','74590-290','Rua'),
(15651,'Goiânia','Guaporé','Jardim das Esmeraldas','74830-070','Rua'),
(15652,'Goiânia','Guaporé','Jardim Guanabara','74675-350','Rua'),
(15653,'Goiânia','Guaqui','Parque Acalanto','74860-110','Rua'),
(15654,'Luziânia','Guará','Parque Santa Fé','72834-060','Avenida'),
(15655,'Luziânia','Guará','Parque São Judas Tadeu','72834-540','Avenida'),
(15656,'Aparecida de Goiânia','Guará','Jardim Palmares','74987-320','Rua'),
(15657,'Aparecida de Goiânia','Guará','Internacional Park','74987-040','Rua'),
(15658,'Aparecida de Goiânia','Guará','Expansur','74986-400','Rua'),
(15659,'Aparecida de Goiânia','Guará','Colina Azul','74970-620','Rua'),
(15660,'Aparecida de Goiânia','Guaraciaba','Setor Pontal Sul','74956-200','Rua'),
(15661,'Aparecida de Goiânia','Guarai','Vila Brasília','74905-330','Rua'),
(15662,'Goiânia','Guarai','Sítio de Recreio Estrela D''Alva','74475-264','Rua'),
(15663,'Goiânia','Guaraíta','Residencial Alphaville Flamboyant','74884-570','Rua'),
(15664,'Luziânia','Guarani','Jardim Flamboyant','72852-535','Rua'),
(15665,'Itumbiara','Guarani','Setor Rodoviário','75516-030','Rua'),
(15666,'Valparaíso de Goiás','Guarani','Chácaras Anhangüera','72870-556','Rua'),
(15667,'Valparaíso de Goiás','Guarani','Chácaras Anhangüera','72870-534','Rua'),
(15668,'Rio Verde','Guarani','Santo Agostinho','75904-670','Rua'),
(15669,'Aparecida de Goiânia','Guarani','Cardoso','74933-070','Rua'),
(15670,'Aparecida de Goiânia','Guarani','Jardim Cristalino','74968-030','Rua'),
(15671,'Aparecida de Goiânia','Guarani','Parque Atalaia','74968-380','Rua'),
(15672,'Goiânia','Guarani','Loteamento Goiânia Viva','74484-438','Praça'),
(15673,'Goiânia','Guarani','Jardim Conquista','74767-006','Rua'),
(15674,'Goiânia','Guarani','Jardim Balneário Meia Ponte','74590-300','Rua'),
(15675,'Goiânia','Guarani','Jardim Guanabara','74675-360','Rua'),
(15676,'Goiânia','Guarani','Jardim Novo Mundo','74715-180','Travessa'),
(15677,'Aparecida de Goiânia','Guaranis','Jardim Eldorado','74993-120','Avenida'),
(15678,'Goiânia','Guaranis','Condomínio Shangry-Lá','74691-470','Via'),
(15679,'Goiânia','Guaranta','Jardim Retiro','74765-200','Rua'),
(15680,'Anápolis','Guarany','Parque Iracema','75063-070','Rua'),
(15681,'Goiânia','Guarany','Setor Campinas','74530-410','Rua'),
(15682,'Goiânia','Guarany','Jardim Petrópolis','74460-600','Avenida'),
(15683,'Aparecida de Goiânia','Guarapari','Jardim Ipiranga','74968-190','Rua'),
(15684,'Goiânia','Guarapari','Condomínio dos Dourados','74377-430','Rua'),
(15685,'Goiânia','Guarapari','Jardim Atlântico','74343-020','Avenida'),
(15686,'Goiânia','Guarapari','Residencial Jardim Leblon','74455-372','Rua'),
(15687,'Goiânia','Guararapes','Ipiranga','74453-100','Rua'),
(15688,'Goiânia','Guararapes','São Francisco','74455-090','Rua'),
(15689,'Goiânia','Guarinos','Residencial Alphaville Flamboyant','74884-531','Avenida'),
(15690,'Goiânia','Guarinos','Chácara do Governador','74870-048','Rua'),
(15691,'Catalão','Guariroba','São José','75702-500','Rua'),
(15692,'Goiânia','Guariroba','Santa Genoveva','74670-110','Rua'),
(15693,'Goiânia','Guarrica','Santa Genoveva','74672-230','Rua'),
(15694,'Aparecida de Goiânia','Guarujá','Jardim Cristalino','74968-110','Rua'),
(15695,'Aparecida de Goiânia','Guarujá','Jardim Ipiranga','74968-140','Rua'),
(15696,'Anápolis','Guarujá','Lapa','75144-280','Avenida'),
(15697,'Goiânia','Guarujá','Jardim Leblon','74455-400','Rua'),
(15698,'Goiânia','Guarujá','Jardim Atlântico','74343-370','Avenida'),
(15699,'Goiânia','Guarujá','Condomínio dos Dourados','74377-420','Avenida'),
(15700,'Goiânia','Guarujá','Vitória','74865-140','Alameda'),
(15701,'Itumbiara','Guarulhos','Vila de Furnas','75524-265','Rua'),
(15702,'Luziânia','Guarulhos','Cidade Osfaya','72855-643','Rua'),
(15703,'Goiânia','Guatapara','Setor Leste Universitário','74670-730','Avenida'),
(15704,'Goiânia','Guatapara','Santa Genoveva','74672-030','Rua'),
(15705,'Goiânia','Guatapara','Vila dos Subtenentes E Sargentos','74675-535','Avenida'),
(15706,'Goiânia','Guatapara','Santa Genoveva','74670-160','Rua'),
(15707,'Aparecida de Goiânia','Guatemala','Setor Pontal Sul','74955-330','Avenida'),
(15708,'Aparecida de Goiânia','Guatemala','Jardim Belo Horizonte','74976-060','Rua'),
(15709,'Formosa','Guatemala','Jardim das Américas','73803-372','Rua'),
(15710,'Catalão','Guatemala','Loteamento Bairro das Américas','75703-460','Rua'),
(15711,'Aparecida de Goiânia','Guatemala','Parque das Nações','74957-270','Avenida'),
(15712,'Goiânia','Guatemala','Condomínio Cristina','74354-410','Estrada'),
(15713,'Goiânia','Guatemala','Parque Anhangüera II','74340-305','Rua'),
(15714,'Goiânia','Guaxupa','Santa Genoveva','74670-140','Rua'),
(15715,'Anápolis','Guaxupé','Jardim Suíço','75143-570','Rua'),
(15716,'Goiânia','Guayana','Parque Amazônia','74840-030','Rua'),
(15717,'Jataí','Guerobinha','Setor Jacutinga','75807-300','Alameda'),
(15718,'Anápolis','Guido Mohn','Chácaras Vale das Antas','75085-020','Rua'),
(15719,'Goiânia','Guido Tosi','Vila Cristina','74583-015','Rua'),
(15720,'Luziânia','Guilherme de Almeida','Parque Estrela Dalva III','72831-130','Avenida'),
(15721,'Luziânia','Guilherme de Almeida','Sion','72831-340','Avenida'),
(15722,'Goiânia','Guilherme F. Coelho','Residencial Barravento','74594-125','Rua'),
(15723,'Goiânia','Guilherme Marconi','Serrinha','74835-140','Rua'),
(15724,'Goiânia','Guilherme Xavier Almeida','Residencial Green Park','74481-630','Rua'),
(15725,'Aparecida de Goiânia','Guilhermina','Jardim Buriti Sereno','74943-160','Rua'),
(15726,'Aparecida de Goiânia','Guilhermina Chaer','Residencial Araguaia','74946-735','Rua'),
(15727,'Goiânia','Guilhermina Sena e Silva','Jardim Bom Jesus','74690-862','Rua'),
(15728,'Goiânia','Guilhermino Pereira Nunes','Setor Maria Rosa','74685-670','Rua'),
(15729,'Luziânia','Guimarães','Centro','72800-030','Praça'),
(15730,'Goiânia','Guimarães','Sítio de Recreio Estrela D''Alva','74475-266','Rua'),
(15731,'Goiânia','Guimarães Lima','Vila Rosa','74843-580','Rua'),
(15732,'Itumbiara','Guimarães Natal','Setor Central','75503-010','Rua'),
(15733,'Anápolis','Guimarães Natal','Maracanã','75040-030','Rua'),
(15734,'Aparecida de Goiânia','Guimarães Natal','Parque São Jorge','74926-782','Rua'),
(15735,'Goiânia','Guimarães Natal','Setor Leste Vila Nova','74633-050','Rua'),
(15736,'Goiânia','Guimarães Natal','Setor Pedro Ludovico','74820-030','Alameda'),
(15737,'Aparecida de Goiânia','Guimarães Passos','Cidade Satélite São Luiz','74920-250','Rua'),
(15738,'Luziânia','Guimarães Rosa','Parque Estrela Dalva II','72820-060','Rua'),
(15739,'Luziânia','Guimarães Rosa','Parque Estrela Dalva I','72804-210','Rua'),
(15740,'Goiânia','Guiomar Angélica de Jesus','Condomínio Rio Formoso','74370-015','Rua'),
(15741,'Jataí','Gumercindo Ferreira','Setor Central','75800-066','Rua'),
(15742,'Jataí','Gumercindo ferreira','Vila Santa Maria','75800-134','Rua'),
(15743,'Rio Verde','Gumercindo Ferreira','Setor Central','75901-310','Rua'),
(15744,'Jataí','Gumercindo R. Soares','Setor Estrela Dalva','75801-454','Viela'),
(15745,'Jataí','Gumercindo R. Soares','Setor Francisco Antônio','75801-605','Viela'),
(15746,'Aparecida de Goiânia','Guriatas','Setor Morada dos Pássaros','74953-490','Rua'),
(15747,'Catalão','Gurupi','Mãe de Deus','75702-190','Rua'),
(15748,'Aparecida de Goiânia','Gurupi','Jardim Helvécia','74933-350','Avenida'),
(15749,'Aparecida de Goiânia','Gurupi','Verde Vale','74926-500','Rua'),
(15750,'Aparecida de Goiânia','Gurupi','Vila Brasília','74905-350','Rua'),
(15751,'Goiânia','Gurupi','Chácara do Governador','74870-036','Avenida'),
(15752,'Goiânia','Gustavo','Sítio de Recreio Estrela D''Alva','74475-268','Rua'),
(15753,'Goiânia','Gustavo Alves Prado','Santo Hilário','74780-240','Rua'),
(15754,'Aparecida de Goiânia','Gustavo Barroso','Cidade Satélite São Luiz','74920-260','Travessa'),
(15755,'Goiânia','Gustavo Corção','Condomínio Amin Camargo','74355-100','Via'),
(15756,'Goiânia','Gustavo Elias Neto','Setor Maysa Extensão','74485-691','Rua'),
(15757,'Goiânia','Gustavo Henrique de Sá','Loteamento Morada do Sol','74473-828','Rua'),
(15758,'Goiânia','Gustavo Morais Jardim','Setor Criméia Leste','74660-230','Rua'),
(15759,'Goiânia','Gustavo Ritter','Setor Goiânia 2','74665-300','Rua'),
(15760,'Aparecida de Goiânia','Guyraupia','Jardim Helvécia','74933-560','Avenida'),
(15761,'Goiânia','GV 1','Residencial Granville','74366-024','Rua'),
(15762,'Goiânia','GV 1','Loteamento Goiânia Viva','74484-400','Rua'),
(15763,'Goiânia','GV 10','Loteamento Goiânia Viva','74484-413','Rua'),
(15764,'Goiânia','GV 10','Residencial Granville','74366-017','Rua'),
(15765,'Goiânia','GV 11','Loteamento Goiânia Viva','74484-416','Rua'),
(15766,'Goiânia','GV 11','Residencial Granville','74366-015','Rua'),
(15767,'Goiânia','GV 12','Residencial Granville','74366-016','Rua'),
(15768,'Goiânia','GV 12','Loteamento Goiânia Viva','74484-417','Rua'),
(15769,'Goiânia','GV 13','Loteamento Goiânia Viva','74484-418','Rua'),
(15770,'Goiânia','GV 13','Residencial Granville','74366-012','Rua'),
(15771,'Goiânia','GV 14','Loteamento Goiânia Viva','74484-407','Rua'),
(15772,'Goiânia','GV 14','Residencial Granville','74366-006','Rua'),
(15773,'Goiânia','GV 15','Residencial Granville','74366-048','Rua'),
(15774,'Goiânia','GV 15','Loteamento Goiânia Viva','74484-422','Rua'),
(15775,'Goiânia','GV 16','Loteamento Goiânia Viva','74484-443','Rua'),
(15776,'Goiânia','GV 16','Residencial Granville','74366-050','Rua'),
(15777,'Goiânia','GV 17','Residencial Granville','74366-046','Rua'),
(15778,'Goiânia','GV 17','Loteamento Goiânia Viva','74484-423','Rua'),
(15779,'Goiânia','GV 17 A','Loteamento Goiânia Viva','74484-450','Rua'),
(15780,'Goiânia','GV 18','Residencial Granville','74366-044','Rua'),
(15781,'Goiânia','GV 18','Loteamento Goiânia Viva','74484-411','Rua'),
(15782,'Goiânia','GV 19','Loteamento Goiânia Viva','74484-430','Rua'),
(15783,'Goiânia','GV 19','Residencial Granville','74366-042','Rua'),
(15784,'Goiânia','GV 2','Residencial Granville','74366-022','Rua'),
(15785,'Goiânia','GV 2','Loteamento Goiânia Viva','74484-402','Rua'),
(15786,'Goiânia','GV 2 A','Residencial Granville','74366-008','Rua'),
(15787,'Goiânia','GV 20','Loteamento Goiânia Viva','74484-419','Rua'),
(15788,'Goiânia','GV 20','Residencial Granville','74366-056','Rua'),
(15789,'Goiânia','GV 21','Loteamento Goiânia Viva','74484-427','Rua'),
(15790,'Goiânia','GV 21','Residencial Granville','74366-060','Rua'),
(15791,'Goiânia','GV 22','Loteamento Goiânia Viva','74484-421','Rua'),
(15792,'Goiânia','GV 22','Residencial Granville','74366-074','Rua'),
(15793,'Goiânia','GV 23','Residencial Granville','74366-076','Rua'),
(15794,'Goiânia','GV 23','Loteamento Goiânia Viva','74484-444','Rua'),
(15795,'Goiânia','GV 24','Residencial Granville','74366-078','Rua'),
(15796,'Goiânia','GV 24','Loteamento Goiânia Viva','74484-432','Rua'),
(15797,'Goiânia','GV 25','Loteamento Goiânia Viva','74484-440','Rua'),
(15798,'Goiânia','GV 25','Residencial Granville','74366-080','Rua'),
(15799,'Goiânia','GV 26','Residencial Granville','74366-040','Rua'),
(15800,'Goiânia','GV 26','Loteamento Goiânia Viva','74484-433','Rua'),
(15801,'Goiânia','GV 27','Loteamento Goiânia Viva','74484-442','Rua'),
(15802,'Goiânia','GV 27','Residencial Granville','74366-041','Rua'),
(15803,'Goiânia','GV 28','Loteamento Goiânia Viva','74484-434','Rua'),
(15804,'Goiânia','GV 28','Residencial Granville','74366-052','Rua'),
(15805,'Goiânia','GV 29','Residencial Granville','74366-072','Rua'),
(15806,'Goiânia','GV 29','Loteamento Goiânia Viva','74484-441','Rua'),
(15807,'Goiânia','GV 3','Loteamento Goiânia Viva','74484-404','Rua'),
(15808,'Goiânia','GV 3','Residencial Granville','74366-020','Rua'),
(15809,'Goiânia','GV 30','Residencial Granville','74366-068','Rua'),
(15810,'Goiânia','GV 30','Loteamento Goiânia Viva','74484-435','Rua'),
(15811,'Goiânia','GV 31','Residencial Granville','74366-070','Rua'),
(15812,'Goiânia','GV 32','Residencial Granville','74366-058','Rua'),
(15813,'Goiânia','GV 32','Loteamento Goiânia Viva','74484-436','Rua'),
(15814,'Goiânia','GV 33','Residencial Granville','74366-062','Rua'),
(15815,'Goiânia','GV 34','Residencial Granville','74366-064','Rua'),
(15816,'Goiânia','GV 34','Loteamento Goiânia Viva','74484-437','Rua'),
(15817,'Goiânia','GV 35','Residencial Granville','74366-066','Rua'),
(15818,'Goiânia','GV 36','Residencial Granville','74366-082','Rua'),
(15819,'Goiânia','GV 39','Residencial Granville','74366-084','Rua'),
(15820,'Goiânia','GV 4','Residencial Granville','74366-014','Rua'),
(15821,'Goiânia','GV 4','Loteamento Goiânia Viva','74484-406','Rua'),
(15822,'Goiânia','GV 4 A','Residencial Granville','74366-010','Rua'),
(15823,'Goiânia','GV 5','Loteamento Goiânia Viva','74484-409','Rua'),
(15824,'Goiânia','GV 5','Residencial Granville','74366-018','Rua'),
(15825,'Goiânia','GV 6','Loteamento Goiânia Viva','74484-408','Rua'),
(15826,'Goiânia','GV 6','Residencial Granville','74366-030','Rua'),
(15827,'Goiânia','GV 7','Residencial Granville','74366-023','Rua'),
(15828,'Goiânia','GV 7','Loteamento Goiânia Viva','74484-410','Rua'),
(15829,'Goiânia','GV 8','Loteamento Goiânia Viva','74484-412','Rua'),
(15830,'Goiânia','GV 8','Residencial Granville','74366-021','Rua'),
(15831,'Goiânia','GV 9','Residencial Granville','74366-019','Rua'),
(15832,'Goiânia','GV 9','Loteamento Goiânia Viva','74484-414','Rua'),
(15833,'Rio Verde','H','Parque Solar do Agreste','75907-240','Rua'),
(15834,'Jataí','H','Vila Sofia','75801-253','Avenida'),
(15835,'Luziânia','H','Parque Alvorada III','72818-090','Rua'),
(15836,'Itumbiara','H','Setor São Sebastião','75515-080','Rua'),
(15837,'Valparaíso de Goiás','H','Parque Rio Branco','72870-025','Rua'),
(15838,'Jataí','H','Cohacol II','75805-509','Rua'),
(15839,'Jataí','H','Vila Jardim Rio Claro','75802-017','Viela'),
(15840,'Valparaíso de Goiás','H','Parque Esplanada I','72878-642','Rua'),
(15841,'Aparecida de Goiânia','H','Cidade Vera Cruz','74911-710','Avenida'),
(15842,'Anápolis','H','Cidade Jardim','75080-460','Rua'),
(15843,'Catalão','H','São Francisco','75707-380','Rua'),
(15844,'Formosa','H','Parque Vila Verde','73808-405','Rua'),
(15845,'Formosa','H','Parque da Colina I','73808-068','Rua'),
(15846,'Formosa','H','Village','73814-555','Rua'),
(15847,'Anápolis','H','Setor Residencial Jandaia','75053-520','Rua'),
(15848,'Formosa','H','Parque das Laranjeiras','73805-745','Travessa'),
(15849,'Aparecida de Goiânia','H','Chácara São Pedro','74923-240','Alameda'),
(15850,'Aparecida de Goiânia','H','Itapuã','74940-480','Rua'),
(15851,'Goiânia','H','Parque Tremendão','74475-070','Rua'),
(15852,'Goiânia','H','Vila Santa Helena','74555-070','Rua'),
(15853,'Goiânia','H','Vila Canaã','74415-390','Viela'),
(15854,'Goiânia','H','Conjunto Residencial Padre Pelágio','74440-130','Rua'),
(15855,'Goiânia','H','Jardim Goiás','74810-070','Avenida'),
(15856,'Goiânia','H','Setor Progresso','74580-580','Rua'),
(15857,'Aparecida de Goiânia','H 044 A','Cidade Vera Cruz','74935-450','Rua'),
(15858,'Goiânia','H 1','Vila Redenção','74845-370','Rua'),
(15859,'Anápolis','H 10','Cidade Jardim','75080-480','Rua'),
(15860,'Anápolis','H 18','Cidade Jardim','75080-490','Rua'),
(15861,'Goiânia','H 2','Vila Redenção','74845-380','Rua'),
(15862,'Goiânia','H 3','Vila Redenção','74845-390','Rua'),
(15863,'Goiânia','H 4','Vila Redenção','74845-400','Rua'),
(15864,'Anápolis','H 7','Cidade Jardim','75080-470','Rua'),
(15865,'Aparecida de Goiânia','H-001','Cidade Vera Cruz','74935-050','Rua'),
(15866,'Aparecida de Goiânia','H-002','Cidade Vera Cruz','74935-055','Rua'),
(15867,'Aparecida de Goiânia','H-003','Cidade Vera Cruz','74935-060','Avenida'),
(15868,'Aparecida de Goiânia','H-004','Cidade Vera Cruz','74935-070','Rua'),
(15869,'Aparecida de Goiânia','H-005','Cidade Vera Cruz','74935-080','Rua'),
(15870,'Aparecida de Goiânia','H-006','Cidade Vera Cruz','74935-090','Rua'),
(15871,'Aparecida de Goiânia','H-007','Cidade Vera Cruz','74935-100','Rua'),
(15872,'Aparecida de Goiânia','H-008','Cidade Vera Cruz','74935-110','Rua'),
(15873,'Aparecida de Goiânia','H-009','Cidade Vera Cruz','74935-120','Rua'),
(15874,'Aparecida de Goiânia','H-010','Cidade Vera Cruz','74935-130','Rua'),
(15875,'Aparecida de Goiânia','H-011','Cidade Vera Cruz','74935-140','Rua'),
(15876,'Aparecida de Goiânia','H-012','Cidade Vera Cruz','74935-150','Rua'),
(15877,'Aparecida de Goiânia','H-013','Cidade Vera Cruz','74935-160','Rua'),
(15878,'Aparecida de Goiânia','H-014','Cidade Vera Cruz','74935-170','Rua'),
(15879,'Aparecida de Goiânia','H-015','Cidade Vera Cruz','74935-180','Rua'),
(15880,'Aparecida de Goiânia','H-016','Cidade Vera Cruz','74935-190','Rua'),
(15881,'Aparecida de Goiânia','H-017','Cidade Vera Cruz','74935-200','Rua'),
(15882,'Aparecida de Goiânia','H-018','Cidade Vera Cruz','74935-210','Rua'),
(15883,'Aparecida de Goiânia','H-019','Cidade Vera Cruz','74935-220','Rua'),
(15884,'Aparecida de Goiânia','H-020','Cidade Vera Cruz','74935-230','Rua'),
(15885,'Aparecida de Goiânia','H-021','Cidade Vera Cruz','74935-240','Rua'),
(15886,'Aparecida de Goiânia','H-022','Cidade Vera Cruz','74935-250','Rua'),
(15887,'Aparecida de Goiânia','H-023','Cidade Vera Cruz','74935-260','Rua'),
(15888,'Aparecida de Goiânia','H-024','Cidade Vera Cruz','74935-270','Rua'),
(15889,'Aparecida de Goiânia','H-025','Cidade Vera Cruz','74935-280','Rua'),
(15890,'Aparecida de Goiânia','H-026','Cidade Vera Cruz','74935-290','Rua'),
(15891,'Aparecida de Goiânia','H-027','Cidade Vera Cruz','74935-300','Rua'),
(15892,'Aparecida de Goiânia','H-028','Cidade Vera Cruz','74935-310','Rua'),
(15893,'Aparecida de Goiânia','H-029','Cidade Vera Cruz','74935-320','Rua'),
(15894,'Aparecida de Goiânia','H-030','Cidade Vera Cruz','74935-330','Rua'),
(15895,'Aparecida de Goiânia','H-031','Cidade Vera Cruz','74935-340','Rua'),
(15896,'Aparecida de Goiânia','H-032','Cidade Vera Cruz','74935-350','Rua'),
(15897,'Aparecida de Goiânia','H-033','Cidade Vera Cruz','74936-010','Rua'),
(15898,'Aparecida de Goiânia','H-034','Conjunto Estrela do Sul','74936-020','Rua'),
(15899,'Aparecida de Goiânia','H-035','Cidade Vera Cruz','74935-360','Rua'),
(15900,'Aparecida de Goiânia','H-036','Cidade Vera Cruz','74935-370','Rua'),
(15901,'Aparecida de Goiânia','H-037','Cidade Vera Cruz','74935-380','Rua'),
(15902,'Aparecida de Goiânia','H-038','Cidade Vera Cruz','74935-390','Rua'),
(15903,'Aparecida de Goiânia','H-039','Cidade Vera Cruz','74935-400','Rua'),
(15904,'Aparecida de Goiânia','H-040','Conjunto Estrela do Sul','74936-030','Rua'),
(15905,'Aparecida de Goiânia','H-041','Conjunto Estrela do Sul','74935-410','Rua'),
(15906,'Aparecida de Goiânia','H-042','Cidade Vera Cruz','74935-420','Rua'),
(15907,'Aparecida de Goiânia','H-043','Cidade Vera Cruz','74935-430','Rua'),
(15908,'Aparecida de Goiânia','H-044','Cidade Vera Cruz','74935-440','Rua'),
(15909,'Aparecida de Goiânia','H-045','Cidade Vera Cruz','74935-460','Rua'),
(15910,'Aparecida de Goiânia','H-046','Cidade Vera Cruz','74935-470','Rua'),
(15911,'Aparecida de Goiânia','H-047','Cidade Vera Cruz','74935-480','Rua'),
(15912,'Aparecida de Goiânia','H-048','Cidade Vera Cruz','74935-490','Rua'),
(15913,'Aparecida de Goiânia','H-049','Cidade Vera Cruz','74935-500','Rua'),
(15914,'Aparecida de Goiânia','H-050','Cidade Vera Cruz','74935-510','Rua'),
(15915,'Aparecida de Goiânia','H-051','Cidade Vera Cruz','74935-520','Rua'),
(15916,'Aparecida de Goiânia','H-052','Cidade Vera Cruz','74936-040','Rua'),
(15917,'Aparecida de Goiânia','H-053','Cidade Vera Cruz','74936-050','Rua'),
(15918,'Aparecida de Goiânia','H-054','Cidade Vera Cruz','74936-060','Rua'),
(15919,'Aparecida de Goiânia','H-055','Cidade Vera Cruz','74936-070','Rua'),
(15920,'Aparecida de Goiânia','H-056','Cidade Vera Cruz','74936-080','Rua'),
(15921,'Aparecida de Goiânia','H-057','Cidade Vera Cruz','74936-090','Rua'),
(15922,'Aparecida de Goiânia','H-058','Cidade Vera Cruz','74936-095','Rua'),
(15923,'Aparecida de Goiânia','H-059','Cidade Vera Cruz','74936-100','Rua'),
(15924,'Aparecida de Goiânia','H-060','Cidade Vera Cruz','74936-110','Rua'),
(15925,'Aparecida de Goiânia','H-061','Cidade Vera Cruz','74936-120','Rua'),
(15926,'Aparecida de Goiânia','H-062','Cidade Vera Cruz','74936-130','Rua'),
(15927,'Aparecida de Goiânia','H-063','Cidade Vera Cruz','74936-140','Rua'),
(15928,'Aparecida de Goiânia','H-064','Cidade Vera Cruz','74936-150','Rua'),
(15929,'Aparecida de Goiânia','H-065','Cidade Vera Cruz','74936-160','Rua'),
(15930,'Aparecida de Goiânia','H-066','Cidade Vera Cruz','74936-170','Rua'),
(15931,'Aparecida de Goiânia','H-067','Cidade Vera Cruz','74936-180','Rua'),
(15932,'Aparecida de Goiânia','H-068','Cidade Vera Cruz','74936-190','Rua'),
(15933,'Aparecida de Goiânia','H-069','Cidade Vera Cruz','74936-200','Rua'),
(15934,'Aparecida de Goiânia','H-070','Cidade Vera Cruz','74936-210','Rua'),
(15935,'Aparecida de Goiânia','H-071','Cidade Vera Cruz','74936-220','Rua'),
(15936,'Aparecida de Goiânia','H-072','Cidade Vera Cruz','74936-230','Rua'),
(15937,'Aparecida de Goiânia','H-072A','Cidade Vera Cruz','74936-240','Rua'),
(15938,'Aparecida de Goiânia','H-073','Cidade Vera Cruz','74936-250','Rua'),
(15939,'Aparecida de Goiânia','H-074','Cidade Vera Cruz','74936-260','Rua'),
(15940,'Aparecida de Goiânia','H-075','Cidade Vera Cruz','74936-270','Rua'),
(15941,'Aparecida de Goiânia','H-076','Cidade Vera Cruz','74936-280','Rua'),
(15942,'Aparecida de Goiânia','H-077','Cidade Vera Cruz','74936-290','Rua'),
(15943,'Aparecida de Goiânia','H-078','Cidade Vera Cruz','74936-300','Rua'),
(15944,'Aparecida de Goiânia','H-078A','Cidade Vera Cruz','74936-310','Rua'),
(15945,'Aparecida de Goiânia','H-079','Cidade Vera Cruz','74936-320','Rua'),
(15946,'Aparecida de Goiânia','H-080','Cidade Vera Cruz','74936-330','Rua'),
(15947,'Aparecida de Goiânia','H-081','Cidade Vera Cruz','74936-340','Rua'),
(15948,'Aparecida de Goiânia','H-082','Cidade Vera Cruz','74936-350','Rua'),
(15949,'Aparecida de Goiânia','H-083','Cidade Vera Cruz','74936-360','Rua'),
(15950,'Aparecida de Goiânia','H-084','Cidade Vera Cruz','74936-370','Rua'),
(15951,'Aparecida de Goiânia','H-085','Cidade Vera Cruz','74936-380','Rua'),
(15952,'Aparecida de Goiânia','H-086','Cidade Vera Cruz','74936-390','Rua'),
(15953,'Aparecida de Goiânia','H-087','Cidade Vera Cruz','74936-400','Rua'),
(15954,'Aparecida de Goiânia','H-088','Cidade Vera Cruz','74936-410','Rua'),
(15955,'Aparecida de Goiânia','H-089','Cidade Vera Cruz','74936-420','Rua'),
(15956,'Aparecida de Goiânia','H-090','Cidade Vera Cruz','74936-430','Rua'),
(15957,'Aparecida de Goiânia','H-091','Cidade Vera Cruz','74936-440','Rua'),
(15958,'Aparecida de Goiânia','H-092','Cidade Vera Cruz','74936-450','Rua'),
(15959,'Aparecida de Goiânia','H-093','Cidade Vera Cruz','74936-460','Rua'),
(15960,'Aparecida de Goiânia','H-094','Cidade Vera Cruz','74936-470','Rua'),
(15961,'Aparecida de Goiânia','H-095','Cidade Vera Cruz','74936-480','Rua'),
(15962,'Aparecida de Goiânia','H-096','Cidade Vera Cruz','74936-490','Rua'),
(15963,'Aparecida de Goiânia','H-097','Cidade Vera Cruz','74936-500','Rua'),
(15964,'Aparecida de Goiânia','H-098','Cidade Vera Cruz','74936-510','Rua'),
(15965,'Aparecida de Goiânia','H-099','Cidade Vera Cruz','74936-520','Rua'),
(15966,'Aparecida de Goiânia','H-100','Cidade Vera Cruz','74937-010','Rua'),
(15967,'Aparecida de Goiânia','H-101','Cidade Vera Cruz','74937-020','Rua'),
(15968,'Aparecida de Goiânia','H-102','Cidade Vera Cruz','74937-030','Rua'),
(15969,'Aparecida de Goiânia','H-103','Cidade Vera Cruz','74937-040','Rua'),
(15970,'Aparecida de Goiânia','H-104','Cidade Vera Cruz','74936-530','Rua'),
(15971,'Aparecida de Goiânia','H-105','Cidade Vera Cruz','74936-540','Rua'),
(15972,'Aparecida de Goiânia','H-106','Cidade Vera Cruz','74937-050','Rua'),
(15973,'Aparecida de Goiânia','H-107','Mansões Paraíso','74952-010','Rua'),
(15974,'Aparecida de Goiânia','H-107','Cidade Vera Cruz','74937-060','Rua'),
(15975,'Aparecida de Goiânia','H-108','Cidade Vera Cruz','74937-070','Rua'),
(15976,'Aparecida de Goiânia','H-109','Cidade Vera Cruz','74937-080','Rua'),
(15977,'Aparecida de Goiânia','H-110','Cidade Vera Cruz','74937-090','Rua'),
(15978,'Aparecida de Goiânia','H-111','Cidade Vera Cruz','74937-100','Rua'),
(15979,'Aparecida de Goiânia','H-112','Cidade Vera Cruz','74937-110','Rua'),
(15980,'Aparecida de Goiânia','H-113','Cidade Vera Cruz','74937-120','Rua'),
(15981,'Aparecida de Goiânia','H-114','Cidade Vera Cruz','74937-130','Rua'),
(15982,'Aparecida de Goiânia','H-115','Cidade Vera Cruz','74937-140','Rua'),
(15983,'Aparecida de Goiânia','H-116','Cidade Vera Cruz','74937-150','Rua'),
(15984,'Aparecida de Goiânia','H-117','Cidade Vera Cruz','74937-160','Rua'),
(15985,'Aparecida de Goiânia','H-118','Cidade Vera Cruz','74937-170','Rua'),
(15986,'Aparecida de Goiânia','H-119','Cidade Vera Cruz','74937-180','Rua'),
(15987,'Aparecida de Goiânia','H-120','Cidade Vera Cruz','74937-190','Rua'),
(15988,'Aparecida de Goiânia','H-121','Cidade Vera Cruz','74937-200','Rua'),
(15989,'Aparecida de Goiânia','H-122','Cidade Vera Cruz','74937-210','Rua'),
(15990,'Aparecida de Goiânia','H-123','Cidade Vera Cruz','74937-220','Rua'),
(15991,'Aparecida de Goiânia','H-124','Cidade Vera Cruz','74937-230','Rua'),
(15992,'Aparecida de Goiânia','H-125','Cidade Vera Cruz','74937-240','Rua'),
(15993,'Aparecida de Goiânia','H-126','Cidade Vera Cruz','74937-250','Rua'),
(15994,'Aparecida de Goiânia','H-127','Cidade Vera Cruz','74937-260','Rua'),
(15995,'Aparecida de Goiânia','H-128','Cidade Vera Cruz','74937-270','Rua'),
(15996,'Aparecida de Goiânia','H-129','Cidade Vera Cruz','74937-280','Rua'),
(15997,'Aparecida de Goiânia','H-130','Cidade Vera Cruz','74937-290','Rua'),
(15998,'Aparecida de Goiânia','H-131','Cidade Vera Cruz','74937-300','Rua'),
(15999,'Aparecida de Goiânia','H-132','Cidade Vera Cruz','74937-310','Rua'),
(16000,'Aparecida de Goiânia','H-133','Cidade Vera Cruz','74937-320','Rua'),
(16001,'Aparecida de Goiânia','H-134','Cidade Vera Cruz','74937-330','Rua'),
(16002,'Aparecida de Goiânia','H-135','Cidade Vera Cruz','74937-340','Rua'),
(16003,'Aparecida de Goiânia','H-136','Cidade Vera Cruz','74937-350','Rua'),
(16004,'Aparecida de Goiânia','H-137','Cidade Vera Cruz','74937-360','Rua'),
(16005,'Aparecida de Goiânia','H-138','Cidade Vera Cruz','74937-370','Rua'),
(16006,'Aparecida de Goiânia','H-139','Cidade Vera Cruz','74937-380','Rua'),
(16007,'Aparecida de Goiânia','H-140','Cidade Vera Cruz','74937-390','Rua'),
(16008,'Aparecida de Goiânia','H-141','Cidade Vera Cruz','74937-400','Rua'),
(16009,'Aparecida de Goiânia','H-142','Cidade Vera Cruz','74937-410','Rua'),
(16010,'Aparecida de Goiânia','H-143','Cidade Vera Cruz','74937-420','Rua'),
(16011,'Aparecida de Goiânia','H-144','Cidade Vera Cruz','74937-430','Rua'),
(16012,'Aparecida de Goiânia','H-145','Cidade Vera Cruz','74937-440','Rua'),
(16013,'Aparecida de Goiânia','H-146','Cidade Vera Cruz','74937-450','Rua'),
(16014,'Aparecida de Goiânia','H-147','Cidade Vera Cruz','74937-460','Rua'),
(16015,'Aparecida de Goiânia','H-148','Cidade Vera Cruz','74937-470','Rua'),
(16016,'Aparecida de Goiânia','H-149','Cidade Vera Cruz','74937-480','Rua'),
(16017,'Aparecida de Goiânia','H-150','Cidade Vera Cruz','74937-490','Rua'),
(16018,'Aparecida de Goiânia','H-151','Cidade Vera Cruz','74937-500','Rua'),
(16019,'Aparecida de Goiânia','H-152','Cidade Vera Cruz','74937-510','Rua'),
(16020,'Aparecida de Goiânia','H-153','Cidade Vera Cruz','74937-520','Rua'),
(16021,'Aparecida de Goiânia','H-154','Cidade Vera Cruz','74937-530','Rua'),
(16022,'Aparecida de Goiânia','H-155','Cidade Vera Cruz','74937-540','Rua'),
(16023,'Aparecida de Goiânia','H-156','Cidade Vera Cruz','74937-550','Rua'),
(16024,'Aparecida de Goiânia','H-157','Cidade Vera Cruz','74937-560','Rua'),
(16025,'Aparecida de Goiânia','H-158','Cidade Vera Cruz','74937-570','Rua'),
(16026,'Aparecida de Goiânia','H-159','Cidade Vera Cruz','74937-580','Rua'),
(16027,'Aparecida de Goiânia','H-161','Cidade Vera Cruz','74937-590','Rua'),
(16028,'Aparecida de Goiânia','Hades','Jardim Iracema','74975-070','Rua'),
(16029,'Aparecida de Goiânia','Hadock Lobo','Jardim Buriti Sereno','74943-170','Rua'),
(16030,'Catalão','Haidê Evangelista da Rocha','Loteamento Santa Terezinha','75709-430','Avenida'),
(16031,'Catalão','Haiti','Loteamento Bairro das Américas','75703-440','Rua'),
(16032,'Formosa','Haiti','Jardim das Américas','73803-388','Rua'),
(16033,'Anápolis','Halim Helou','Vila Calixto Abrão','75144-490','Rua'),
(16034,'Rio Verde','Hambiquaras','Parque Laranjeiras','75908-130','Rua'),
(16035,'Anápolis','Hamburgo','Jardim Suíço','75143-580','Rua'),
(16036,'Goiânia','Hamburgo','Parque Anhangüera II','74340-340','Rua'),
(16037,'Goiânia','Hamburgo','Jardim Novo Mundo','74703-110','Avenida'),
(16038,'Goiânia','Hamburgo','Jardim Europa','74330-340','Avenida'),
(16039,'Goiânia','Hannover','Jardim Europa','74330-370','Rua'),
(16040,'Goiânia','Hanover','Parque Anhangüera II','74340-216','Rua'),
(16041,'Goiânia','Haroldo Barbosa','Conjunto Vera Cruz','74495-070','Rua'),
(16042,'Goiânia','Haroldo de Azevedo','Conjunto Vera Cruz','74493-080','Rua'),
(16043,'Goiânia','Hárpia','Parque Amazônia','74835-420','Rua'),
(16044,'Aparecida de Goiânia','Haten Dumet','Vila Mariana','74938-120','Rua'),
(16045,'Itumbiara','Havaí','Setor Planalto','75533-220','Rua'),
(16046,'Anápolis','Havaí','Vila Jaiara','75064-370','Rua'),
(16047,'Goiânia','Havaí','Jardim Leblon','74455-390','Rua'),
(16048,'Goiânia','Havaí','Vila Maria Luiza','74720-240','Rua'),
(16049,'Goiânia','Havaí','Ipiranga','74453-110','Rua'),
(16050,'Aparecida de Goiânia','Havana','Parque das Nações','74957-280','Rua'),
(16051,'Goiânia','Havana','Jardim Novo Mundo','74713-250','Rua'),
(16052,'Goiânia','Hawai','Condomínio dos Dourados','74377-355','Rua'),
(16053,'Catalão','Heber Campos','São João','75703-290','Rua'),
(16054,'Goiânia','Hedberto Dias','Goiá II','74485-231','Rua'),
(16055,'Goiânia','Heitor Fleury','Cidade Jardim','74423-160','Rua'),
(16056,'Formosa','Heitor Villa Lobos','Jardim Califórnia','73807-610','Rua'),
(16057,'Anápolis','Helena','Setor Industrial Aeroporto','75104-300','Rua'),
(16058,'Catalão','Helena da Silva Pereira','Loteamento Ipanema','75705-070','Rua'),
(16059,'Catalão','Helena Neves Vieira','Loteamento Santa Helena II','75704-350','Avenida'),
(16060,'Anápolis','Helenita','Adriana Parque','75053-250','Rua'),
(16061,'Goiânia','Helicônia','Residencial Alphaville Flamboyant','74884-571','Rua'),
(16062,'Goiânia','Hélio Franca','Cidade Jardim','74423-460','Rua'),
(16063,'Luziânia','Hélio Rodrigues','Setor Leste','72803-330','Avenida'),
(16064,'Luziânia','Hélio Rodrigues','Vila Juracy','72814-080','Rua'),
(16065,'Aparecida de Goiânia','Hélio Siqueira','Setor Serra Dourada','74973-310','Rua'),
(16066,'Aparecida de Goiânia','Hello Caldas','Goiânia Park Sul','74945-180','Rua'),
(16067,'Catalão','Heloísa','Vila Maria','75708-560','Rua'),
(16068,'Goiânia','Heloisa Nelly','Parque das Amendoeiras','74780-460','Alameda'),
(16069,'Rio Verde','Heloízio Guerra','Vitória Regia','75908-790','Rua'),
(16070,'Aparecida de Goiânia','Hematita','Setor Pontal Sul','74956-210','Rua'),
(16071,'Aparecida de Goiânia','Hematita','Parque Rio das Pedras','74967-740','Rua'),
(16072,'Aparecida de Goiânia','Hematita','Parque Haiala','74959-235','Rua'),
(16073,'Goiânia','Hematita','Santa Genoveva','74670-670','Rua'),
(16074,'Aparecida de Goiânia','Hemisfério','Jardim Áurea','74982-650','Rua'),
(16075,'Aparecida de Goiânia','Henning Gustav Ritter','Parque Trindade','74921-203','Rua'),
(16076,'Aparecida de Goiânia','Heno Jacome Perillo','Vila Maria','74919-409','Rua'),
(16077,'Anápolis','Henrique B. Curado','São Carlos','75084-200','Rua'),
(16078,'Anápolis','Henrique B. Curado','Jardim Nações Unidas','75143-070','Praça'),
(16079,'Aparecida de Goiânia','Henrique Bicalho','Vila Maria','74919-410','Rua'),
(16080,'Aparecida de Goiânia','Henrique Conde','Vila Maria','74919-411','Rua'),
(16081,'Aparecida de Goiânia','Henrique de Bastos Curado','Jardim das Acácias','74987-220','Rua'),
(16082,'Goiânia','Henrique Dias','São Francisco','74455-100','Travessa'),
(16083,'Anápolis','Henrique Domingos','Vila Santa Maria de Nazareth','75113-400','Praça'),
(16084,'Aparecida de Goiânia','Henrique Ernesto Veiga Jardim','Nova Olinda','74983-280','Rua'),
(16085,'Goiânia','Henrique Ferreira','Parque Industrial João Bras 2','74483-116','Rua'),
(16086,'Rio Verde','Henrique Itiberê','Setor Central','75901-270','Rua'),
(16087,'Aparecida de Goiânia','Henrique IV','Conjunto Cruzeiro do Sul','74917-140','Praça'),
(16088,'Goiânia','Henrique Leal','Vila Maria Dilce','74583-070','Avenida'),
(16089,'Goiânia','Henrique Machado','Parque Tremendão','74475-028','Rua'),
(16090,'Luziânia','Henrique Meireles','Viegas','72810-090','Rua'),
(16091,'Goiânia','Henrique Pereira Machado','Jardim  das Oliveiras','74484-611','Rua'),
(16092,'Goiânia','Henrique Perim','Setor São José','74440-140','Rua'),
(16093,'Rio Verde','Henrique Rocha','Vila Mariana','75906-640','Rua'),
(16094,'Aparecida de Goiânia','Henrique Silva','Cidade Satélite São Luiz','74920-270','Rua'),
(16095,'Goiânia','Henrique Silva','Setor Sul','74083-195','Rua'),
(16096,'Goiânia','Henrique Silva','Setor Sul','74083-020','Rua'),
(16097,'Goiânia','Henrique Silva','Vila Fróes','74655-230','Rua'),
(16098,'Goiânia','Henrique Silva','Setor Pedro Ludovico','74820-040','Alameda'),
(16099,'Rio Verde','Henriqueta Assunção','Setor Central','75901-391','Rua'),
(16100,'Aparecida de Goiânia','Herbert Moraes Ribeiro','Rosa dos Ventos','74990-210','Avenida'),
(16101,'Anápolis','Hercílio José Rocha','Boa Vista','75075-130','Rua'),
(16102,'Jataí','Herculano Carneiro','Setor Central','75800-068','Avenida'),
(16103,'Jataí','Herculano Carneiro','Vila Santa Maria','75800-135','Avenida'),
(16104,'Formosa','Herculano Lobo','Centro','73801-260','Rua'),
(16105,'Luziânia','Herculano Meireles','Parque Estrela Dalva II','72820-350','Rua'),
(16106,'Aparecida de Goiânia','Hércules Lira','Jardim Áurea','74982-660','Avenida'),
(16107,'Goiânia','Herculina Marques de Abreu','Residencial Sonho Dourado','74781-001','Rua'),
(16108,'Itumbiara','Herculino de Araújo','Setor Nossa Senhora da Saúde','75520-160','Avenida'),
(16109,'Goiânia','Hermano Koma','Cidade Jardim','74413-210','Rua'),
(16110,'Anápolis','Hermenegildo de Lopes Moraes','São José','75140-320','Rua'),
(16111,'Goiânia','Hermenegildo Marques de Abreu','Condomínio Marques de Abreu','74391-015','Praça'),
(16112,'Goiânia','Hermes da Fonseca','Capuava','74450-460','Rua'),
(16113,'Goiânia','Hermes Pontes','Vila Novo Horizonte','74363-790','Avenida'),
(16114,'Goiânia','Hermes Pontes','Jardim Vila Boa','74360-330','Rua'),
(16115,'Rio Verde','Hermes Rocha','Vila Mariana','75906-680','Rua'),
(16116,'Goiânia','Hermínia Lomazzi Della Penna','Residencial Della Penna','74390-392','Rua'),
(16117,'Goiânia','Hermínio Alves de Amorim','Conjunto Castelo Branco','74413-280','Rua'),
(16118,'Goiânia','Hermínio Coelho de Moraes','Residencial Rio Verde','74370-757','Avenida'),
(16119,'Aparecida de Goiânia','Hermínio Pedroso','Parque Trindade','74921-223','Rua'),
(16120,'Goiânia','Hermínio Perne Filho','Vila Maria Dilce','74583-060','Avenida'),
(16121,'Anápolis','Hermínio Vilela','Bandeiras','75065-140','Rua'),
(16122,'Goiânia','Hermógenes Coelho','Conjunto Guadalajara','74423-470','Rua'),
(16123,'Goiânia','Hermógenes Ferreira Coelho','Residencial Barravento','74594-106','Rua'),
(16124,'Catalão','Hermógenes Ferreira da Silva','Loteamento Santa Terezinha','75709-440','Rua'),
(16125,'Goiânia','Hermógenes Marques','Vila Mauá','74323-260','Rua'),
(16126,'Aparecida de Goiânia','Hidijo Nogrichi','Vila Mariana','74938-130','Rua'),
(16127,'Aparecida de Goiânia','Hidrolândia','Cardoso','74933-080','Rua'),
(16128,'Goiânia','Higino Pires Martins','Residencial Solar Ville','74470-538','Alameda'),
(16129,'Aparecida de Goiânia','Hilário de Gouveia','Jardim Buriti Sereno','74943-180','Rua'),
(16130,'Goiânia','Hilário Sebastião de Figueiredo','Santo Hilário','74780-250','Avenida'),
(16131,'Jataí','Hilário Silva','Vila Progresso','75800-085','Rua'),
(16132,'Goiânia','Hilário Veloso','Conjunto Guadalajara','74423-480','Rua'),
(16133,'Aparecida de Goiânia','Hilcion Campos Moreira','Parque Trindade','74921-222','Rua'),
(16134,'Rio Verde','Hilda Beigo','Parque Betel','75902-121','Rua'),
(16135,'Goiânia','Hilda de Faria Lemos','Condomínio Santa Rita','74485-365','Rua'),
(16136,'Aparecida de Goiânia','Hildeu Andrada','Rosa dos Ventos','74990-220','Avenida'),
(16137,'Aparecida de Goiânia','Hildo Cassimiro','Parque Trindade','74921-237','Rua'),
(16138,'Goiânia','Himalaia','Jardim Petrópolis','74460-380','Rua'),
(16139,'Goiânia','Hipólito da Costa','Capuava','74450-320','Rua'),
(16140,'Goiânia','HM 1','Residencial Hugo de Moraes','74573-386','Rua'),
(16141,'Goiânia','HM 10','Residencial Hugo de Moraes','74573-397','Rua'),
(16142,'Goiânia','HM 11','Residencial Hugo de Moraes','74573-398','Rua'),
(16143,'Goiânia','HM 12','Residencial Hugo de Moraes','74573-395','Rua'),
(16144,'Goiânia','HM 13','Residencial Hugo de Moraes','74573-385','Rua'),
(16145,'Goiânia','HM 14','Residencial Hugo de Moraes','74573-399','Rua'),
(16146,'Goiânia','HM 2','Residencial Hugo de Moraes','74573-387','Rua'),
(16147,'Goiânia','HM 3','Residencial Hugo de Moraes','74573-384','Rua'),
(16148,'Goiânia','HM 4','Residencial Hugo de Moraes','74573-383','Rua'),
(16149,'Goiânia','HM 5','Residencial Hugo de Moraes','74573-382','Rua'),
(16150,'Goiânia','HM 6','Residencial Hugo de Moraes','74573-391','Rua'),
(16151,'Goiânia','HM 7','Residencial Hugo de Moraes','74573-393','Rua'),
(16152,'Goiânia','HM 8','Residencial Hugo de Moraes','74573-394','Rua'),
(16153,'Goiânia','HM 9','Residencial Hugo de Moraes','74573-396','Rua'),
(16154,'Catalão','Holanda','Loteamento Vila Chaud','75704-080','Rua'),
(16155,'Aparecida de Goiânia','Holanda','Setor Aeroporto Sul','74947-440','Rua'),
(16156,'Goiânia','Holanda','Jardim Europa','74330-080','Rua'),
(16157,'Catalão','Holdrado da Fonseca','Loteamento Santa Terezinha','75709-490','Rua'),
(16158,'Anápolis','Holiem do Espírito Santo','Jundiaí','75110-300','Rua'),
(16159,'Goiânia','Hollywood','Jardim Novo Mundo','74703-140','Rua'),
(16160,'Aparecida de Goiânia','Homero','Vila Delfiori','74962-190','Rua'),
(16161,'Goiânia','Homero R. Filho','Jardim das Rosas','74484-709','Rua'),
(16162,'Goiânia','Homero Rosa','Jardim das Rosas','74484-705','Rua'),
(16163,'Itumbiara','Honduras','Setor Planalto','75533-230','Rua'),
(16164,'Formosa','Honduras','Jardim das Américas','73803-352','Rua'),
(16165,'Aparecida de Goiânia','Honduras','Conjunto Planície','74988-702','Rua'),
(16166,'Catalão','Honduras','Loteamento Bairro das Américas','75703-370','Rua'),
(16167,'Aparecida de Goiânia','Honestino Guimarães','Cidade Satélite São Luiz','74920-280','Rua'),
(16168,'Anápolis','Honestino Guimarães','Jundiaí','75110-310','Rua'),
(16169,'Goiânia','Honestino Guimarães','Setor Campinas','74510-020','Avenida'),
(16170,'Anápolis','Hong Kong','Jardim Alvorada','75104-400','Avenida'),
(16171,'Jataí','Honorato','Vila Fátima','75803-045','Rua'),
(16172,'Jataí','Honorato de Nogueira','Dom Abel','75806-245','Rua'),
(16173,'Rio Verde','Honorina Campos de Leão','Jardim Bela Vista','75906-490','Rua'),
(16174,'Formosa','Honório Lobo','Centro','73801-450','Rua'),
(16175,'Formosa','Honório Lobo','Centro','73801-070','Travessa'),
(16176,'Goiânia','Horácio Costa Silva','Jardim Balneário Meia Ponte','74593-230','Avenida'),
(16177,'Aparecida de Goiânia','Horácio Onofrio','Independência','74967-520','Avenida'),
(16178,'Aparecida de Goiânia','Horizonte','Jardim Cristal','74982-180','Rua'),
(16179,'Aparecida de Goiânia','Horizonte','Jardim Áurea','74982-670','Rua'),
(16180,'Goiânia','Horizonte','Aeroviário','74435-040','Rua'),
(16181,'Rio Verde','Horizonte Azul','Jardim Adriana','75906-590','Rua'),
(16182,'Aparecida de Goiânia','Hortêncio','Jardim Rosa do Sul','74975-250','Avenida'),
(16183,'Anápolis','Hortênsia','Privê Lírios dos Campos','75093-480','Alameda'),
(16184,'Goiânia','Hortênsia','Parque Santa Rita','74370-545','Rua'),
(16185,'Goiânia','Hudson Reis','Setor Maysa Extensão','74485-692','Rua'),
(16186,'Aparecida de Goiânia','Hugo Bril','Rosa dos Ventos','74989-260','Rua'),
(16187,'Anápolis','Hugo Carvalho Ramos','Jundiaí','75110-320','Rua'),
(16188,'Aparecida de Goiânia','Hugo de Carvalho Ramos','Parque São Jorge','74926-786','Rua'),
(16189,'Goiânia','Hugo de Carvalho Ramos','Vila Irany','74523-280','Rua'),
(16190,'Aparecida de Goiânia','Hugo Flores','Jardim das Acácias','74987-230','Rua'),
(16191,'Aparecida de Goiânia','Hugo Flores','Expansur','74986-420','Rua'),
(16192,'Formosa','Hugo Lobo','Centro','73801-210','Rua'),
(16193,'Goiânia','Hugo Reis','Setor Maysa Extensão','74485-693','Rua'),
(16194,'Aparecida de Goiânia','Humaitá','Jardim Colorado','74926-080','Rua'),
(16195,'Aparecida de Goiânia','Humaitá','Jardim Buriti Sereno','74943-195','Rua'),
(16196,'Goiânia','Humaitá','Jardim Novo Mundo','74715-190','Rua'),
(16197,'Goiânia','Humaitá','Ipiranga','74453-120','Rua'),
(16198,'Goiânia','Humaitá','Jardim Califórnia','74735-090','Rua'),
(16199,'Goiânia','Humaitá','São Francisco','74455-227','Rua'),
(16200,'Luziânia','Humberto de Campos','Parque Estrela Dalva I','72804-150','Rua'),
(16201,'Aparecida de Goiânia','Humberto de Campos','Jardim Buriti Sereno','74943-190','Rua'),
(16202,'Aparecida de Goiânia','Humberto de Campos','Cidade Satélite São Luiz','74920-290','Rua'),
(16203,'Anápolis','Humberto de Campos','Jardim Goiano','75140-400','Rua'),
(16204,'Goiânia','Humberto de Campos','Vitória','74865-150','Rua'),
(16205,'Anápolis','Humberto Rosa','Jardim Santa Cecília','75145-420','Rua'),
(16206,'Aparecida de Goiânia','Humberto Teixeira','Vila Adélia','74986-800','Rua'),
(16207,'Catalão','Hungria','Loteamento Vila Chaud','75704-130','Rua'),
(16208,'Goiânia','Hungria','Jardim Europa','74330-330','Rua'),
(16209,'Goiânia','Hydra','Residencial Alphaville Flamboyant','74884-572','Rua'),
(16210,'Itumbiara','I','Vila Vitória','75533-450','Rua'),
(16211,'Valparaíso de Goiás','I','Parque Rio Branco','72870-028','Rua'),
(16212,'Jataí','I','Cohacol II','75805-510','Rua'),
(16213,'Rio Verde','I','Parque Solar do Agreste','75907-230','Rua'),
(16214,'Valparaíso de Goiás','I','Parque Esplanada I','72878-645','Rua'),
(16215,'Jataí','I','Vila Sofia','75801-400','Rua'),
(16216,'Formosa','I','Bela Vista','73808-830','Rua'),
(16217,'Formosa','I','Parque União','73808-565','Rua'),
(16218,'Formosa','I','Parque da Colina II','73808-145','Rua'),
(16219,'Formosa','I','Village','73814-560','Rua'),
(16220,'Anápolis','I','Setor Residencial Jandaia','75053-530','Rua'),
(16221,'Formosa','I','Parque das Laranjeiras','73805-740','Travessa'),
(16222,'Formosa','I','Parque da Colina I','73808-064','Rua'),
(16223,'Aparecida de Goiânia','I','Itapuã','74940-490','Rua'),
(16224,'Anápolis','I','Vila São Joaquim','75145-110','Rua'),
(16225,'Goiânia','I','Recanto Barravento','74594-141','Avenida'),
(16226,'Goiânia','I','Setor Centro Oeste','74550-085','Rua'),
(16227,'Goiânia','I','Jardim Goiás','74810-075','Avenida'),
(16228,'Goiânia','I','Setor Centro Oeste','74550-136','Rua'),
(16229,'Goiânia','I','Vila Santa Helena','74555-050','Rua'),
(16230,'Goiânia','I','Conjunto Residencial Padre Pelágio','74440-150','Rua'),
(16231,'Goiânia','I','Chácaras Maria Dilce','74583-190','Rua'),
(16232,'Goiânia','I','Parque Tremendão','74475-080','Rua'),
(16233,'Goiânia','I 1','Vila Redenção','74845-410','Rua'),
(16234,'Anápolis','I 10','Cidade Jardim','75080-510','Rua'),
(16235,'Anápolis','I 18','Cidade Jardim','75080-520','Rua'),
(16236,'Goiânia','I 2','Vila Redenção','74845-420','Rua'),
(16237,'Goiânia','I 3','Vila Redenção','74845-430','Rua'),
(16238,'Goiânia','I 4','Vila Redenção','74845-440','Rua'),
(16239,'Anápolis','I 7','Cidade Jardim','75080-500','Rua'),
(16240,'Goiânia','Iaciara','Residencial Alphaville Flamboyant','74884-573','Rua'),
(16241,'Aparecida de Goiânia','Iambu','Colina Azul','74970-630','Rua'),
(16242,'Anápolis','Iamina Caied','Vila Popular Munir Calixto','75125-560','Rua'),
(16243,'Goiânia','Ianomane','Jardim Conquista','74767-011','Rua'),
(16244,'Goiânia','Iara','Vitória','74865-160','Rua'),
(16245,'Goiânia','Iara Maia Peixoto','Setor Santa Rita VII','74370-484','Rua'),
(16246,'Goiânia','Iatan','Parque Acalanto','74860-120','Rua'),
(16247,'Goiânia','Iberaci','Santa Genoveva','74670-220','Rua'),
(16248,'Anápolis','Ibia','Jardim Suíço','75143-590','Rua'),
(16249,'Anápolis','Ibia','Bandeiras','75065-150','Rua'),
(16250,'Goiânia','Ibia','Jardim Ana Lúcia','74315-180','Travessa'),
(16251,'Goiânia','Ibia','Jardim Ana Lúcia','74315-170','Praça'),
(16252,'Aparecida de Goiânia','Ibira','Jardim Buriti Sereno','74943-200','Rua'),
(16253,'Aparecida de Goiânia','Ibirama','Setor Pontal Sul','74956-230','Rua'),
(16254,'Goiânia','Ibirapitanga','Jardim Botânico','74390-220','Avenida'),
(16255,'Goiânia','Ibirapitanga','Residencial Della Penna','74390-372','Avenida'),
(16256,'Goiânia','Ibirapitinga','Residencial Alphaville Flamboyant','74884-574','Rua'),
(16257,'Anápolis','Ibirapuera','Jardim Ibirapuera','75103-060','Rua'),
(16258,'Anápolis','Ibirapuera','Vila Mariana','75134-500','Rua'),
(16259,'Goiânia','Ibraim Chediak','Jardim Balneário Meia Ponte','74590-310','Rua'),
(16260,'Itumbiara','Ibraim D. Borges','Setor Dona Marolina','75535-200','Rua'),
(16261,'Formosa','Ibraim Jorge','Setor Nordeste','73807-300','Rua'),
(16262,'Anápolis','Ibrain Elias','São Carlos','75084-210','Rua'),
(16263,'Goiânia','Icai','Parque Amazônia','74835-430','Rua'),
(16264,'Aparecida de Goiânia','Icarai','Jardim Paraíso','74984-370','Rua'),
(16265,'Aparecida de Goiânia','Icarai','Cidade Livre','74970-160','Rua'),
(16266,'Anápolis','Icarai','Jardim das Oliveiras','75144-650','Rua'),
(16267,'Goiânia','Ícaro','Setor Goiânia 2','74665-310','Rua'),
(16268,'Anápolis','Idalice Pires Gomes','Vivian Parque','75135-600','Rua'),
(16269,'Anápolis','Idelfonso','Jardim Flor de Liz','75103-120','Rua'),
(16270,'Aparecida de Goiânia','Idelfonso Dutra Alvim','Parque Trindade','74921-215','Rua'),
(16271,'Anápolis','Idesuite Cavalcante de Albuquerque','Vila São Joaquim','75145-120','Rua'),
(16272,'Anápolis','Idílio Garcia','Nossa Senhora Aparecida','75044-360','Rua'),
(16273,'Goiânia','Igacaba','Parque Amazônia','74840-380','Rua'),
(16274,'Aparecida de Goiânia','Igaçaba','Jardim Luz','74915-120','Rua'),
(16275,'Goiânia','Igapo','Parque Amazônia','74835-440','Rua'),
(16276,'Goiânia','Igaracu','Santa Genoveva','74672-690','Rua'),
(16277,'Catalão','Igarapava','Setor Universitário','75706-040','Rua'),
(16278,'Aparecida de Goiânia','Igarapé','Vila Alzira','74913-510','Rua'),
(16279,'Goiânia','Igarapé','Parque Amazônia','74835-450','Rua'),
(16280,'Goiânia','Igarité','Parque Amazônia','74840-260','Rua'),
(16281,'Aparecida de Goiânia','Ignácio Campos','Setor Serra Dourada','74973-320','Rua'),
(16282,'Goiânia','Ignacy Goldfeld','Setor Sul','74080-370','Praça'),
(16283,'Aparecida de Goiânia','Iguaçu','Jardim Buriti Sereno','74943-210','Rua'),
(16284,'Aparecida de Goiânia','Iguaçu','Setor dos Afonsos','74915-310','Rua'),
(16285,'Aparecida de Goiânia','Iguaçu','Vila Brasília','74905-360','Rua'),
(16286,'Goiânia','Iguaçu','Setor Urias Magalhães','74565-370','Rua'),
(16287,'Goiânia','Iguaçu','Jardim Novo Mundo','74715-200','Avenida'),
(16288,'Goiânia','Iguaçu','Jardim Guanabara','74675-370','Rua'),
(16289,'Goiânia','Iguapó','Goiá I','74485-340','Rua'),
(16290,'Valparaíso de Goiás','Iguara','Parque Araruama','72874-070','Rua'),
(16291,'Valparaíso de Goiás','Iguaratiba','Parque Araruama','72874-045','Rua'),
(16292,'Aparecida de Goiânia','Iguatemi','Parque Atalaia','74968-430','Avenida'),
(16293,'Luziânia','III','Parque Alvorada I','72836-240','Avenida'),
(16294,'Aparecida de Goiânia','Ilana','Jardim das Acácias','74987-240','Rua'),
(16295,'Aparecida de Goiânia','Ilara','Jardim das Acácias','74987-250','Rua'),
(16296,'Anápolis','Ilda P. Braga','Vivian Parque','75135-590','Rua'),
(16297,'Jataí','Ilda Souza','Setor José Bento','75804-315','Rua'),
(16298,'Goiânia','Ilha Bela','Condomínio dos Dourados','74377-405','Rua'),
(16299,'Anápolis','Ilha de Formosa','Jardim Alvorada','75104-410','Avenida'),
(16300,'Goiânia','Ilha do Bananal','Conjunto Residencial Aruanã I','74740-150','Rua'),
(16301,'Goiânia','Ilhéus','Condomínio dos Dourados','74377-365','Rua'),
(16302,'Goiânia','Ilhéus','Vila Vera Cruz','74553-540','Rua'),
(16303,'Goiânia','Ilhéus','Jardim Novo Mundo','74713-260','Rua'),
(16304,'Itumbiara','Ilídio F. Paula','Alto da Boa Vista','75523-120','Rua'),
(16305,'Rio Verde','Ilídio Leão','Setor Morada do Sol','75908-760','Rua'),
(16306,'Goiânia','Ilinóis','Jardim Novo Mundo','74705-240','Rua'),
(16307,'Anápolis','Ilma P. Braga','Vivian Parque','75135-580','Rua'),
(16308,'Anápolis','Ilmar Braga','Vivian Parque','75135-570','Rua'),
(16309,'Anápolis','Imaculada Conceição','Vila Santa Maria de Nazareth','75113-410','Praça'),
(16310,'Goiânia','Imbaúba','Jardim Mariliza','74885-200','Rua'),
(16311,'Goiânia','Imbaúba','Parque Amazônia','74840-120','Rua'),
(16312,'Goiânia','Imbaúba','Setor Goiânia 2','74663-320','Rua'),
(16313,'Goiânia','Imbaúba','Vila São Paulo','74390-810','Rua'),
(16314,'Aparecida de Goiânia','Imbe','Jardim Tropical Verde','74972-400','Rua'),
(16315,'Aparecida de Goiânia','Imbe','Setor dos Afonsos','74915-320','Rua'),
(16316,'Goiânia','Imbé','Parque Amazônia','74840-460','Alameda'),
(16317,'Goiânia','Imbé','Parque Amazônia','74835-460','Alameda'),
(16318,'Goiânia','Imbé','Vila Divino Pai Eterno','74835-652','Alameda'),
(16319,'Goiânia','Imbé','Parque Amazônia','74835-690','Praça'),
(16320,'Goiânia','Imbé','Parque Oeste Industrial','74375-130','Travessa'),
(16321,'Goiânia','Imbituba','Condomínio dos Dourados','74377-475','Rua'),
(16322,'Formosa','Imbraim','Parque Laguna II','73814-130','Rua'),
(16323,'Aparecida de Goiânia','Imbuia','Jardim Monte Líbano','74969-424','Rua'),
(16324,'Aparecida de Goiânia','Imbuia','Jardim Tropical Verde','74972-410','Alameda'),
(16325,'Goiânia','Imbuia','Vila São Paulo','74390-820','Rua'),
(16326,'Goiânia','Imbuia','Jardim Mariliza','74885-210','Rua'),
(16327,'Goiânia','Imbuia','Jardim Botânico','74390-420','Rua'),
(16328,'Goiânia','Imbuia','Vila Rizzo','74390-600','Rua'),
(16329,'Aparecida de Goiânia','Imídio Antunes','Parque Itamarati','74990-460','Avenida'),
(16330,'Anápolis','Imigrante','Jardim das Américas','75070-190','Rua'),
(16331,'Aparecida de Goiânia','Imortal Bernardo','Setor Serra Dourada','74973-330','Avenida'),
(16332,'Aparecida de Goiânia','Imperador','Jardim Buriti Sereno','74943-220','Rua'),
(16333,'Itumbiara','Imperatriz','Setor Planalto','75533-280','Rua'),
(16334,'Aparecida de Goiânia','Imperatriz','Jardim Buriti Sereno','74943-230','Rua'),
(16335,'Itumbiara','Imperial','Village Imperial','75524-120','Avenida'),
(16336,'Aparecida de Goiânia','Imperial','Nova Olinda','74988-610','Avenida'),
(16337,'Goiânia','Imperial','Loteamento Morada do Sol','74475-182','Rua'),
(16338,'Catalão','Inácia da S. Pereira','Loteamento Leão','75707-200','Rua'),
(16339,'Goiânia','Inácio Bento de Loyola','Conjunto Guadalajara','74423-490','Rua'),
(16340,'Jataí','Inácio José de Melo','Vila Santa Maria','75800-106','Travessa'),
(16341,'Jataí','Inácio José de Melo','Vila Fátima','75803-025','Rua'),
(16342,'Jataí','Inácio José de Melo','Vila Santa Maria','75800-105','Rua'),
(16343,'Jataí','Inácio José de Melo','Bela Vista','75806-064','Rua'),
(16344,'Jataí','Inácio José de Melo','Setor Central','75800-025','Rua'),
(16345,'Jataí','Inácio José de Melo','Setor Antena','75805-061','Rua'),
(16346,'Jataí','Inácio José de Melo','Divino Espírito Santo','75804-008','Rua'),
(16347,'Luziânia','Inácio Neto','Viegas','72810-020','Avenida'),
(16348,'Luziânia','Inácio Neto','Centro','72800-610','Avenida'),
(16349,'Anápolis','Inácio Vilela Lemos','Batista','75123-440','Rua'),
(16350,'Goiânia','Inan','Parque Acalanto','74860-130','Alameda'),
(16351,'Goiânia','Inan','Chácara do Governador','74870-032','Alameda'),
(16352,'Goiânia','Inca','Setor Negrão de Lima','74650-140','Travessa'),
(16353,'Itumbiara','Incas','Setor Luz','75513-370','Rua'),
(16354,'Goiânia','Incas','Condomínio Eldorado','74390-530','Via'),
(16355,'Goiânia','Incas','Jardim Planalto','74333-120','Rua'),
(16356,'Anápolis','Inconfidência','Vila Esperança','75133-530','Rua'),
(16357,'Goiânia','Inconfidência','Capuava','74450-020','Avenida'),
(16358,'Goiânia','Inconfidência','Parque Industrial Paulista','74463-025','Avenida'),
(16359,'Aparecida de Goiânia','Indaiá','Vila Alzira','74913-300','Rua'),
(16360,'Catalão','Indaiá','Nossa Senhora de Fátima','75709-120','Rua'),
(16361,'Catalão','Indaiá','Castelo Branco','75710-330','Rua'),
(16362,'Goiânia','Indaiá','Jardim Guanabara','74675-380','Rua'),
(16363,'Goiânia','Indaiá','Residencial Anglo','74474-250','Rua'),
(16364,'Rio Verde','Independência','Loteamento Gameleira','75906-725','Rua'),
(16365,'Itumbiara','Independência','Setor Bela Vista','75510-200','Travessa'),
(16366,'Luziânia','Independência','Setor Presidente Kennedy','72810-570','Rua'),
(16367,'Aparecida de Goiânia','Independência','Independência','74966-550','Praça'),
(16368,'Anápolis','Independência','Paraíso','75134-140','Rua'),
(16369,'Anápolis','Independência','Vila Mariana','75134-510','Rua'),
(16370,'Aparecida de Goiânia','Independência','Setor Serra Dourada','74973-340','Avenida'),
(16371,'Anápolis','Independência','Jardim Ibirapuera','75103-070','Rua'),
(16372,'Aparecida de Goiânia','Independência','Nova Olinda','74988-760','Avenida'),
(16373,'Aparecida de Goiânia','Independência','Jardim Monte Cristo','74968-350','Avenida'),
(16374,'Aparecida de Goiânia','Independência','Independência das Mansões','74959-284','Praça'),
(16375,'Aparecida de Goiânia','Independência','Conjunto Cruzeiro do Sul','74917-150','Avenida'),
(16376,'Anápolis','Independência','São João','75133-090','Avenida'),
(16377,'Aparecida de Goiânia','Independência','Jardim Ipiranga','74968-150','Avenida'),
(16378,'Goiânia','Independência','Setor Leste Vila Nova','74645-010','Avenida'),
(16379,'Goiânia','Independência','Vila Rosa','74345-175','Avenida'),
(16380,'Goiânia','Independência','Setor Aeroporto','74070-010','Avenida'),
(16381,'Goiânia','Independência','Setor Campinas','74523-595','Avenida'),
(16382,'Goiânia','Independência','Vila Colemar Natal e Silva','74633-010','Avenida'),
(16383,'Goiânia','Independência','Vila Morais','74620-040','Avenida'),
(16384,'Goiânia','Independência','Setor Norte Ferroviário','74063-055','Avenida'),
(16385,'Goiânia','Independência','Setor Faiçalville','74350-823','Avenida'),
(16386,'Goiânia','Independência','Jardim Atlântico','74343-380','Avenida'),
(16387,'Goiânia','Independência','Jardim Itaipu','74355-517','Avenida'),
(16388,'Goiânia','Independência','Jardim Nova Esperança','74465-170','Rua'),
(16389,'Goiânia','Independência','Setor Morais','74620-035','Avenida'),
(16390,'Goiânia','Independência','Setor dos Funcionários','74543-020','Avenida'),
(16391,'Goiânia','Independência','Setor Central','74045-095','Avenida'),
(16392,'Goiânia','Independência','Vila Santa Isabel','74633-355','Avenida'),
(16393,'Goiânia','Independência','Setor Central','74045-010','Avenida'),
(16394,'Goiânia','Independência','Setor Central','74055-055','Avenida'),
(16395,'Goiânia','Independência','Setor Central','74055-045','Avenida'),
(16396,'Jataí','Independente','Vila Olavo','75801-155','Rua'),
(16397,'Aparecida de Goiânia','Índia','Conjunto Planície','74988-685','Rua'),
(16398,'Goiânia','Indiana','Jardim Novo Mundo','74705-300','Rua'),
(16399,'Goiânia','Indiana','Santa Genoveva','74670-260','Rua'),
(16400,'Aparecida de Goiânia','Indianápolis','Cardoso','74933-090','Avenida'),
(16401,'Goiânia','Indianápolis','Jardim Novo Mundo','74710-370','Rua'),
(16402,'Goiânia','Indiara','Residencial Alphaville Flamboyant','74884-575','Rua'),
(16403,'Goiânia','Índio Marçal','Parque Anhangüera II','74340-200','Rua'),
(16404,'Goiânia','Indios Goiazes','Vila Mauá','74323-280','Rua'),
(16405,'Goiânia','Indonésia','Parque das Nações','74593-240','Rua'),
(16406,'Rio Verde','Industrial','Setor Industrial','75905-050','Avenida'),
(16407,'Anápolis','Industrial','Setor Nova Capital','75114-720','Avenida'),
(16408,'Goiânia','Industrial','Aeroviário','74435-050','Avenida'),
(16409,'Goiânia','Industrial','Setor Leste Vila Nova','74635-040','Avenida'),
(16410,'Luziânia','Industrial de Luziânia','Distrito Industrial de Luziânia (Dial)','72832-000','Distrito'),
(16411,'Goiânia','Industrial Matadouro','Capuava','74450-060','Rua'),
(16412,'Aparecida de Goiânia','Inês','Parque Karajá','74983-580','Rua'),
(16413,'Aparecida de Goiânia','Inês de Oliveira Leitão','Parque Trindade','74921-217','Rua'),
(16414,'Anápolis','Inês Oliveira','Jardim Palmares','75095-120','Rua'),
(16415,'Anápolis','Inês Reis','Polocentro','75130-210','Rua'),
(16416,'Anápolis','Inézia Conceição Braga','Vivian Parque','75135-560','Rua'),
(16417,'Aparecida de Goiânia','Ingá','Vila Brasília','74911-430','Avenida'),
(16418,'Goiânia','Ingá','Jardim Mariliza','74885-170','Rua'),
(16419,'Goiânia','Ingá','Sítio de Rereio Pindorama','74692-018','Estrada'),
(16420,'Goiânia','Ingá','Sítio de Recreio Estrela D''Alva','74475-307','Rua'),
(16421,'Goiânia','Ingá','Setor Goiânia 2','74663-330','Rua'),
(16422,'Anápolis','Inglaterra','Jardim Nações Unidas','75143-080','Rua'),
(16423,'Catalão','Inglaterra','Loteamento Vila Chaud','75704-060','Rua'),
(16424,'Anápolis','Inglaterra','Boa Vista','75083-180','Rua'),
(16425,'Anápolis','Inglaterra','Jardim Bandeirante','75083-030','Rua'),
(16426,'Goiânia','Inglaterra','Jardim Europa','74330-200','Avenida'),
(16427,'Goiânia','Inhandul','Jardim Califórnia','74735-100','Rua'),
(16428,'Aparecida de Goiânia','Inhola Veiga Jardim','Nova Olinda','74983-290','Avenida'),
(16429,'Anápolis','Inhumas','Vila Jaiara','75064-260','Rua'),
(16430,'Anápolis','Inhumas','Parque Calixtópolis','75135-160','Rua'),
(16431,'Catalão','Inhumas','Pio Gomes','75712-130','Rua'),
(16432,'Aparecida de Goiânia','Inhumas','Cardoso','74933-100','Rua'),
(16433,'Goiânia','Inhumas','Vila Regina','74453-540','Avenida'),
(16434,'Goiânia','Inhumas','Jardim Petrópolis','74460-120','Avenida'),
(16435,'Goiânia','Inhumas','Industrial Mooca','74420-160','Rua'),
(16436,'Goiânia','Inhumas','Santa Genoveva','74672-820','Rua'),
(16437,'Goiânia','Inhumas','Parque Industrial João Braz','74483-320','Rua'),
(16438,'Anápolis','Inspetor Avelino Alves Vieira','Vila Jaiara','75064-050','Avenida'),
(16439,'Goiânia','Inspetor João Ferreira','Setor Central','74045-160','Praça'),
(16440,'Valparaíso de Goiás','Institucional 01','Parque das Flores','72878-337','Área'),
(16441,'Valparaíso de Goiás','Institucional 03','Parque das Flores','72878-480','Área'),
(16442,'Valparaíso de Goiás','Institucional 04','Parque das Flores','72878-481','Área'),
(16443,'Valparaíso de Goiás','Institucional 05','Parque das Flores','72878-483','Área'),
(16444,'Valparaíso de Goiás','Institucional 06','Parque das Flores','72878-484','Área'),
(16445,'Valparaíso de Goiás','Institucional 08','Parque das Flores','72878-581','Área'),
(16446,'Valparaíso de Goiás','Institucional 09','Parque das Flores','72878-580','Área'),
(16447,'Valparaíso de Goiás','Institucional 10','Parque das Flores','72878-582','Área'),
(16448,'Formosa','Intendente Pereira Dutra','Jardim Califórnia','73807-785','Rua'),
(16449,'Goiânia','Interativa','Loteamento Morada do Sol','74475-239','Rua'),
(16450,'Goiânia','Interina','Loteamento Morada do Sol','74475-231','Rua'),
(16451,'Anápolis','Interlândia','Jardim Alexandrina','75060-360','Rua'),
(16452,'Goiânia','Interlândia','Santa Genoveva','74672-360','Avenida'),
(16453,'Goiânia','Interligação','Parque das Paineiras (1,2,3 e 4 Etapa)','74369-136','Avenida'),
(16454,'Goiânia','Interligação','Setor Santa Rita III','74370-472','Avenida'),
(16455,'Goiânia','Interligação','Setor Santa Rita V','74370-478','Avenida'),
(16456,'Goiânia','Interligação','Setor Santa Rita VII','74370-520','Avenida'),
(16457,'Goiânia','Intermunicipal','Vila Nossa Senhora da Guia','74394-010','Avenida'),
(16458,'Goiânia','Interna','Rodoviário','74430-260','Praça'),
(16459,'Goiânia','Interna','Residencial Cidade Verde','74455-535','Rua'),
(16460,'Goiânia','Interna do Café','Rodoviário','74430-470','Rua'),
(16461,'Anápolis','Iolanda S. Aguiar','Sítios de Recreio Vale das Laranjeiras','75135-810','Rua'),
(16462,'Aparecida de Goiânia','Ipacaraí','Setor Serra Dourada','74973-350','Avenida'),
(16463,'Luziânia','Ipameri','São Caetano','72805-120','Rua'),
(16464,'Anápolis','Ipameri','Vila Jaiara','75064-570','Rua'),
(16465,'Anápolis','Ipameri','Parque Calixtópolis','75135-170','Rua'),
(16466,'Anápolis','Ipameri','Polocentro','75130-220','Rua'),
(16467,'Goiânia','Ipameri','Setor Campinas','74525-030','Rua'),
(16468,'Goiânia','Ipameri','Setor Centro Oeste','74550-095','Rua'),
(16469,'Goiânia','Ipameri','Jardim Guanabara','74675-390','Rua'),
(16470,'Goiânia','Ipameri','Vila Abajá','74550-410','Rua'),
(16471,'Aparecida de Goiânia','Ipanema','Setor Pontal Sul','74956-240','Rua'),
(16472,'Aparecida de Goiânia','Ipanema','Jardim Ipiranga','74968-160','Rua'),
(16473,'Aparecida de Goiânia','Ipanema','Expansur','74986-430','Rua'),
(16474,'Goiânia','Ipanema','Ipiranga','74453-130','Rua'),
(16475,'Goiânia','Ipanema','Condomínio Cristina','74354-370','Estrada'),
(16476,'Goiânia','Ipanema','Jardim Atlântico','74343-010','Avenida'),
(16477,'Goiânia','Ipanema','Setor Faiçalville','74350-575','Avenida'),
(16478,'Goiânia','Ipanema','Condomínio Ipanema','74390-160','Viela'),
(16479,'Goiânia','Ipanema','Residencial Jardim Leblon','74455-373','Rua'),
(16480,'Goiânia','Ipanema','Condomínio dos Dourados','74377-335','Rua'),
(16481,'Itumbiara','Ipê','Setor Norte','75536-180','Rua'),
(16482,'Aparecida de Goiânia','Ipê','Verde Vale','74926-510','Rua'),
(16483,'Aparecida de Goiânia','Ipê','Jardim dos Buritis','74923-460','Rua'),
(16484,'Aparecida de Goiânia','Ipê','Quinta da Boa Vista','74964-200','Rua'),
(16485,'Anápolis','Ipê','Jardim Alvorada','75104-420','Rua'),
(16486,'Catalão','Ipê','Nossa Senhora de Fátima','75709-100','Rua'),
(16487,'Anápolis','Ipê','Jardim Santana','75143-320','Rua'),
(16488,'Goiânia','Ipê','Setor Goiânia 2','74663-340','Rua'),
(16489,'Goiânia','Ipê','Parque Atheneu','74890-045','Rua'),
(16490,'Goiânia','Ipê','Santa Genoveva','74672-570','Rua'),
(16491,'Goiânia','Ipê','Loteamento Morada do Sol','74475-243','Rua'),
(16492,'Goiânia','Ipê','Jardim Mariliza','74885-230','Rua'),
(16493,'Goiânia','Ipê Amarelo','Sítios de Recreio dos Bandeirantes','74482-290','Alameda'),
(16494,'Goiânia','Ipê Branco','Sítios de Recreio dos Bandeirantes','74482-260','Alameda'),
(16495,'Goiânia','Ipê Rosa','Sítios de Recreio dos Bandeirantes','74482-300','Alameda'),
(16496,'Aparecida de Goiânia','Ipês','Jardim Tropical Verde','74972-420','Rua'),
(16497,'Aparecida de Goiânia','Ipês','Vila Brasília','74905-370','Rua'),
(16498,'Goiânia','Ipês','Sítio de Rereio Pindorama','74692-022','Estrada'),
(16499,'Luziânia','Ipiranga','Jardim Flamboyant','72852-515','Rua'),
(16500,'Rio Verde','Ipiranga','Vila Maria','75905-350','Rua'),
(16501,'Luziânia','Ipiranga','Jardim Zuleika','72850-550','Rua'),
(16502,'Aparecida de Goiânia','Ipiranga','Parque Atalaia','74968-440','Rua'),
(16503,'Aparecida de Goiânia','Ipiranga','Setor Serra Dourada','74973-360','Avenida'),
(16504,'Aparecida de Goiânia','Ipiranga','Nova Olinda','74988-620','Rua'),
(16505,'Aparecida de Goiânia','Ipiranga','Jardim Maria Inez','74914-370','Rua'),
(16506,'Aparecida de Goiânia','Ipiranga','Independência','74967-530','Rua'),
(16507,'Aparecida de Goiânia','Ipiranga','Jardim Buriti Sereno','74943-250','Rua'),
(16508,'Anápolis','Ipiranga','Vila São Jorge','75044-210','Rua'),
(16509,'Anápolis','Ipiranga','Vila Mariana','75134-520','Rua'),
(16510,'Aparecida de Goiânia','Ipiranga','Nova Cidade','74961-690','Rua'),
(16511,'Anápolis','Ipiranga','Lourdes','75095-290','Avenida'),
(16512,'Goiânia','Ipiranga','Ipiranga','74453-140','Avenida'),
(16513,'Goiânia','Ipiranga','Jardim Mariliza','74885-065','Rua'),
(16514,'Goiânia','Ipiranga','Condomínio Rio Branco','74390-260','Via'),
(16515,'Goiânia','Ipiranga','Parque Industrial Paulista','74463-060','Rua'),
(16516,'Goiânia','Ipiranga','Vitória','74865-170','Rua'),
(16517,'Goiânia','Ipiranga','Jardim Guanabara','74675-400','Rua'),
(16518,'Goiânia','Ipiranga','Chácaras Recreio São Joaquim','74470-350','Rua'),
(16519,'Goiânia','Ipiranga','Jardim Nova Esperança','74465-190','Rua'),
(16520,'Goiânia','Ipoméia','Parque Amazônia','74840-110','Rua'),
(16521,'Aparecida de Goiânia','Ipora','Nossa Senhora de Lourdes','74912-350','Travessa'),
(16522,'Goiânia','Ipora','Nossa Senhora de Fátima','74420-290','Rua'),
(16523,'Goiânia','Ipora','Jardim Guanabara','74675-410','Rua'),
(16524,'Aparecida de Goiânia','Irã','Setor Aeroporto Sul','74947-450','Rua'),
(16525,'Jataí','Iracema','Santa Terezinha','75806-130','Rua'),
(16526,'Jataí','Iracema','Dom Abel','75806-193','Rua'),
(16527,'Aparecida de Goiânia','Iracema','Jardim Buriti Sereno','74943-260','Rua'),
(16528,'Anápolis','Iracema','Parque Iracema','75063-080','Avenida'),
(16529,'Anápolis','Iracema','Vila Santa Maria','75044-430','Rua'),
(16530,'Goiânia','Iracema da Silva Nunes','Setor Maria Rosa','74685-630','Rua'),
(16531,'Anápolis','Iracema Rosa','Chácaras Vale das Antas','75085-030','Rua'),
(16532,'Anápolis','Iraci G. Araújo','Vila Nossa Senhora D''Abadia','75120-480','Rua'),
(16533,'Aparecida de Goiânia','Irany Alves Ferreira','Rosa dos Ventos','74989-270','Rua'),
(16534,'Valparaíso de Goiás','Irarari','Parque Araruama','72874-010','Rua'),
(16535,'Goiânia','Irariê','Parque Acalanto','74860-140','Rua'),
(16536,'Anápolis','Irene','Adriana Parque','75053-260','Rua'),
(16537,'Catalão','Irene Deckers','Castelo Branco','75710-430','Rua'),
(16538,'Aparecida de Goiânia','Iria Gouveia','Jardim Cecília','74924-310','Rua'),
(16539,'Aparecida de Goiânia','Irinéia A. de Oliveira','Independência das Mansões','74959-321','Rua'),
(16540,'Aparecida de Goiânia','Irineu','Expansur','74986-440','Rua'),
(16541,'Aparecida de Goiânia','Iris','Expansur','74986-450','Rua'),
(16542,'Aparecida de Goiânia','Íris','Jardim Rosa do Sul','74975-210','Rua'),
(16543,'Goiânia','Irlanda','Parque das Nações','74593-250','Rua'),
(16544,'Goiânia','Irlanda','Jardim Europa','74330-290','Rua'),
(16545,'Aparecida de Goiânia','Irmã Ângela','Parque Trindade','74921-216','Rua'),
(16546,'Aparecida de Goiânia','Irmã Ângela Radak','Parque Trindade II','74927-016','Rua'),
(16547,'Aparecida de Goiânia','Irmã Catarina Colavitti','Expansur','74986-820','Avenida'),
(16548,'Goiânia','Irmã Celina','Jardim Nova Esperança','74465-200','Rua'),
(16549,'Goiânia','Irmã Claudina','Jardim Dom Fernando I','74765-440','Rua'),
(16550,'Goiânia','Irmã Gabriela','Conjunto Vera Cruz','74495-080','Rua'),
(16551,'Goiânia','Irmã Helena Figueiredo','Conjunto Caiçara','74775-002','Rua'),
(16552,'Goiânia','Irmã Inês','Jardim Dom Fernando I','74765-430','Rua'),
(16553,'Aparecida de Goiânia','Irmã Janet Kahler','Parque Trindade II','74927-018','Rua'),
(16554,'Goiânia','Irmã Luiza Duffour','Conjunto Caiçara','74775-015','Rua'),
(16555,'Aparecida de Goiânia','Irmã Maria','Parque Trindade II','74927-012','Rua'),
(16556,'Goiânia','Irmã Matilde','Jardim Dom Fernando I','74765-380','Rua'),
(16557,'Goiânia','Irmão Alcione de Araújo','Setor Faiçalville','74350-670','Alameda'),
(16558,'Goiânia','Irmão Martinho','Setor São José','74440-160','Rua'),
(16559,'Goiânia','Irmão Plácido','Setor São José','74440-170','Rua'),
(16560,'Goiânia','Irmão Wenceslau','Setor São José','74440-245','Rua'),
(16561,'Anápolis','Irmãos Crispim','Itamaraty II','75050-120','Rua'),
(16562,'Aparecida de Goiânia','Irmãos Maristas','Setor Serra Dourada','74973-370','Rua'),
(16563,'Aparecida de Goiânia','Irmãs Cassão','Ilda','74935-740','Rua'),
(16564,'Goiânia','Isa Lostraco','Jardim Planalto','74333-215','Rua'),
(16565,'Luziânia','Isaac Gonçalves','Setor Fumal','72801-620','Rua'),
(16566,'Goiânia','Isaac Newton','Jardim da Luz','74850-470','Avenida'),
(16567,'Goiânia','Isabel','Parque Anhangüera','74340-035','Viela'),
(16568,'Rio Verde','Isabel Cândida Santos','Santo Agostinho','75904-780','Rua'),
(16569,'Rio Verde','Isabel de Araújo','Santo Agostinho','75904-740','Rua'),
(16570,'Luziânia','Isabel Silveira','Engenheiro Jofre Parada','72811-230','Rua'),
(16571,'Goiânia','Isabella','Jardim São Judas Tadeu','74685-330','Rua'),
(16572,'Anápolis','Isaura Batista','Batista','75123-450','Rua'),
(16573,'Anápolis','Isidora S. Rodrigues','Parque das Primaveras','75134-710','Avenida'),
(16574,'Goiânia','Isidória de Almeida Barbosa','Setor Pedro Ludovico','74823-050','Praça'),
(16575,'Anápolis','Isidoro Sabino','Setor Central','75023-130','Praça'),
(16576,'Goiânia','Ismael Ferreira Gomes','Setor Coimbra','74535-130','Praça'),
(16577,'Aparecida de Goiânia','Ismar Juvenal Dutra','Rosa dos Ventos','74989-280','Rua'),
(16578,'Goiânia','Ismerino Soares de Carvalho','Setor Faiçalville','74350-680','Avenida'),
(16579,'Anápolis','Israel Pinheiro','Jardim Alvorada','75095-560','Rua'),
(16580,'Anápolis','Israel Pinheiro','São Carlos','75084-220','Rua'),
(16581,'Goiânia','Israel Pinheiro','Residencial Green Park','74481-660','Rua'),
(16582,'Anápolis','Ita G. Braga','Vivian Parque','75135-550','Rua'),
(16583,'Goiânia','Itabapoana','Condomínio dos Dourados','74377-435','Rua'),
(16584,'Luziânia','Itaberaí','São Caetano','72805-420','Rua'),
(16585,'Itumbiara','Itaberaí','Setor Novo Horizonte','75532-120','Rua'),
(16586,'Jataí','Itaberaí','Setor Fabriny','75802-365','Rua'),
(16587,'Anápolis','Itaberaí','Vila Jaiara','75064-270','Rua'),
(16588,'Aparecida de Goiânia','Itaberaí','Jardim Himalaia','74948-680','Rua'),
(16589,'Catalão','Itaberaí','Santo Antônio','75701-750','Rua'),
(16590,'Goiânia','Itaberaí','Jardim São Judas Tadeu','74685-350','Avenida'),
(16591,'Goiânia','Itaberaí','Setor Maria Rosa','74685-640','Rua'),
(16592,'Aparecida de Goiânia','Itacaiúna','Jardim Rio Grande','74982-500','Rua'),
(16593,'Goiânia','Itacaré','Condomínio dos Dourados','74377-460','Rua'),
(16594,'Goiânia','Itacaré','Residencial Tempo Novo','74886-002','Avenida'),
(16595,'Goiânia','Itacoatiara','Parque Amazônia','74840-580','Rua'),
(16596,'Valparaíso de Goiás','Itacoatira','Parque Araruama','72874-040','Rua'),
(16597,'Catalão','Itacolomi','Loteamento São Lucas','75705-800','Rua'),
(16598,'Goiânia','Itacolomi','Jardim Guanabara','74675-420','Rua'),
(16599,'Goiânia','Itacorá','Santa Genoveva','74672-390','Rua'),
(16600,'Goiânia','Itacuí','Santa Genoveva','74670-290','Rua'),
(16601,'Valparaíso de Goiás','Itacuruca','Parque Araruama','72874-035','Rua'),
(16602,'Goiânia','Itacuruçá','Jardim Leblon','74455-380','Rua'),
(16603,'Rio Verde','Itagibá Gonzaga Jaime','Setor Central','75901-180','Rua'),
(16604,'Rio Verde','Itagibá Gonzaga Jaime','Vila Olinda','75901-720','Rua'),
(16605,'Goiânia','Itaguaiara','Jardim Califórnia','74735-110','Rua'),
(16606,'Goiânia','Itaguari','Parque Amazônia','74840-700','Rua'),
(16607,'Goiânia','Itaguaru','Residencial Alphaville Flamboyant','74884-576','Rua'),
(16608,'Valparaíso de Goiás','Itaipu','Parque Araruama','72874-020','Rua'),
(16609,'Anápolis','Itaipu','Jardim das Oliveiras','75144-660','Avenida'),
(16610,'Goiânia','Itaipu','Jardim Atlântico','74843-410','Rua'),
(16611,'Goiânia','Itaíra','Jardim Atlântico','74843-405','Rua'),
(16612,'Jataí','Itajá','Conjunto Rio Claro III','75804-270','Alameda'),
(16613,'Jataí','Itajá','Conjunto Rio Claro II','75804-243','Alameda'),
(16614,'Jataí','Itajá','Conjunto Rio Claro I','75804-167','Alameda'),
(16615,'Goiânia','Itajá','Residencial Alphaville Flamboyant','74884-577','Rua'),
(16616,'Aparecida de Goiânia','Itajaí','Setor Pontal Sul','74956-250','Rua'),
(16617,'Goiânia','Itajaí','Condomínio dos Dourados','74377-470','Rua'),
(16618,'Catalão','Itajubá','Loteamento Jardim Paraíso','75711-450','Rua'),
(16619,'Goiânia','Itajubá','Vila Alto da Glória','74815-130','Alameda'),
(16620,'Goiânia','Itajubá','Condomínio Santa Rita','74485-640','Rua'),
(16621,'Goiânia','Itajubá','Jardim Ana Lúcia','74315-190','Rua'),
(16622,'Goiânia','Itajubá','Setor Negrão de Lima','74650-150','Rua'),
(16623,'Goiânia','Ítala Rizzo','Residencial Itália','74595-310','Rua'),
(16624,'Itumbiara','Itália','Conjunto Habitacional Dona Norma Gibaldi','75535-490','Rua'),
(16625,'Goiânia','Itália','Parque das Nações','74593-260','Rua'),
(16626,'Catalão','Itália','Loteamento Vila Chaud','75704-200','Rua'),
(16627,'Aparecida de Goiânia','Itália','Setor Aeroporto Sul','74947-460','Rua'),
(16628,'Anápolis','Itália','Jardim Bandeirante','75083-040','Rua'),
(16629,'Anápolis','Itália','Parque São João','75133-100','Rua'),
(16630,'Anápolis','Itália','Vila Santa Isabel','75083-310','Rua'),
(16631,'Aparecida de Goiânia','Itália','Jardim Monte Sinai','74971-580','Rua'),
(16632,'Goiânia','Itália','Jardim Europa','74325-110','Avenida'),
(16633,'Goiânia','Itália','Setor Goiânia 2','74665-650','Rua'),
(16634,'Goiânia','Itália','Parque Anhangüera II','74340-490','Avenida'),
(16635,'Goiânia','Itália','Condomínio Cristina','74354-440','Estrada'),
(16636,'Goiânia','Itália','Vila Alvorada','74315-595','Avenida'),
(16637,'Jataí','Italino Moura','Dom Abel','75806-260','Rua'),
(16638,'Goiânia','Ítalo Droveth','Setor São José','74440-050','Rua'),
(16639,'Goiânia','Ítalo Roberto','Vila Rizzo','74390-620','Rua'),
(16640,'Goiânia','Itamar Martins Ferreira','Rodoviário','74430-270','Praça'),
(16641,'Goiânia','Itamar Vieira','Jardim das Rosas','74484-702','Rua'),
(16642,'Goiânia','Itamaracá','Condomínio dos Dourados','74377-440','Rua'),
(16643,'Aparecida de Goiânia','Itamarati','Setor Pontal Sul','74956-260','Avenida'),
(16644,'Anápolis','Itamarati','Vila Mariana','75134-530','Rua'),
(16645,'Aparecida de Goiânia','Itambé','Setor Santo André','74984-510','Rua'),
(16646,'Goiânia','Itamirim','Santa Genoveva','74670-190','Rua'),
(16647,'Goiânia','Itanhaém','Condomínio dos Dourados','74377-325','Rua'),
(16648,'Goiânia','Itaoca','Santa Genoveva','74670-330','Rua'),
(16649,'Aparecida de Goiânia','Itaocara','Jardim Iracema','74975-080','Rua'),
(16650,'Luziânia','Itapaci','São Caetano','72805-170','Rua'),
(16651,'Aparecida de Goiânia','Itapaci','Vila Brasília','74905-380','Rua'),
(16652,'Catalão','Itapaci','Loteamento Três Cruzes','75701-570','Rua'),
(16653,'Goiânia','Itapaci','Nossa Senhora de Fátima','74420-300','Rua'),
(16654,'Aparecida de Goiânia','Itapais','Vila Brasília','74905-390','Rua'),
(16655,'Anápolis','Itaparica','Jardim das Oliveiras','75144-670','Rua'),
(16656,'Goiânia','Itaparica','Loteamento Tropical Ville','74886-036','Avenida'),
(16657,'Goiânia','Itapecuri','Setor Goiânia 2','74663-350','Rua'),
(16658,'Aparecida de Goiânia','Itapemirim','Jardim Himalaia','74948-690','Rua'),
(16659,'Goiânia','Itapoã','Residencial Jardim Leblon','74455-374','Rua'),
(16660,'Goiânia','Itaporã','Santa Genoveva','74670-280','Rua'),
(16661,'Itumbiara','Itapuã','Setor Anhangüera','75530-015','Rua'),
(16662,'Aparecida de Goiânia','Itapuã','Jardim Buriti Sereno','74943-270','Rua'),
(16663,'Aparecida de Goiânia','Itapuã','Vila Brasília','74905-780','Rua'),
(16664,'Goiânia','Itapuã','Jardim Planalto','74333-015','Praça'),
(16665,'Goiânia','Itapuã','Condomínio Recanto das Minas Gerais','74785-115','Avenida'),
(16666,'Valparaíso de Goiás','Itapuias','Parque Araruama','72874-030','Rua'),
(16667,'Goiânia','Itapuranga','Residencial Alphaville Flamboyant','74884-578','Rua'),
(16668,'Jataí','Itapuranga','Setor Fabriny','75802-360','Rua'),
(16669,'Aparecida de Goiânia','Itapuranga','Conjunto Bela Morada','74920-680','Rua'),
(16670,'Anápolis','Itararé','Paraíso','75134-150','Rua'),
(16671,'Goiânia','Itararé','Ipiranga','74453-150','Rua'),
(16672,'Goiânia','Itararé','São Francisco','74455-120','Rua'),
(16673,'Jataí','Itarumã','Vila Santa Maria','75800-089','Rua'),
(16674,'Jataí','Itarumã','Setor Oeste','75804-076','Rua'),
(16675,'Itumbiara','Itarumã','Setor Planalto','75533-120','Rua'),
(16676,'Itumbiara','Itarumã','Setor Santos Dumont','75530-460','Rua'),
(16677,'Jataí','Itarumã','Setor Planalto','75805-102','Rua'),
(16678,'Itumbiara','Itarumã','Setor Novo Horizonte','75532-240','Rua'),
(16679,'Jataí','Itarumã','Samuel Grahan','75804-057','Rua'),
(16680,'Goiânia','Itarumã','Santa Genoveva','74670-230','Rua'),
(16681,'Aparecida de Goiânia','Itatiaia','Setor Conde dos Arcos','74969-020','Rua'),
(16682,'Catalão','Itaucu','Mãe de Deus','75702-200','Rua'),
(16683,'Anápolis','Itaucu','Vila Jaiara','75064-250','Rua'),
(16684,'Goiânia','Itauçu','Vila Santa Rita','74420-100','Rua'),
(16685,'Goiânia','Itauçu','Conjunto Guadalajara','74423-400','Rua'),
(16686,'Goiânia','Itaúna','Jardim Guanabara','74675-430','Rua'),
(16687,'Goiânia','Itaunas','Condomínio dos Dourados','74377-385','Rua'),
(16688,'Luziânia','Itiberê','Setor Aeroporto','72801-120','Rua'),
(16689,'Goiânia','Itiji Iwamoto','Vila Sol Nascente','74410-180','Rua'),
(16690,'Goiânia','Itiji Iwamoto','Conjunto Romildo F Amaral','74413-295','Rua'),
(16691,'Formosa','Itiquira','Setor Nordeste','73807-145','Rua'),
(16692,'Goiânia','Itiquira','Santa Genoveva','74670-320','Rua'),
(16693,'Goiânia','Itororó','Jardim Leblon','74455-370','Rua'),
(16694,'Goiânia','Itororos','Ipiranga','74453-160','Rua'),
(16695,'Luziânia','Itu','Jardim Zuleika','72850-545','Rua'),
(16696,'Anápolis','Itu','Vila Jaiara','75064-480','Rua'),
(16697,'Aparecida de Goiânia','Itu','Vila Delfiori','74962-200','Rua'),
(16698,'Aparecida de Goiânia','Itu','Vila Brasília','74905-400','Rua'),
(16699,'Anápolis','Itu','Jardim Suíço','75143-600','Rua'),
(16700,'Goiânia','Itu','Jardim Guanabara','74675-440','Rua'),
(16701,'Goiânia','Itu','Setor Campinas','74523-430','Rua'),
(16702,'Itumbiara','Ituiutaba','Setor Luz','75513-380','Rua'),
(16703,'Jataí','Ituiutaba','Setor Fabriny','75802-415','Avenida'),
(16704,'Aparecida de Goiânia','Ituiutaba','Setor Santo André','74984-520','Rua'),
(16705,'Aparecida de Goiânia','Ituiutaba','Cardoso','74933-110','Rua'),
(16706,'Aparecida de Goiânia','Ituiutaba','Setor Belo Horizonte','74946-648','Rua'),
(16707,'Goiânia','Ituiutaba','Vila Aguiar','74530-420','Rua'),
(16708,'Goiânia','Ituiutaba','Vila Alto da Glória','74815-140','Rua'),
(16709,'Luziânia','Itumbiara','Jardim do Ingá','72850-030','Rua'),
(16710,'Itumbiara','Itumbiara','Setor Brasília','75524-360','Avenida'),
(16711,'Jataí','Itumbiara','Setor Fabriny','75802-390','Rua'),
(16712,'Aparecida de Goiânia','Itumbiara','Setor Comendador Walmor','74969-286','Rua'),
(16713,'Anápolis','Itumbiara','Vila Jaiara','75064-560','Rua'),
(16714,'Goiânia','Itumbiara','Cidade Jardim','74413-120','Rua'),
(16715,'Jataí','Iturama','Samuel Grahan','75804-060','Rua'),
(16716,'Itumbiara','Iturama','Setor Novo Horizonte','75532-260','Rua'),
(16717,'Itumbiara','Iturama','Setor Planalto','75533-100','Rua'),
(16718,'Aparecida de Goiânia','Ivaés','Jardim Esmeraldas','74905-061','Viela'),
(16719,'Aparecida de Goiânia','Ivai','Vila Brasília','74905-410','Rua'),
(16720,'Goiânia','Ivan Gonçalves','Conjunto Castelo Branco','74413-375','Rua'),
(16721,'Itumbiara','Ivani Domingos Borges','Setor Dona Marolina','75535-050','Avenida'),
(16722,'Aparecida de Goiânia','Ivani Ferreira','Setor Santo André','74984-530','Avenida'),
(16723,'Aparecida de Goiânia','Ivo Ribeiro Parrode','Rosa dos Ventos','74989-290','Rua'),
(16724,'Goiânia','Ivo Simões','Jardim Balneário Meia Ponte','74590-820','Avenida'),
(16725,'Goiânia','Ivon Pital Miguel','Industrial Mooca','74420-170','Rua'),
(16726,'Formosa','Ivone Saad','Formosinha','73813-050','Avenida'),
(16727,'Formosa','Ivone Saad','Vila Bela','73807-065','Avenida'),
(16728,'Anápolis','Iwanda','Adriana Parque','75053-270','Rua'),
(16729,'Goiânia','Iza Costa','Setor Goiânia 2','74665-320','Rua'),
(16730,'Anápolis','Izabel Rodrigues de Rezende','Vila Santa Helena','75045-290','Travessa'),
(16731,'Aparecida de Goiânia','Izabelina Carneiro Naves','Vera Cruz','74976-170','Praça'),
(16732,'Goiânia','Izaias Marques','Parque Buriti','74485-806','Rua'),
(16733,'Goiânia','Izaura Alves','Setor Centro Oeste','74560-476','Rua'),
(16734,'Rio Verde','Izaura Cunha','Setor Morada do Sol','75908-770','Rua'),
(16735,'Goiânia','Izildinha','Sítios Ipê','74680-465','Rua'),
(16736,'Rio Verde','J','Parque Solar do Agreste','75907-220','Rua'),
(16737,'Valparaíso de Goiás','J','Parque Esplanada I','72878-663','Rua'),
(16738,'Valparaíso de Goiás','J','Parque Rio Branco','72870-031','Rua'),
(16739,'Jataí','J','Vila Sofia','75801-405','Rua'),
(16740,'Itumbiara','J','Vila Vitória','75533-470','Rua'),
(16741,'Formosa','J','Parque das Laranjeiras','73805-755','Travessa'),
(16742,'Aparecida de Goiânia','J','Itapuã','74940-510','Rua'),
(16743,'Formosa','J','Bela Vista','73808-835','Rua'),
(16744,'Formosa','J','Parque da Colina I','73808-060','Rua'),
(16745,'Aparecida de Goiânia','J','Independência das Mansões','74959-257','Rua'),
(16746,'Anápolis','J','Vila São Joaquim','75145-130','Rua'),
(16747,'Formosa','J','Village','73814-565','Rua'),
(16748,'Formosa','J','Parque União','73808-560','Rua'),
(16749,'Formosa','J','Parque da Colina II','73808-135','Rua'),
(16750,'Aparecida de Goiânia','J','Independência','74966-560','Rua'),
(16751,'Aparecida de Goiânia','J','Mansões Paraíso','74952-020','Rua'),
(16752,'Anápolis','J','Setor Residencial Jandaia','75053-540','Rua'),
(16753,'Goiânia','J','Parque Tremendão','74475-090','Rua'),
(16754,'Goiânia','J','Setor Progresso','74580-600','Rua'),
(16755,'Goiânia','J','Vila Santa Helena','74555-350','Rua'),
(16756,'Goiânia','J','Vila Lucy','74320-150','Rua'),
(16757,'Goiânia','J','Jardim Goiás','74810-090','Avenida'),
(16758,'Goiânia','J','Setor Centro Oeste','74550-130','Rua'),
(16759,'Goiânia','J','Chácaras Maria Dilce','74583-200','Rua'),
(16760,'Goiânia','J 1','Setor Jaó','74673-130','Rua'),
(16761,'Goiânia','J 1','Vila Redenção','74845-450','Rua'),
(16762,'Goiânia','J 1','Conjunto Residencial Aruanã I','74740-160','Rua'),
(16763,'Goiânia','J 1','Parque das Laranjeiras','74855-400','Rua'),
(16764,'Goiânia','J 1','Jardim Goiás','74805-110','Praça'),
(16765,'Goiânia','J 1 A','Parque das Laranjeiras','74855-410','Rua'),
(16766,'Goiânia','J 10','Setor Jaó','74673-240','Rua'),
(16767,'Goiânia','J 11','Setor Jaó','74673-250','Rua'),
(16768,'Goiânia','J 12','Setor Jaó','74673-260','Rua'),
(16769,'Goiânia','J 13','Setor Jaó','74673-270','Rua'),
(16770,'Goiânia','J 14','Setor Jaó','74673-280','Rua'),
(16771,'Goiânia','J 15','Setor Jaó','74673-290','Rua'),
(16772,'Goiânia','J 16','Setor Jaó','74673-310','Rua'),
(16773,'Goiânia','J 17','Setor Jaó','74673-320','Rua'),
(16774,'Goiânia','J 18','Setor Jaó','74673-330','Rua'),
(16775,'Aparecida de Goiânia','J 18 A','Mansões Paraíso','74952-170','Rua'),
(16776,'Goiânia','J 19','Setor Jaó','74673-340','Rua'),
(16777,'Goiânia','J 2','Conjunto Residencial Aruanã I','74740-170','Rua'),
(16778,'Goiânia','J 2','Vila Redenção','74845-460','Rua'),
(16779,'Goiânia','J 2','Setor Jaó','74673-140','Rua'),
(16780,'Goiânia','J 2','Parque das Laranjeiras','74855-420','Rua'),
(16781,'Aparecida de Goiânia','J 2 A','Mansões Paraíso','74952-040','Rua'),
(16782,'Goiânia','J 2 A','Parque das Laranjeiras','74855-430','Rua'),
(16783,'Goiânia','J 20','Setor Jaó','74673-350','Rua'),
(16784,'Goiânia','J 21','Setor Jaó','74673-360','Rua'),
(16785,'Goiânia','J 22','Setor Jaó','74673-370','Alameda'),
(16786,'Goiânia','J 23','Setor Jaó','74673-380','Rua'),
(16787,'Goiânia','J 24','Setor Jaó','74673-390','Rua'),
(16788,'Goiânia','J 25','Setor Jaó','74673-410','Rua'),
(16789,'Goiânia','J 26','Setor Jaó','74673-420','Rua'),
(16790,'Goiânia','J 27','Setor Jaó','74673-430','Rua'),
(16791,'Goiânia','J 28','Setor Jaó','74673-440','Alameda'),
(16792,'Goiânia','J 29','Setor Jaó','74673-450','Rua'),
(16793,'Goiânia','J 3','Vila Redenção','74845-470','Rua'),
(16794,'Goiânia','J 3','Setor Jaó','74673-150','Rua'),
(16795,'Goiânia','J 3','Parque das Laranjeiras','74855-440','Rua'),
(16796,'Goiânia','J 3','Conjunto Residencial Aruanã I','74740-180','Rua'),
(16797,'Goiânia','J 3 A','Parque das Laranjeiras','74855-450','Rua'),
(16798,'Goiânia','J 30','Setor Jaó','74673-470','Praça'),
(16799,'Goiânia','J 30','Setor Jaó','74673-460','Rua'),
(16800,'Goiânia','J 31','Setor Jaó','74673-480','Rua'),
(16801,'Goiânia','J 32','Setor Jaó','74673-490','Rua'),
(16802,'Goiânia','J 33','Setor Jaó','74673-510','Rua'),
(16803,'Goiânia','J 34','Setor Jaó','74673-520','Rua'),
(16804,'Goiânia','J 35','Setor Jaó','74673-530','Rua'),
(16805,'Goiânia','J 36','Setor Jaó','74673-540','Rua'),
(16806,'Goiânia','J 37','Setor Jaó','74673-550','Rua'),
(16807,'Goiânia','J 38','Setor Jaó','74673-560','Rua'),
(16808,'Goiânia','J 39','Setor Jaó','74673-570','Rua'),
(16809,'Goiânia','J 4','Parque das Laranjeiras','74855-460','Rua'),
(16810,'Goiânia','J 4','Vila Redenção','74845-480','Rua'),
(16811,'Goiânia','J 4','Setor Jaó','74673-160','Rua'),
(16812,'Goiânia','J 4','Conjunto Residencial Aruanã I','74740-190','Rua'),
(16813,'Goiânia','J 4 A','Parque das Laranjeiras','74855-470','Rua'),
(16814,'Goiânia','J 42','Setor Jaó','74673-580','Rua'),
(16815,'Goiânia','J 43','Setor Jaó','74673-590','Praça'),
(16816,'Goiânia','J 43','Setor Jaó','74673-600','Rua'),
(16817,'Goiânia','J 44','Setor Jaó','74673-610','Rua'),
(16818,'Goiânia','J 45','Setor Jaó','74673-620','Rua'),
(16819,'Goiânia','J 46','Setor Jaó','74673-630','Rua'),
(16820,'Goiânia','J 47','Setor Jaó','74673-640','Rua'),
(16821,'Goiânia','J 48','Setor Jaó','74673-650','Praça'),
(16822,'Goiânia','J 49','Setor Jaó','74673-660','Rua'),
(16823,'Goiânia','J 5','Setor Jaó','74673-170','Rua'),
(16824,'Goiânia','J 50','Setor Jaó','74674-160','Rua'),
(16825,'Goiânia','J 51','Setor Jaó','74674-170','Rua'),
(16826,'Goiânia','J 52','Setor Jaó','74674-180','Rua'),
(16827,'Goiânia','J 53','Setor Jaó','74674-190','Praça'),
(16828,'Goiânia','J 54','Setor Jaó','74674-200','Rua'),
(16829,'Goiânia','J 55','Setor Jaó','74674-210','Rua'),
(16830,'Goiânia','J 56','Setor Jaó','74674-220','Rua'),
(16831,'Goiânia','J 57','Setor Jaó','74674-230','Rua'),
(16832,'Goiânia','J 58','Setor Jaó','74674-215','Praça'),
(16833,'Goiânia','J 58','Setor Jaó','74674-240','Rua'),
(16834,'Goiânia','J 59','Setor Jaó','74674-250','Rua'),
(16835,'Goiânia','J 6','Setor Jaó','74673-180','Rua'),
(16836,'Goiânia','J 60','Setor Jaó','74674-260','Rua'),
(16837,'Goiânia','J 61','Setor Jaó','74674-270','Rua'),
(16838,'Goiânia','J 62','Setor Jaó','74674-280','Rua'),
(16839,'Goiânia','J 63','Setor Jaó','74674-290','Rua'),
(16840,'Goiânia','J 64','Setor Jaó','74674-300','Rua'),
(16841,'Goiânia','J 65','Setor Jaó','74674-310','Rua'),
(16842,'Goiânia','J 66','Setor Jaó','74674-320','Rua'),
(16843,'Goiânia','J 67','Setor Jaó','74674-330','Praça'),
(16844,'Goiânia','J 67','Setor Jaó','74674-340','Rua'),
(16845,'Goiânia','J 68','Setor Jaó','74674-350','Rua'),
(16846,'Goiânia','J 69','Setor Jaó','74674-360','Rua'),
(16847,'Goiânia','J 7','Setor Jaó','74673-190','Rua'),
(16848,'Goiânia','J 7','Setor Jaó','74673-210','Praça'),
(16849,'Goiânia','J 70','Setor Jaó','74674-370','Rua'),
(16850,'Goiânia','J 71','Setor Jaó','74674-380','Rua'),
(16851,'Goiânia','J 72','Setor Jaó','74674-390','Rua'),
(16852,'Goiânia','J 73','Setor Jaó','74674-400','Rua'),
(16853,'Goiânia','J 74','Setor Jaó','74674-410','Rua'),
(16854,'Goiânia','J 8','Setor Jaó','74673-220','Rua'),
(16855,'Goiânia','J 80','Setor Jaó','74674-420','Rua'),
(16856,'Goiânia','J 81','Setor Jaó','74674-430','Rua'),
(16857,'Goiânia','J 82','Setor Jaó','74674-440','Rua'),
(16858,'Goiânia','J 83','Setor Jaó','74674-450','Rua'),
(16859,'Goiânia','J 84','Setor Jaó','74674-460','Praça'),
(16860,'Goiânia','J 84','Setor Jaó','74674-470','Rua'),
(16861,'Goiânia','J 9','Setor Jaó','74673-230','Praça'),
(16862,'Anápolis','J B Araújo','Vila Góis','75120-130','Rua'),
(16863,'Aparecida de Goiânia','J. Dupret','Residencial Village Garavelo','74968-520','Rua'),
(16864,'Goiânia','J. Muniz Rezende','Vila Rezende','74335-290','Praça'),
(16865,'Aparecida de Goiânia','J-001','Mansões Paraíso','74952-030','Rua'),
(16866,'Aparecida de Goiânia','J-002','Papillon Park','74950-170','Rua'),
(16867,'Aparecida de Goiânia','J-003','Mansões Paraíso','74952-050','Rua'),
(16868,'Aparecida de Goiânia','J-004','Mansões Paraíso','74952-060','Rua'),
(16869,'Aparecida de Goiânia','J-005','Mansões Paraíso','74952-070','Rua'),
(16870,'Aparecida de Goiânia','J-006','Mansões Paraíso','74952-080','Rua'),
(16871,'Anápolis','J-007','Cidade Jardim','75080-530','Rua'),
(16872,'Aparecida de Goiânia','J-007','Mansões Paraíso','74952-090','Rua'),
(16873,'Aparecida de Goiânia','J-008','Mansões Paraíso','74952-100','Rua'),
(16874,'Aparecida de Goiânia','J-009','Mansões Paraíso','74952-110','Rua'),
(16875,'Anápolis','J-010','Cidade Jardim','75080-540','Rua'),
(16876,'Aparecida de Goiânia','J-010','Mansões Paraíso','74952-120','Rua'),
(16877,'Aparecida de Goiânia','J-011','Mansões Paraíso','74952-130','Rua'),
(16878,'Aparecida de Goiânia','J-011A','Mansões Paraíso','74952-140','Rua'),
(16879,'Aparecida de Goiânia','J-012','Mansões Paraíso','74952-150','Rua'),
(16880,'Aparecida de Goiânia','J-013','Mansões Paraíso','74950-015','Rua'),
(16881,'Aparecida de Goiânia','J-014','Mansões Paraíso','74950-010','Rua'),
(16882,'Aparecida de Goiânia','J-016','Papillon Park','74950-030','Rua'),
(16883,'Aparecida de Goiânia','J-017','Papillon Park','74950-180','Rua'),
(16884,'Aparecida de Goiânia','J-018','Mansões Paraíso','74952-160','Rua'),
(16885,'Aparecida de Goiânia','J-019','Mansões Paraíso','74952-180','Rua'),
(16886,'Aparecida de Goiânia','J-020','Mansões Paraíso','74952-190','Rua'),
(16887,'Aparecida de Goiânia','J-021','Mansões Paraíso','74952-200','Rua'),
(16888,'Aparecida de Goiânia','J-022','Mansões Paraíso','74952-210','Rua'),
(16889,'Aparecida de Goiânia','J-024','Mansões Paraíso','74952-220','Rua'),
(16890,'Aparecida de Goiânia','J-026','Mansões Paraíso','74952-230','Rua'),
(16891,'Aparecida de Goiânia','J-028','Mansões Paraíso','74952-240','Rua'),
(16892,'Aparecida de Goiânia','J-030','Mansões Paraíso','74952-250','Rua'),
(16893,'Aparecida de Goiânia','J-032','Mansões Paraíso','74952-260','Rua'),
(16894,'Aparecida de Goiânia','J-034','Mansões Paraíso','74952-270','Rua'),
(16895,'Aparecida de Goiânia','J-036','Mansões Paraíso','74952-280','Rua'),
(16896,'Aparecida de Goiânia','J-038','Mansões Paraíso','74952-290','Rua'),
(16897,'Aparecida de Goiânia','J-040','Mansões Paraíso','74952-300','Rua'),
(16898,'Aparecida de Goiânia','J-042','Mansões Paraíso','74952-310','Rua'),
(16899,'Aparecida de Goiânia','J-044','Mansões Paraíso','74952-320','Rua'),
(16900,'Aparecida de Goiânia','J-045','Mansões Paraíso','74952-330','Rua'),
(16901,'Aparecida de Goiânia','J-046','Mansões Paraíso','74952-335','Rua'),
(16902,'Aparecida de Goiânia','J-048','Mansões Paraíso','74952-340','Rua'),
(16903,'Aparecida de Goiânia','J-050','Mansões Paraíso','74952-350','Rua'),
(16904,'Aparecida de Goiânia','J-052','Mansões Paraíso','74952-360','Rua'),
(16905,'Aparecida de Goiânia','J-054','Mansões Paraíso','74952-370','Rua'),
(16906,'Aparecida de Goiânia','J-056','Mansões Paraíso','74952-380','Rua'),
(16907,'Aparecida de Goiânia','J-058','Mansões Paraíso','74952-390','Rua'),
(16908,'Aparecida de Goiânia','J-060','Mansões Paraíso','74952-400','Rua'),
(16909,'Aparecida de Goiânia','J-061','Mansões Paraíso','74952-410','Rua'),
(16910,'Aparecida de Goiânia','J-062','Mansões Paraíso','74952-420','Rua'),
(16911,'Aparecida de Goiânia','J-064','Mansões Paraíso','74952-430','Rua'),
(16912,'Aparecida de Goiânia','J-066','Mansões Paraíso','74952-440','Rua'),
(16913,'Aparecida de Goiânia','J-068','Mansões Paraíso','74952-450','Rua'),
(16914,'Aparecida de Goiânia','J-070','Mansões Paraíso','74952-460','Rua'),
(16915,'Aparecida de Goiânia','J-072','Mansões Paraíso','74952-470','Rua'),
(16916,'Aparecida de Goiânia','J-074','Mansões Paraíso','74952-480','Rua'),
(16917,'Aparecida de Goiânia','J-075','Mansões Paraíso','74952-490','Rua'),
(16918,'Aparecida de Goiânia','J-076','Mansões Paraíso','74952-500','Rua'),
(16919,'Aparecida de Goiânia','J-080','Mansões Paraíso','74952-510','Rua'),
(16920,'Aparecida de Goiânia','J-082','Mansões Paraíso','74952-520','Rua'),
(16921,'Aparecida de Goiânia','J-084','Mansões Paraíso','74952-530','Rua'),
(16922,'Aparecida de Goiânia','J-107','Mansões Paraíso','74952-540','Rua'),
(16923,'Aparecida de Goiânia','J-161','Mansões Paraíso','74952-550','Rua'),
(16924,'Aparecida de Goiânia','J-47','Mansões Paraíso','74952-345','Rua'),
(16925,'Goiânia','Jabara','Setor Campinas','74523-120','Rua'),
(16926,'Aparecida de Goiânia','Jaborandi','Jardim Monte Líbano','74969-457','Rua'),
(16927,'Aparecida de Goiânia','Jaborandi','Jardim Tropical Verde','74972-430','Rua'),
(16928,'Goiânia','Jaborandi','Setor Goiânia 2','74663-360','Rua'),
(16929,'Luziânia','Jaboticabal','Jardim do Ingá','72850-300','Rua'),
(16930,'Aparecida de Goiânia','Jaboticabal','Verde Vale','74926-520','Rua'),
(16931,'Anápolis','Jabra Issa','Vila Popular Munir Calixto','75125-570','Travessa'),
(16932,'Rio Verde','Jaburu','Liberdade','75904-410','Rua'),
(16933,'Goiânia','Jaburu','Santa Genoveva','74670-360','Rua'),
(16934,'Goiânia','Jabuti','Jardim Mariliza','74885-450','Rua'),
(16935,'Aparecida de Goiânia','Jaçanã','Jardim Tropical Verde','74972-470','Alameda'),
(16936,'Aparecida de Goiânia','Jaçanã','Jardim Monte Líbano','74969-420','Alameda'),
(16937,'Aparecida de Goiânia','Jaçanã','Colina Azul','74970-640','Rua'),
(16938,'Goiânia','Jaçanã','Parque Amazônia','74835-470','Rua'),
(16939,'Aparecida de Goiânia','Jacarandá','Residencial Araguaia','74946-745','Rua'),
(16940,'Aparecida de Goiânia','Jacarandá','Verde Vale','74926-530','Rua'),
(16941,'Aparecida de Goiânia','Jacarandá','Residencial Caraíbas','74983-744','Rua'),
(16942,'Goiânia','Jacarandá','Residencial dos Ipês','74692-202','Rua'),
(16943,'Goiânia','Jacarandá','Setor Goiânia 2','74663-370','Rua'),
(16944,'Goiânia','Jacarandá','Vila Rizzo','74390-665','Avenida'),
(16945,'Goiânia','Jacarandá','Jardim Mariliza','74885-240','Rua'),
(16946,'Jataí','Jacaré-Açu','Setor Jacutinga','75807-295','Rua'),
(16947,'Itumbiara','Jacarepaguá','Vila de Furnas','75524-255','Rua'),
(16948,'Aparecida de Goiânia','Jacinto','Parque Trindade III','74927-059','Rua'),
(16949,'Goiânia','Jacinto Alves de Abreu','Residencial Vereda dos Buritis','74370-661','Avenida'),
(16950,'Formosa','Jacinto Borba','Setor Pampulha','73805-380','Rua'),
(16951,'Itumbiara','Jacinto Brandão','Setor Santa Inês','75526-040','Rua'),
(16952,'Itumbiara','Jacinto Brandão','Setor Central','75503-110','Rua'),
(16953,'Anápolis','Jacinto Inácio de Paiva','JK','75114-130','Rua'),
(16954,'Goiânia','Jacinto Peixoto','Vila Irany','74523-290','Rua'),
(16955,'Aparecida de Goiânia','Jackson Abrão','Rosa dos Ventos','74990-240','Avenida'),
(16956,'Goiânia','Jacob do Bandolim','Conjunto Vera Cruz','74493-090','Rua'),
(16957,'Goiânia','Jacuna','Jardim Atlântico','74843-430','Rua'),
(16958,'Jataí','Jacutinga','Setor Jacutinga','75807-255','Avenida'),
(16959,'Goiânia','Jacutinga','Parque Anhangüera','74340-160','Viela'),
(16960,'Jataí','Jacutinguinha','Setor Jacutinga','75807-285','Avenida'),
(16961,'Catalão','Jacy Campos Neto','Santo Antônio','75701-660','Rua'),
(16962,'Goiânia','Jade','Setor Goiânia 2','74665-330','Rua'),
(16963,'Aparecida de Goiânia','Jaguarão','Vila Brasília','74905-420','Rua'),
(16964,'Anápolis','Jaguaribe','Jardim das Américas','75070-230','Rua'),
(16965,'Anápolis','Jaguaribe','Village Jardim Anápolis','75063-750','Rua'),
(16966,'Goiânia','Jaguaribe','Parque Amazônia','74840-590','Rua'),
(16967,'Goiânia','Jaime Câmara','Residencial Cidade Verde','74455-510','Avenida'),
(16968,'Goiânia','Jaime Garavelo','Garavelo Residencial Norte','74672-120','Avenida'),
(16969,'Goiânia','Jaime José dos Santos','Jardim Aritana','74391-291','Via'),
(16970,'Itumbiara','Jaime Rosa Soares','Setor Brasília','75524-380','Rua'),
(16971,'Goiânia','Jaime Vilhena','Cidade Jardim','74425-500','Rua'),
(16972,'Goiânia','Jairo','Parque Tremendão','74475-034','Rua'),
(16973,'Jataí','Jairo Costa Lima','Dom Abel','75806-194','Rua'),
(16974,'Anápolis','Jairo M. Alves','Jardim Flor de Liz','75103-130','Rua'),
(16975,'Catalão','Jairo N. Júnior','Mãe de Deus','75702-100','Rua'),
(16976,'Aparecida de Goiânia','Jairo Rodrigues','Rosa dos Ventos','74990-230','Rua'),
(16977,'Aparecida de Goiânia','Jalapa','Jardim Tropical Verde','74972-450','Rua'),
(16978,'Aparecida de Goiânia','Jales Guedes Coelho','Parque Veiga Jardim','74954-330','Rua'),
(16979,'Luziânia','Jales José de Moraes','Jardim do Ingá','72850-050','Rua'),
(16980,'Anápolis','Jales Machado de Siqueira','Vila Góis','75120-140','Rua'),
(16981,'Goiânia','Jales Machado de Siqueira','Rodoviário','74430-040','Rua'),
(16982,'Goiânia','Jalisco','Conjunto Castelo Branco','74413-380','Rua'),
(16983,'Anápolis','Jamaica','Jardim Nações Unidas','75143-090','Rua'),
(16984,'Aparecida de Goiânia','Jamaica','Vila Delfiori','74962-210','Rua'),
(16985,'Aparecida de Goiânia','Jambo','Verde Vale','74926-540','Rua'),
(16986,'Anápolis','Jamel Cecílio','Jundiaí','75110-330','Avenida'),
(16987,'Goiânia','Jamel Cecílio','Residencial Alphaville Flamboyant','74884-526','Avenida'),
(16988,'Goiânia','Jamel Cecílio','Park Lozandes','74884-170','Avenida'),
(16989,'Goiânia','Jamel Cecílio','Jardim Goiás','74810-100','Avenida'),
(16990,'Goiânia','Jamel Cecílio','Loteamento Areião','74820-050','Avenida'),
(16991,'Aparecida de Goiânia','James de Oliveira','Parque Itamarati','74990-470','Rua'),
(16992,'Aparecida de Goiânia','James Fanstone','Jardim Colorado','74926-090','Rua'),
(16993,'Anápolis','James Fanstone','Setor Central','75020-390','Praça'),
(16994,'Goiânia','James Watt','Setor Pedro Ludovico','74830-080','Rua'),
(16995,'Goiânia','Jamil Abrão','Rodoviário','74430-290','Rua'),
(16996,'Anápolis','Jamil Aidar','São Sebastião','75105-180','Rua'),
(16997,'Aparecida de Goiânia','Jamil José Daher','Rosa dos Ventos','74989-300','Rua'),
(16998,'Catalão','Jamil Sebba Filho','Mãe de Deus','75702-010','Rua'),
(16999,'Aparecida de Goiânia','Jamonhangá','Jardim Helvécia','74933-370','Rua'),
(17000,'Aparecida de Goiânia','Jamunda','Vila Brasília','74905-430','Rua'),
(17001,'Aparecida de Goiânia','Jamunda','Jardim Monte Serrat','74917-500','Rua'),
(17002,'Itumbiara','Jandaia','Setor Brasília','75524-385','Rua'),
(17003,'Aparecida de Goiânia','Jandaia','Setor dos Afonsos','74915-335','Rua'),
(17004,'Aparecida de Goiânia','Jandaia','Vila Brasília','74905-440','Rua'),
(17005,'Goiânia','Jandaia','Chácaras de Recreio Samambaia','74691-305','Rua'),
(17006,'Goiânia','Jandia','Parque Amazônia','74840-160','Avenida'),
(17007,'Anápolis','Jandy Batista','JK','75114-150','Rua'),
(17008,'Anápolis','Janeth','Adriana Parque','75053-280','Rua'),
(17009,'Aparecida de Goiânia','Jangadeiro','Jardim Buriti Sereno','74943-280','Rua'),
(17010,'Goiânia','Jânio Quadros','Condomínio Andréia','74354-590','Estrada'),
(17011,'Goiânia','Jânio Quadros','Condomínio Marlene','74355-280','Estrada'),
(17012,'Aparecida de Goiânia','Januária de Araújo Roriz','Parque Madre Germana','74965-420','Rua'),
(17013,'Goiânia','Januária de Araújo Roriz','Condomínio Habitacional Madre Germana','74354-809','Rua'),
(17014,'Goiânia','Januário da Cunha Barbosa','Capuava','74450-180','Rua'),
(17015,'Goiânia','Janus','Residencial Alphaville Flamboyant','74884-579','Rua'),
(17016,'Aparecida de Goiânia','Jaó','Colina Azul','74970-650','Rua'),
(17017,'Goiânia','Jaó','Parque Industrial de Goiânia','74630-065','Rua'),
(17018,'Goiânia','Jaó','Setor Jaó','74673-120','Rua'),
(17019,'Goiânia','Jaó','Santa Genoveva','74670-460','Rua'),
(17020,'Goiânia','Japaratinga','Residencial Tempo Novo','74886-004','Avenida'),
(17021,'Aparecida de Goiânia','Japurá','Vila Brasília','74905-450','Rua'),
(17022,'Aparecida de Goiânia','Jaqueira','Verde Vale','74926-550','Rua'),
(17023,'Goiânia','Jaqueline Silva','Loteamento Morada do Sol','74473-804','Rua'),
(17024,'Goiânia','Jaracotia','Santa Genoveva','74670-080','Rua'),
(17025,'Luziânia','Jaraguá','São Caetano','72805-330','Rua'),
(17026,'Anápolis','Jaraguá','Vila Harmonia','75065-030','Rua'),
(17027,'Anápolis','Jaraguá','Vila Jaiara','75064-280','Rua'),
(17028,'Formosa','Jaraguá','Setor Pampulha','73805-315','Rua'),
(17029,'Aparecida de Goiânia','Jaraguá','Jardim Buriti Sereno','74943-290','Rua'),
(17030,'Anápolis','Jaraguá','Jardim Alexandrina','75060-680','Rua'),
(17031,'Anápolis','Jaraguá','Parque Calixtópolis','75135-180','Rua'),
(17032,'Anápolis','Jaraguá','Polocentro','75130-230','Rua'),
(17033,'Aparecida de Goiânia','Jaraguá','Setor Comendador Walmor','74969-301','Rua'),
(17034,'Goiânia','Jaraguá','Setor Campinas','74515-040','Rua'),
(17035,'Goiânia','Jaraguá','Residencial Solar Ville','74470-507','Rua'),
(17036,'Anápolis','Jarbas G. Lobo','Setor Tropical','75095-200','Rua'),
(17037,'Anápolis','Jarbas J. Faria','Setor Bougainville','75075-590','Rua'),
(17038,'Rio Verde','Jarbas Santil de Araújo','Santo Agostinho','75904-710','Rua'),
(17039,'Itumbiara','Jardim','Setor Central','75503-405','Rua'),
(17040,'Goiânia','Jardim','Jardim Nova Esperança','74465-210','Rua'),
(17041,'Aparecida de Goiânia','Jardim Botânico','Jardim Buriti Sereno','74943-300','Rua'),
(17042,'Goiânia','Jardim Botânico','Jardim Botânico','74390-430','Avenida'),
(17043,'Goiânia','Jardim Botânico','Vila Redenção','74845-490','Alameda'),
(17044,'Goiânia','Jardim da Infância','Vila Romana','74705-330','Praça'),
(17045,'Aparecida de Goiânia','Jardim de Alá','Jardim Buriti Sereno','74943-310','Rua'),
(17046,'Goiânia','Jardins Barcelona','Residencial Balneário','74591-008','Rua'),
(17047,'Goiânia','Jardins Florença','Residencial Balneário','74591-004','Rua'),
(17048,'Goiânia','Jardins Gênova','Residencial Balneário','74591-009','Rua'),
(17049,'Goiânia','Jardins Itália','Residencial Balneário','74591-002','Rua'),
(17050,'Goiânia','Jardins Lorena','Residencial Balneário','74591-005','Rua'),
(17051,'Goiânia','Jardins Milão','Residencial Balneário','74591-003','Rua'),
(17052,'Goiânia','Jardins Munique','Residencial Balneário','74591-001','Rua'),
(17053,'Goiânia','Jardins Nápolis','Residencial Balneário','74591-011','Rua'),
(17054,'Goiânia','Jardins Sicília','Residencial Balneário','74591-007','Rua'),
(17055,'Goiânia','Jardins Veneza','Residencial Balneário','74591-010','Rua'),
(17056,'Goiânia','Jardins Viena','Residencial Balneário','74591-006','Rua'),
(17057,'Aparecida de Goiânia','Jari','Internacional Park','74987-050','Rua'),
(17058,'Anápolis','Jari','Vivian Parque','75135-540','Rua'),
(17059,'Aparecida de Goiânia','Jari','Vila Brasília','74905-460','Rua'),
(17060,'Goiânia','Jari','Parque Amazônia','74840-600','Rua'),
(17061,'Goiânia','Jarina','Jardim Mariliza','74885-250','Rua'),
(17062,'Aparecida de Goiânia','Jasmim','Jardim Rosa do Sul','74975-220','Rua'),
(17063,'Aparecida de Goiânia','Jasmim','Jardim dos Buritis','74923-470','Rua'),
(17064,'Goiânia','Jasmim','Setor Goiânia 2','74665-340','Rua'),
(17065,'Goiânia','Jasmim','Parque Oeste Industrial','74375-370','Travessa'),
(17066,'Catalão','Jason Roberto da Paixão','Loteamento Santa Terezinha','75709-470','Rua'),
(17067,'Aparecida de Goiânia','Jaspe','Parque Trindade III','74927-054','Rua'),
(17068,'Aparecida de Goiânia','Jaspe','Residencial Serra das Brisas','74947-831','Rua'),
(17069,'Goiânia','Jaspe','Jardim Fonte das Esmeraldas','74355-441','Praça'),
(17070,'Luziânia','Jataí','São Caetano','72805-320','Rua'),
(17071,'Itumbiara','Jataí','Setor Social','75510-060','Rua'),
(17072,'Itumbiara','Jataí','Jardim Liberdade','75513-040','Rua'),
(17073,'Aparecida de Goiânia','Jataí','Setor Comendador Walmor','74969-285','Rua'),
(17074,'Catalão','Jataí','Setor Central','75701-140','Rua'),
(17075,'Goiânia','Jataí','Jardim Guanabara','74675-450','Rua'),
(17076,'Goiânia','Jataí','Goiá IV','74485-855','Rua'),
(17077,'Goiânia','Jataí','Jardim Mirabel','74485-565','Avenida'),
(17078,'Luziânia','Jatobá','Parque Estrela Dalva V','72806-230','Rua'),
(17079,'Aparecida de Goiânia','Jatobá','Residencial Caraíbas','74983-729','Rua'),
(17080,'Aparecida de Goiânia','Jatobá','Verde Vale','74926-560','Rua'),
(17081,'Goiânia','Jatobá','Sítio de Rereio Pindorama','74692-025','Estrada'),
(17082,'Goiânia','Jatobá','Jardim Mariliza','74885-260','Rua'),
(17083,'Goiânia','Jatobá','Setor Goiânia 2','74663-380','Rua'),
(17084,'Rio Verde','Jaú','Vila Morais','75901-511','Rua'),
(17085,'Goiânia','Jaú','Jardim Novo Mundo','74715-210','Rua'),
(17086,'Goiânia','Javaé','Jardim Conquista','74767-002','Rua'),
(17087,'Goiânia','Javaé','Sítio de Recreio Estrela D''Alva','74475-267','Rua'),
(17088,'Aparecida de Goiânia','Javaés','Jardim Maria Inez','74914-380','Rua'),
(17089,'Aparecida de Goiânia','Javaés','Jardim Eldorado','74993-130','Rua'),
(17090,'Goiânia','Javaés','Conjunto Anhangüera','74850-600','Rua'),
(17091,'Goiânia','Javaés','Setor São José','74440-180','Rua'),
(17092,'Goiânia','Javaés','Conjunto Residencial Aruanã I','74740-200','Rua'),
(17093,'Aparecida de Goiânia','Javaí','Parque Atalaia','74968-390','Rua'),
(17094,'Aparecida de Goiânia','Javaú','Vila Brasília','74905-470','Rua'),
(17095,'Anápolis','Jayara','Parque Iracema','75063-090','Avenida'),
(17096,'Goiânia','JB 1','Jardim Bonanza','74463-842','Rua'),
(17097,'Goiânia','JB 1','Jardim Belvedere','74594-150','Rua'),
(17098,'Goiânia','JB 10','Jardim Bonanza','74463-844','Rua'),
(17099,'Goiânia','JB 11','Jardim Bonanza','74463-846','Rua'),
(17100,'Goiânia','JB 12','Jardim Bonanza','74463-848','Rua'),
(17101,'Goiânia','JB 13','Jardim Bonanza','74463-850','Rua'),
(17102,'Goiânia','JB 14','Jardim Bonanza','74463-852','Rua'),
(17103,'Goiânia','JB 15','Jardim Bonanza','74463-854','Rua'),
(17104,'Goiânia','JB 2','Jardim Bonanza','74463-856','Rua'),
(17105,'Goiânia','JB 2','Jardim Belvedere','74594-156','Rua'),
(17106,'Goiânia','JB 3','Jardim Bonanza','74463-858','Rua'),
(17107,'Goiânia','JB 4','Jardim Bonanza','74463-860','Rua'),
(17108,'Goiânia','JB 4','Jardim Belvedere','74594-152','Rua'),
(17109,'Goiânia','JB 5','Jardim Bonanza','74463-862','Rua'),
(17110,'Goiânia','JB 6','Jardim Bonanza','74463-864','Rua'),
(17111,'Goiânia','JB 6','Residencial Jardim Belvedere Extensão','74594-160','Rua'),
(17112,'Goiânia','JB 7','Jardim Bonanza','74463-866','Rua'),
(17113,'Goiânia','JB 7','Residencial Jardim Belvedere Extensão','74594-161','Rua'),
(17114,'Goiânia','JB 8','Jardim Bonanza','74463-868','Rua'),
(17115,'Goiânia','JB 9','Jardim Bonanza','74463-870','Rua'),
(17116,'Goiânia','JC 1','Jardim Curitiba','74480-440','Rua'),
(17117,'Goiânia','JC 1','Parque Acalanto','74860-015','Avenida'),
(17118,'Goiânia','JC 1 A','Jardim Curitiba','74480-445','Rua'),
(17119,'Goiânia','JC 1 B','Jardim Curitiba','74481-010','Rua'),
(17120,'Goiânia','JC 10','Jardim Curitiba','74481-060','Rua'),
(17121,'Goiânia','JC 100','Jardim Curitiba','74480-475','Rua'),
(17122,'Goiânia','JC 11','Jardim Curitiba','74481-210','Rua'),
(17123,'Goiânia','JC 13','Jardim Curitiba','74481-230','Rua'),
(17124,'Goiânia','JC 14','Jardim Curitiba','74481-250','Rua'),
(17125,'Goiânia','JC 15','Floresta','74477-114','Rua'),
(17126,'Goiânia','JC 15','Jardim Curitiba','74480-480','Rua'),
(17127,'Goiânia','JC 16','Jardim Curitiba','74480-490','Rua'),
(17128,'Goiânia','JC 16 A','Jardim Curitiba','74480-500','Rua'),
(17129,'Goiânia','JC 17','Jardim Curitiba','74480-510','Rua'),
(17130,'Goiânia','JC 17 A','Jardim Curitiba','74480-520','Rua'),
(17131,'Goiânia','JC 18','Jardim Curitiba','74480-530','Rua'),
(17132,'Goiânia','JC 18','Setor Orienteville','74355-652','Rua'),
(17133,'Goiânia','JC 18 A','Jardim Curitiba','74480-540','Rua'),
(17134,'Goiânia','JC 19','Jardim Curitiba','74480-550','Rua'),
(17135,'Goiânia','JC 19 A','Jardim Curitiba','74480-560','Rua'),
(17136,'Goiânia','JC 2','Jardim Curitiba','74480-450','Rua'),
(17137,'Goiânia','JC 20','Jardim Curitiba','74480-570','Rua'),
(17138,'Goiânia','JC 20 A','Jardim Curitiba','74480-580','Rua'),
(17139,'Goiânia','JC 20 B','Jardim Curitiba','74480-590','Rua'),
(17140,'Goiânia','JC 20 C','Jardim Curitiba','74480-600','Rua'),
(17141,'Goiânia','JC 21','Jardim Curitiba','74480-610','Rua'),
(17142,'Goiânia','JC 21 A','Jardim Curitiba','74480-620','Rua'),
(17143,'Goiânia','JC 21 B','Jardim Curitiba','74480-630','Rua'),
(17144,'Goiânia','JC 21 C','Jardim Curitiba','74480-640','Rua'),
(17145,'Goiânia','JC 22','Jardim Curitiba','74480-650','Rua'),
(17146,'Goiânia','JC 22 A','Jardim Curitiba','74480-660','Rua'),
(17147,'Goiânia','JC 23','Jardim Curitiba','74480-670','Rua'),
(17148,'Goiânia','JC 23 A','Jardim Curitiba','74480-680','Rua'),
(17149,'Goiânia','JC 24','Jardim Curitiba','74480-690','Rua'),
(17150,'Goiânia','JC 25','Jardim Curitiba','74480-700','Rua'),
(17151,'Goiânia','JC 26','Jardim Curitiba','74480-710','Rua'),
(17152,'Goiânia','JC 27','Jardim Curitiba','74480-720','Rua'),
(17153,'Goiânia','JC 27A','Jardim Curitiba','74480-730','Rua'),
(17154,'Goiânia','JC 28','Jardim Curitiba','74480-740','Rua'),
(17155,'Goiânia','JC 28 A','Jardim Curitiba','74480-750','Rua'),
(17156,'Goiânia','JC 29','Jardim Curitiba','74480-760','Rua'),
(17157,'Goiânia','JC 3','Jardim Curitiba','74480-460','Rua'),
(17158,'Goiânia','JC 30','Jardim Curitiba','74480-770','Rua'),
(17159,'Goiânia','JC 30 A','Jardim Curitiba','74480-780','Rua'),
(17160,'Goiânia','JC 31','Jardim Curitiba','74480-790','Rua'),
(17161,'Goiânia','JC 32','Jardim Curitiba','74481-140','Rua'),
(17162,'Goiânia','JC 33','Jardim Curitiba','74481-150','Rua'),
(17163,'Goiânia','JC 34','Jardim Curitiba','74481-160','Rua'),
(17164,'Goiânia','JC 35','Jardim Curitiba','74481-165','Rua'),
(17165,'Goiânia','JC 36','Jardim Curitiba','74481-070','Rua'),
(17166,'Goiânia','JC 36 A','Jardim Curitiba','74481-080','Rua'),
(17167,'Goiânia','JC 37','Jardim Curitiba','74481-110','Rua'),
(17168,'Goiânia','JC 37 A','Jardim Curitiba','74480-515','Rua'),
(17169,'Goiânia','JC 38','Jardim Curitiba','74481-120','Rua'),
(17170,'Goiânia','JC 39','Jardim Curitiba','74481-090','Rua'),
(17171,'Goiânia','JC 4','Jardim Curitiba','74480-470','Rua'),
(17172,'Goiânia','JC 40','Jardim Curitiba','74481-130','Rua'),
(17173,'Goiânia','JC 41','Jardim Curitiba','74481-100','Rua'),
(17174,'Goiânia','JC 42','Jardim Curitiba','74481-180','Rua'),
(17175,'Goiânia','JC 42 A','Jardim Curitiba','74480-525','Rua'),
(17176,'Goiânia','JC 43','Jardim Curitiba','74481-190','Rua'),
(17177,'Goiânia','JC 44','Jardim Curitiba','74481-240','Rua'),
(17178,'Goiânia','JC 44 A','Jardim Curitiba','74481-260','Rua'),
(17179,'Goiânia','JC 44 B','Jardim Curitiba','74481-270','Rua'),
(17180,'Goiânia','JC 45','Jardim Curitiba','74481-220','Rua'),
(17181,'Goiânia','JC 46','Jardim Curitiba','74481-200','Rua'),
(17182,'Goiânia','JC 47','Jardim Curitiba','74481-202','Rua'),
(17183,'Goiânia','JC 48','Jardim Curitiba','74481-204','Rua'),
(17184,'Goiânia','JC 49','Jardim Curitiba','74481-206','Rua'),
(17185,'Goiânia','JC 5','Jardim Curitiba','74481-040','Rua'),
(17186,'Goiânia','JC 50','Jardim Curitiba','74481-305','Rua'),
(17187,'Goiânia','JC 51','Jardim Curitiba','74481-300','Rua'),
(17188,'Goiânia','JC 51 A','Jardim Curitiba','74481-310','Rua'),
(17189,'Goiânia','JC 52','Jardim Curitiba','74481-290','Rua'),
(17190,'Goiânia','JC 54','Jardim Curitiba','74481-320','Rua'),
(17191,'Goiânia','JC 55','Jardim Curitiba','74481-330','Rua'),
(17192,'Goiânia','JC 56','Jardim Curitiba','74481-420','Rua'),
(17193,'Goiânia','JC 57','Jardim Curitiba','74481-430','Rua'),
(17194,'Goiânia','JC 58','Jardim Curitiba','74481-440','Rua'),
(17195,'Goiânia','JC 59','Jardim Curitiba','74481-450','Rua'),
(17196,'Goiânia','JC 6','Jardim Curitiba','74481-045','Rua'),
(17197,'Goiânia','JC 60','Jardim Curitiba','74481-460','Rua'),
(17198,'Goiânia','JC 61','Jardim Curitiba','74481-350','Rua'),
(17199,'Goiânia','JC 62','Jardim Curitiba','74481-360','Rua'),
(17200,'Goiânia','JC 63','Jardim Curitiba','74481-370','Rua'),
(17201,'Goiânia','JC 64','Jardim Curitiba','74481-375','Rua'),
(17202,'Goiânia','JC 65','Jardim Curitiba','74481-380','Rua'),
(17203,'Goiânia','JC 66','Jardim Curitiba','74481-390','Rua'),
(17204,'Goiânia','JC 67','Jardim Curitiba','74481-550','Rua'),
(17205,'Goiânia','JC 68','Jardim Curitiba','74481-540','Rua'),
(17206,'Goiânia','JC 69','Jardim Curitiba','74481-560','Rua'),
(17207,'Goiânia','JC 7','Jardim Curitiba','74481-020','Rua'),
(17208,'Goiânia','JC 70','Jardim Curitiba','74481-570','Rua'),
(17209,'Goiânia','JC 71','Jardim Curitiba','74481-580','Rua'),
(17210,'Goiânia','JC 72','Jardim Curitiba','74481-400','Rua'),
(17211,'Goiânia','JC 73','Jardim Curitiba','74481-410','Rua'),
(17212,'Goiânia','JC 74','Jardim Curitiba','74481-510','Rua'),
(17213,'Goiânia','JC 75','Jardim Curitiba','74481-520','Rua'),
(17214,'Goiânia','JC 77','Jardim Curitiba','74481-530','Rua'),
(17215,'Goiânia','JC 78','Jardim Curitiba','74481-500','Rua'),
(17216,'Goiânia','JC 8','Jardim Curitiba','74481-030','Rua'),
(17217,'Goiânia','JC 80','Jardim Curitiba','74481-490','Rua'),
(17218,'Goiânia','JC 81','Jardim Curitiba','74481-470','Rua'),
(17219,'Goiânia','JC 81 A','Jardim Curitiba','74481-480','Rua'),
(17220,'Goiânia','JC 9','Jardim Curitiba','74481-050','Rua'),
(17221,'Goiânia','JDA 1','Jardim das Aroeiras','74770-460','Rua'),
(17222,'Goiânia','JDA 10','Jardim das Aroeiras','74770-550','Rua'),
(17223,'Goiânia','JDA 11','Jardim das Aroeiras','74770-560','Rua'),
(17224,'Goiânia','JDA 12','Jardim das Aroeiras','74770-570','Rua'),
(17225,'Goiânia','JDA 13','Jardim das Aroeiras','74770-580','Rua'),
(17226,'Goiânia','JDA 14','Jardim das Aroeiras','74770-590','Rua'),
(17227,'Goiânia','JDA 15','Jardim das Aroeiras','74770-600','Rua'),
(17228,'Goiânia','JDA 16','Jardim das Aroeiras','74770-610','Rua'),
(17229,'Goiânia','JDA 18','Jardim das Aroeiras','74770-630','Rua'),
(17230,'Goiânia','JDA 2','Jardim das Aroeiras','74770-470','Rua'),
(17231,'Goiânia','JDA 20','Jardim das Aroeiras','74770-650','Rua'),
(17232,'Goiânia','JDA 22','Jardim das Aroeiras','74770-660','Rua'),
(17233,'Goiânia','JDA 24','Jardim das Aroeiras','74770-690','Rua'),
(17234,'Goiânia','JDA 26','Jardim das Aroeiras','74770-710','Rua'),
(17235,'Goiânia','JDA 28','Jardim das Aroeiras','74770-720','Rua'),
(17236,'Goiânia','JDA 3','Jardim das Aroeiras','74770-480','Rua'),
(17237,'Goiânia','JDA 4','Jardim das Aroeiras','74770-490','Rua'),
(17238,'Goiânia','JDA 5','Jardim das Aroeiras','74770-500','Rua'),
(17239,'Goiânia','JDA 6','Jardim das Aroeiras','74770-510','Rua'),
(17240,'Goiânia','JDA 7','Jardim das Aroeiras','74770-520','Rua'),
(17241,'Goiânia','JDA 8','Jardim das Aroeiras','74770-530','Rua'),
(17242,'Goiânia','JDA 9','Jardim das Aroeiras','74770-540','Rua'),
(17243,'Anápolis','Jean Jacks Wirts','Setor Central','75020-300','Travessa'),
(17244,'Goiânia','Jefferson','Jardim Novo Mundo','74713-270','Rua'),
(17245,'Goiânia','Jeovah Bailão','Setor Coimbra','74535-080','Praça'),
(17246,'Goiânia','Jeovani Spirandelli','Setor Orienteville','74355-668','Rua'),
(17247,'Aparecida de Goiânia','Jequiá','Vila Alzira','74913-310','Rua'),
(17248,'Aparecida de Goiânia','Jequitibá','Residencial Por do Sol','74983-752','Rua'),
(17249,'Aparecida de Goiânia','Jequitibá','Verde Vale','74926-570','Rua'),
(17250,'Aparecida de Goiânia','Jequitibá','Jardim Bela Vista','74912-267','Avenida'),
(17251,'Goiânia','Jequitibá','Jardim Bela Vista','74863-125','Avenida'),
(17252,'Goiânia','Jequitibá','Jardim Mariliza','74885-270','Rua'),
(17253,'Goiânia','Jequitibá','Village Casa Grande','74690-823','Alameda'),
(17254,'Goiânia','Jequitibá','Santa Genoveva','74672-600','Rua'),
(17255,'Goiânia','Jequitibá','Vila Bela','74310-370','Rua'),
(17256,'Anápolis','Jericó','Vila Miguel Jorge','75123-630','Rua'),
(17257,'Rio Verde','Jerônimo A. Coimbra','Jardim Eleonora','75907-620','Rua'),
(17258,'Jataí','Jerônimo Barros Vilela','Serra Azul','75802-305','Rua'),
(17259,'Aparecida de Goiânia','Jerônimo C. Melo','Vila Maria','74919-412','Rua'),
(17260,'Jataí','Jerônimo de Lima','Setor Jacutinga','75807-265','Rua'),
(17261,'Rio Verde','Jerônimo Duarte Paiva','Setor Dona Gercina','75904-460','Rua'),
(17262,'Aparecida de Goiânia','Jerônimo José da Silva','Vila Maria','74919-413','Rua'),
(17263,'Rio Verde','Jerônimo Martins','Jardim Goiás','75903-425','Avenida'),
(17264,'Rio Verde','Jerônimo Martins','Parque Bandeirante','75905-790','Avenida'),
(17265,'Jataí','Jerônimo Otoni','Setor Granjeiro','75804-145','Rua'),
(17266,'Aparecida de Goiânia','Jerônimo Pinheiro de Abreu','Vila Maria','74919-414','Rua'),
(17267,'Anápolis','Jerônimo Rosa dos Santos','Jundiaí','75110-340','Avenida'),
(17268,'Jataí','Jerônimo Silva','Setor Central','75800-028','Rua'),
(17269,'Catalão','Jerônimo Vaz','Setor Central','75701-080','Rua'),
(17270,'Catalão','Jerônimo Vaz','Mãe de Deus','75702-120','Rua'),
(17271,'Jataí','Jerônimo Vilela','Conjunto Rio Claro II','75804-244','Rua'),
(17272,'Jataí','Jerônimo Vilela','Dom Abel','75806-230','Rua'),
(17273,'Goiânia','Jerusalém','Setor Pedro Ludovico','74825-085','Rua'),
(17274,'Aparecida de Goiânia','Jesco Von Puttkamer','Parque Trindade','74921-205','Rua'),
(17275,'Aparecida de Goiânia','Jesuína de Abreu','Jardim Pampulha','74985-010','Rua'),
(17276,'Formosa','Jesulino Malheiros','Centro','73801-190','Rua'),
(17277,'Luziânia','Jesus de Nazaré','Vila Esperança','72811-590','Rua'),
(17278,'Luziânia','Jesus Meireles','Rosário','72812-020','Rua'),
(17279,'Luziânia','Jesus Meireles','Centro','72800-730','Rua'),
(17280,'Goiânia','JH 1','Jardim das Hortênsias','74474-116','Rua'),
(17281,'Goiânia','JH 10','Jardim das Hortênsias','74474-105','Rua'),
(17282,'Goiânia','JH 11','Jardim das Hortênsias','74474-115','Rua'),
(17283,'Goiânia','JH 12','Jardim das Hortênsias','74474-106','Rua'),
(17284,'Goiânia','JH 13','Jardim das Hortênsias','74474-114','Rua'),
(17285,'Goiânia','JH 14','Jardim das Hortênsias','74474-107','Rua'),
(17286,'Goiânia','JH 15','Jardim das Hortênsias','74474-113','Rua'),
(17287,'Goiânia','JH 16','Jardim das Hortênsias','74474-112','Rua'),
(17288,'Goiânia','JH 17','Jardim das Hortênsias','74474-111','Rua'),
(17289,'Goiânia','JH 18','Jardim das Hortênsias','74474-110','Rua'),
(17290,'Goiânia','JH 19','Jardim das Hortênsias','74474-108','Rua'),
(17291,'Goiânia','JH 2','Jardim das Hortênsias','74474-101','Rua'),
(17292,'Goiânia','JH 20','Jardim das Hortênsias','74474-109','Rua'),
(17293,'Goiânia','JH 21','Jardim das Hortênsias','74474-143','Rua'),
(17294,'Goiânia','JH 22','Jardim das Hortênsias','74474-128','Rua'),
(17295,'Goiânia','JH 23','Jardim das Hortênsias','74474-129','Rua'),
(17296,'Goiânia','JH 24','Jardim das Hortênsias','74474-130','Rua'),
(17297,'Goiânia','JH 24 A','Jardim das Hortênsias','74474-134','Rua'),
(17298,'Goiânia','JH 25','Jardim das Hortênsias','74474-121','Rua'),
(17299,'Goiânia','JH 26','Jardim das Hortênsias','74474-122','Rua'),
(17300,'Goiânia','JH 27','Jardim das Hortênsias','74474-131','Rua'),
(17301,'Goiânia','JH 28','Jardim das Hortênsias','74474-132','Rua'),
(17302,'Goiânia','JH 29','Jardim das Hortênsias','74474-123','Rua'),
(17303,'Goiânia','JH 3','Jardim das Hortênsias','74474-117','Rua'),
(17304,'Goiânia','JH 30','Jardim das Hortênsias','74474-133','Rua'),
(17305,'Goiânia','JH 31','Jardim das Hortênsias','74474-118','Rua'),
(17306,'Goiânia','JH 32','Jardim das Hortênsias','74474-144','Rua'),
(17307,'Goiânia','JH 33','Jardim das Hortênsias','74474-125','Rua'),
(17308,'Goiânia','JH 34','Jardim das Hortênsias','74474-127','Rua'),
(17309,'Goiânia','JH 35','Jardim das Hortênsias','74474-126','Rua'),
(17310,'Goiânia','JH 36','Jardim das Hortênsias','74474-139','Rua'),
(17311,'Goiânia','JH 37','Jardim das Hortênsias','74474-142','Rua'),
(17312,'Goiânia','JH 38','Jardim das Hortênsias','74474-138','Rua'),
(17313,'Goiânia','JH 39 A','Jardim das Hortênsias','74474-137','Rua'),
(17314,'Goiânia','JH 4','Jardim das Hortênsias','74474-102','Rua'),
(17315,'Goiânia','JH 40','Jardim das Hortênsias','74474-136','Rua'),
(17316,'Goiânia','JH 5','Jardim das Hortênsias','74474-119','Rua'),
(17317,'Goiânia','JH 6','Jardim das Hortênsias','74474-103','Rua'),
(17318,'Goiânia','JH 7','Jardim das Hortênsias','74474-148','Rua'),
(17319,'Goiânia','JH 8','Jardim das Hortênsias','74474-104','Rua'),
(17320,'Goiânia','JH 9','Jardim das Hortênsias','74474-120','Rua'),
(17321,'Goiânia','JI 1','Jardim Ipê','74594-005','Rua'),
(17322,'Goiânia','JI 2','Jardim Ipê','74594-004','Rua'),
(17323,'Goiânia','JI 3','Jardim Ipê','74594-003','Rua'),
(17324,'Goiânia','JI 4','Jardim Ipê','74594-002','Rua'),
(17325,'Goiânia','JI 5','Jardim Ipê','74594-008','Rua'),
(17326,'Goiânia','JI 6','Jardim Ipê','74594-009','Rua'),
(17327,'Goiânia','JI 7','Jardim Ipê','74594-007','Rua'),
(17328,'Aparecida de Goiânia','JI-028','Jardim Ipê','74964-495','Avenida'),
(17329,'Aparecida de Goiânia','JI-029','Jardim Ipê','74964-498','Rua'),
(17330,'Aparecida de Goiânia','JI-032','Jardim Ipê','74964-500','Rua'),
(17331,'Aparecida de Goiânia','JI-033','Jardim Ipê','74964-502','Rua'),
(17332,'Aparecida de Goiânia','JI-053','Jardim Ipê','74964-497','Rua'),
(17333,'Aparecida de Goiânia','JI-054','Jardim Ipê','74964-532','Rua'),
(17334,'Aparecida de Goiânia','JI-055','Jardim Ipê','74964-530','Rua'),
(17335,'Aparecida de Goiânia','JI-056','Jardim Ipê','74964-525','Rua'),
(17336,'Aparecida de Goiânia','JI-057','Jardim Ipê','74964-522','Rua'),
(17337,'Aparecida de Goiânia','JI-058','Jardim Ipê','74964-520','Rua'),
(17338,'Aparecida de Goiânia','JI-059','Jardim Ipê','74964-518','Rua'),
(17339,'Aparecida de Goiânia','JI-060','Jardim Ipê','74964-515','Rua'),
(17340,'Aparecida de Goiânia','JI-061','Jardim Ipê','74964-512','Rua'),
(17341,'Aparecida de Goiânia','JI-062','Jardim Ipê','74964-535','Rua'),
(17342,'Aparecida de Goiânia','JI-063','Jardim Ipê','74964-508','Rua'),
(17343,'Aparecida de Goiânia','JI-064','Jardim Ipê','74964-505','Avenida'),
(17344,'Aparecida de Goiânia','JI-065','Jardim Ipê','74964-538','Rua'),
(17345,'Aparecida de Goiânia','JI-066','Jardim Ipê','74964-540','Rua'),
(17346,'Aparecida de Goiânia','JI-067','Jardim Ipê','74964-542','Rua'),
(17347,'Aparecida de Goiânia','JI-068','Jardim Ipê','74964-545','Rua'),
(17348,'Aparecida de Goiânia','JI-069','Jardim Ipê','74964-548','Rua'),
(17349,'Aparecida de Goiânia','JI-070','Jardim Ipê','74964-550','Avenida'),
(17350,'Aparecida de Goiânia','JI-078','Jardim Ipê','74964-582','Rua'),
(17351,'Aparecida de Goiânia','JI-085','Jardim Ipê','74964-580','Rua'),
(17352,'Aparecida de Goiânia','JI-086','Jardim Ipê','74964-578','Rua'),
(17353,'Aparecida de Goiânia','JI-090','Jardim Ipê','74964-528','Avenida'),
(17354,'Aparecida de Goiânia','JI-091','Jardim Ipê','74964-575','Rua'),
(17355,'Aparecida de Goiânia','JI-092','Jardim Ipê','74964-572','Rua'),
(17356,'Aparecida de Goiânia','JI-093','Jardim Ipê','74964-570','Rua'),
(17357,'Aparecida de Goiânia','JI-094','Jardim Ipê','74964-568','Rua'),
(17358,'Aparecida de Goiânia','JI-095','Jardim Ipê','74964-565','Rua'),
(17359,'Aparecida de Goiânia','JI-096','Jardim Ipê','74964-562','Rua'),
(17360,'Aparecida de Goiânia','JI-097','Jardim Ipê','74964-552','Rua'),
(17361,'Aparecida de Goiânia','JI-098','Jardim Ipê','74964-555','Rua'),
(17362,'Aparecida de Goiânia','JI-099','Jardim Ipê','74964-558','Rua'),
(17363,'Aparecida de Goiânia','JI-100','Jardim Ipê','74964-560','Rua'),
(17364,'Aparecida de Goiânia','JI-101','Jardim Ipê','74964-598','Rua'),
(17365,'Aparecida de Goiânia','JI-102','Jardim Ipê','74964-600','Rua'),
(17366,'Aparecida de Goiânia','JI-103','Jardim Ipê','74964-602','Rua'),
(17367,'Aparecida de Goiânia','JI-104','Jardim Ipê','74964-605','Rua'),
(17368,'Aparecida de Goiânia','JI-105','Jardim Ipê','74964-608','Rua'),
(17369,'Aparecida de Goiânia','JI-106','Jardim Ipê','74964-585','Rua'),
(17370,'Aparecida de Goiânia','JI-107','Jardim Ipê','74964-588','Rua'),
(17371,'Aparecida de Goiânia','JI-108','Jardim Ipê','74964-590','Rua'),
(17372,'Aparecida de Goiânia','JI-109','Jardim Ipê','74964-592','Rua'),
(17373,'Aparecida de Goiânia','JI-110','Jardim Ipê','74964-595','Rua'),
(17374,'Anápolis','Jiblan Hadjj','Vila Popular Munir Calixto','75125-580','Rua'),
(17375,'Rio Verde','JK','Vila Maria','75905-280','Rua'),
(17376,'Luziânia','JK','Jardim Jóckei Clube','72850-725','Avenida'),
(17377,'Itumbiara','JK','Alto da Boa Vista','75523-060','Avenida'),
(17378,'Luziânia','JK','Setor Presidente Kennedy','72810-600','Rua'),
(17379,'Jataí','JK','Divino Espírito Santo','75804-005','Rua'),
(17380,'Jataí','JK','Vila Santa Maria','75800-100','Rua'),
(17381,'Jataí','JK','Vila Fátima','75803-019','Rua'),
(17382,'Luziânia','JK','Centro','72800-110','Rua'),
(17383,'Itumbiara','JK','Alto da Boa Vista','75523-070','Travessa'),
(17384,'Valparaíso de Goiás','JK','Parque Santa Rita de Cássia','72874-317','Rua'),
(17385,'Rio Verde','JK','Santo Agostinho','75904-650','Rua'),
(17386,'Jataí','JK','Setor Hermosa','75803-325','Rua'),
(17387,'Anápolis','JK','Vila Santana','75113-610','Avenida'),
(17388,'Aparecida de Goiânia','JK','Setor Pontal Sul','74956-270','Avenida'),
(17389,'Aparecida de Goiânia','JK','Independência','74966-570','Alameda'),
(17390,'Catalão','JK','Loteamento Três Cruzes','75701-621','Travessa'),
(17391,'Anápolis','JK-001','Nova Vila Jaiara','75053-150','Rua'),
(17392,'Anápolis','JK-002','Nova Vila Jaiara','75053-010','Rua'),
(17393,'Anápolis','JK-003','Nova Vila Jaiara','75053-020','Rua'),
(17394,'Anápolis','JK-004','Nova Vila Jaiara','75053-030','Rua'),
(17395,'Anápolis','JK-005','Nova Vila Jaiara','75053-040','Rua'),
(17396,'Anápolis','JK-006','Nova Vila Jaiara','75053-050','Rua'),
(17397,'Anápolis','JK-007','Nova Vila Jaiara','75053-060','Rua'),
(17398,'Anápolis','JK-008','Nova Vila Jaiara','75053-070','Rua'),
(17399,'Anápolis','JK-009','Nova Vila Jaiara','75053-080','Rua'),
(17400,'Anápolis','JK-010','Nova Vila Jaiara','75053-090','Rua'),
(17401,'Anápolis','JK-011','Nova Vila Jaiara','75053-100','Rua'),
(17402,'Anápolis','JK-012','Nova Vila Jaiara','75053-110','Rua'),
(17403,'Anápolis','JK-013','Nova Vila Jaiara','75053-120','Rua'),
(17404,'Anápolis','JK-014','Nova Vila Jaiara','75053-130','Rua'),
(17405,'Anápolis','JK-015','Nova Vila Jaiara','75053-140','Rua'),
(17406,'Goiânia','JL-0001','Jardim Lajeado','74785-080','Rua'),
(17407,'Goiânia','JL-0002','Jardim Lajeado','74785-090','Rua'),
(17408,'Goiânia','JL-0003','Jardim Lajeado','74785-070','Rua'),
(17409,'Goiânia','JL-0004','Jardim Lajeado','74785-040','Rua'),
(17410,'Goiânia','JL-0005','Jardim Lajeado','74785-060','Rua'),
(17411,'Goiânia','JL-0006','Jardim Lajeado','74785-030','Rua'),
(17412,'Goiânia','JL-0007','Jardim Lajeado','74785-050','Rua'),
(17413,'Goiânia','JL-0008','Jardim Lajeado','74785-020','Rua'),
(17414,'Goiânia','JL-0010','Jardim Lajeado','74785-010','Rua'),
(17415,'Anápolis','JM-001','Setor Sul Jamil Miguel','75124-050','Rua'),
(17416,'Anápolis','JM-002','Setor Sul Jamil Miguel','75124-060','Rua'),
(17417,'Anápolis','JM-003','Setor Sul Jamil Miguel','75124-070','Rua'),
(17418,'Anápolis','JM-004','Setor Sul Jamil Miguel','75124-080','Rua'),
(17419,'Anápolis','JM-005','Setor Sul Jamil Miguel','75124-090','Rua'),
(17420,'Anápolis','JM-006','Setor Sul Jamil Miguel','75124-100','Rua'),
(17421,'Anápolis','JM-007','Setor Sul Jamil Miguel','75124-110','Rua'),
(17422,'Anápolis','JM-008','Setor Sul Jamil Miguel','75124-120','Rua'),
(17423,'Anápolis','JM-009','Setor Sul Jamil Miguel','75124-130','Rua'),
(17424,'Anápolis','JM-010','Setor Sul Jamil Miguel','75124-140','Rua'),
(17425,'Anápolis','JM-011','Setor Sul Jamil Miguel','75124-150','Rua'),
(17426,'Anápolis','JM-012','Setor Sul Jamil Miguel','75124-160','Rua'),
(17427,'Anápolis','JM-013','Setor Sul Jamil Miguel','75124-170','Rua'),
(17428,'Anápolis','JM-014','Setor Sul Jamil Miguel','75124-180','Rua'),
(17429,'Anápolis','JM-015','Setor Sul Jamil Miguel','75124-190','Rua'),
(17430,'Anápolis','JM-016','Setor Sul Jamil Miguel','75124-200','Rua'),
(17431,'Anápolis','JM-017','Setor Sul Jamil Miguel','75124-210','Rua'),
(17432,'Anápolis','JM-018','Setor Sul Jamil Miguel','75124-220','Rua'),
(17433,'Anápolis','JM-019','Setor Sul Jamil Miguel','75124-230','Rua'),
(17434,'Anápolis','JM-020','Setor Sul Jamil Miguel','75124-240','Rua'),
(17435,'Anápolis','JM-021','Setor Sul Jamil Miguel','75124-250','Rua'),
(17436,'Anápolis','JM-022','Setor Sul Jamil Miguel','75124-260','Rua'),
(17437,'Anápolis','JM-023','Setor Sul Jamil Miguel','75124-270','Rua'),
(17438,'Anápolis','JM-024','Setor Sul Jamil Miguel','75124-280','Rua'),
(17439,'Anápolis','JM-025','Setor Sul Jamil Miguel','75124-290','Rua'),
(17440,'Anápolis','JM-026','Setor Sul Jamil Miguel','75124-300','Rua'),
(17441,'Anápolis','JM-027','Setor Sul Jamil Miguel','75124-310','Rua'),
(17442,'Anápolis','JM-028','Setor Sul Jamil Miguel','75124-320','Rua'),
(17443,'Anápolis','JM-029','Setor Sul Jamil Miguel','75124-330','Rua'),
(17444,'Anápolis','JM-030','Setor Sul Jamil Miguel','75124-340','Rua'),
(17445,'Anápolis','JM-031','Setor Sul Jamil Miguel','75124-350','Rua'),
(17446,'Anápolis','JM-032','Setor Sul Jamil Miguel','75124-360','Rua'),
(17447,'Anápolis','JM-033','Setor Sul Jamil Miguel','75124-370','Rua'),
(17448,'Anápolis','JM-034','Setor Sul Jamil Miguel','75124-380','Rua'),
(17449,'Anápolis','JM-035','Setor Sul Jamil Miguel','75124-390','Rua'),
(17450,'Anápolis','JM-036','Setor Sul Jamil Miguel','75124-400','Rua'),
(17451,'Anápolis','JM-037','Setor Sul Jamil Miguel','75124-410','Rua'),
(17452,'Anápolis','JM-038','Setor Sul Jamil Miguel','75124-420','Rua'),
(17453,'Anápolis','JM-039','Setor Sul Jamil Miguel','75124-430','Rua'),
(17454,'Anápolis','JM-040','Setor Sul Jamil Miguel','75124-440','Rua'),
(17455,'Anápolis','JM-041','Setor Sul Jamil Miguel','75124-450','Rua'),
(17456,'Anápolis','JM-042','Setor Sul Jamil Miguel','75124-460','Rua'),
(17457,'Anápolis','JM-043','Setor Sul Jamil Miguel','75124-470','Rua'),
(17458,'Anápolis','JM-044','Setor Sul Jamil Miguel','75124-480','Rua'),
(17459,'Anápolis','JM-045','Setor Sul Jamil Miguel','75124-490','Rua'),
(17460,'Anápolis','JM-046','Setor Sul Jamil Miguel','75124-500','Rua'),
(17461,'Anápolis','JM-047','Setor Sul Jamil Miguel','75124-510','Rua'),
(17462,'Anápolis','JM-048','Setor Sul Jamil Miguel','75124-520','Rua'),
(17463,'Anápolis','JM-049','Setor Sul Jamil Miguel','75124-530','Rua'),
(17464,'Anápolis','JM-050','Setor Sul Jamil Miguel','75124-540','Rua'),
(17465,'Anápolis','JM-051','Setor Sul Jamil Miguel','75124-550','Rua'),
(17466,'Anápolis','JM-052','Setor Sul Jamil Miguel','75124-560','Rua'),
(17467,'Anápolis','JM-053','Setor Sul Jamil Miguel','75124-570','Rua'),
(17468,'Anápolis','JM-054','Setor Sul Jamil Miguel','75124-580','Rua'),
(17469,'Anápolis','JM-055','Setor Sul Jamil Miguel','75124-590','Rua'),
(17470,'Anápolis','JM-056','Setor Sul Jamil Miguel','75124-600','Rua'),
(17471,'Anápolis','JM-057','Setor Sul Jamil Miguel','75124-610','Rua'),
(17472,'Anápolis','JM-058','Setor Sul Jamil Miguel','75124-620','Rua'),
(17473,'Anápolis','JM-059','Setor Sul Jamil Miguel','75124-630','Rua'),
(17474,'Anápolis','JM-060','Setor Sul Jamil Miguel','75124-640','Rua'),
(17475,'Anápolis','JM-061','Setor Sul Jamil Miguel','75124-650','Rua'),
(17476,'Anápolis','JM-062','Setor Sul Jamil Miguel','75124-660','Rua'),
(17477,'Anápolis','JM-063','Setor Sul Jamil Miguel','75124-670','Rua'),
(17478,'Anápolis','JM-064','Setor Sul Jamil Miguel','75124-680','Rua'),
(17479,'Anápolis','JM-065','Setor Sul Jamil Miguel','75124-690','Rua'),
(17480,'Anápolis','JM-066','Setor Sul Jamil Miguel','75124-700','Rua'),
(17481,'Anápolis','JM-067','Setor Sul Jamil Miguel','75124-710','Rua'),
(17482,'Goiânia','JMH 1','Jardim Maria Helena','74769-770','Rua'),
(17483,'Goiânia','JMH 2','Jardim Maria Helena','74769-772','Rua'),
(17484,'Goiânia','JMH 3','Jardim Maria Helena','74769-774','Rua'),
(17485,'Goiânia','JMH 4','Jardim Maria Helena','74769-776','Rua'),
(17486,'Goiânia','JMH 5','Jardim Maria Helena','74769-778','Rua'),
(17487,'Goiânia','JMH 6','Jardim Maria Helena','74769-780','Rua'),
(17488,'Goiânia','JMH 7','Jardim Maria Helena','74769-782','Rua'),
(17489,'Goiânia','Joaçaba','Jardim Luz','74843-685','Rua'),
(17490,'Goiânia','Joaçaba','Parque Amazônia','74840-610','Rua'),
(17491,'Goiânia','Joana B. Santos','Parque Tremendão','74475-084','Rua'),
(17492,'Goiânia','Joana Bastos','Parque das Amendoeiras','74780-470','Rua'),
(17493,'Rio Verde','Joana D''Arc','Setor Pausanes','75904-090','Rua'),
(17494,'Anápolis','Joana D''Arc','Lapa','75144-290','Rua'),
(17495,'Goiânia','Joana D''Arc','Jardim Nova Esperança','74465-220','Rua'),
(17496,'Goiânia','Joana D''Arc','Sítios Ipê','74680-505','Rua'),
(17497,'Goiânia','Joana D''Arc','Conjunto Vera Cruz','74493-100','Rua'),
(17498,'Goiânia','Joana D''Arc','Parque Anhangüera II','74340-460','Rua'),
(17499,'Catalão','Joana Silva Leão','Loteamento Jardim Catalão','75708-050','Rua'),
(17500,'Catalão','João A. Damasceno','Loteamento Jardim Paulista','75702-430','Rua'),
(17501,'Catalão','João A. Duarte','Loteamento Ipanema','75705-140','Rua'),
(17502,'Aparecida de Goiânia','João A. Ribeiro','Vila Maria','74919-415','Rua'),
(17503,'Formosa','João Abadio de Santana','Parque Laguna II','73814-030','Rua'),
(17504,'Catalão','João Afiune','Mãe de Deus','75702-020','Rua'),
(17505,'Anápolis','João Aires','Setor Central','75020-310','Travessa'),
(17506,'Goiânia','João Alfredo','Capuava','74450-340','Rua'),
(17507,'Rio Verde','João Altino Arantes','Parque Bandeirante','75905-645','Praça'),
(17508,'Goiânia','João Alves de Castro','Condomínio Rio Formoso','74370-140','Via'),
(17509,'Anápolis','João Alves Ferreira','São Lourenço','75045-050','Rua'),
(17510,'Goiânia','João Alves Forte','Residencial Forteville','74370-707','Rua'),
(17511,'Goiânia','João Alves Queiroz','Residencial Itália','74595-311','Rua'),
(17512,'Aparecida de Goiânia','João Antônio dos Santos','Parque Trindade','74921-234','Rua'),
(17513,'Anápolis','João Antônio Guimarães','Nova Alexandrina','75060-520','Rua'),
(17514,'Anápolis','João Aprígio','Vila Industrial','75115-080','Rua'),
(17515,'Rio Verde','João Arantes','Jardim das Margaridas','75905-430','Rua'),
(17516,'Anápolis','João Araújo','Paraíso','75134-160','Rua'),
(17517,'Aparecida de Goiânia','João Assuba','Jardim Helvécia','74933-380','Rua'),
(17518,'Goiânia','João Augusto','Vila Rosa','74345-250','Rua'),
(17519,'Goiânia','João Augusto Roriz','Residencial das Acácias','74595-292','Rua'),
(17520,'Anápolis','João Avelino','Vila Jaiara','75064-400','Rua'),
(17521,'Goiânia','João B. Alves','Loteamento Morada do Sol','74475-238','Rua'),
(17522,'Rio Verde','João B. Carmo','Jardim Eleonora','75907-590','Rua'),
(17523,'Itumbiara','João B. Cintra','Jardim América','75523-440','Avenida'),
(17524,'Goiânia','João Bandeira','Jardim Balneário Meia Ponte','74590-330','Rua'),
(17525,'Rio Verde','João Barbosa de Faria','Parque Laranjeiras','75908-200','Rua'),
(17526,'Aparecida de Goiânia','João Barreto de Acioli Lins Neto','Rosa dos Ventos','74989-310','Rua'),
(17527,'Jataí','João Batista','Dom Abel','75806-220','Rua'),
(17528,'Rio Verde','João Batista','Vila Mariana','75906-630','Rua'),
(17529,'Aparecida de Goiânia','João Batista de Toledo','Setor Central','74980-060','Rua'),
(17530,'Goiânia','João Batista Gonçalves','Conjunto Vera Cruz','74493-110','Rua'),
(17531,'Aparecida de Goiânia','João Batista Veiga','Nova Olinda','74983-300','Avenida'),
(17532,'Rio Verde','João Belo','Jardim Goiás','75903-270','Avenida'),
(17533,'Aparecida de Goiânia','João Benio','Rosa dos Ventos','74990-250','Rua'),
(17534,'Aparecida de Goiânia','João Benio','Jardim Riviera','74966-655','Rua'),
(17535,'Goiânia','João Bento','Parque Tremendão','74475-085','Rua'),
(17536,'Catalão','João Boaventura','São João','75703-260','Rua'),
(17537,'Anápolis','João Bosco','Chácaras Vale das Antas','75085-040','Avenida'),
(17538,'Aparecida de Goiânia','João Bosco Della Costa','Nova Olinda','74983-310','Rua'),
(17539,'Rio Verde','João Braz','Jardim Marconal','75901-570','Rua'),
(17540,'Rio Verde','João Braz','Jardim Neves','75901-652','Rua'),
(17541,'Luziânia','João Braz','Centro','72800-080','Rua'),
(17542,'Anápolis','João Buta','Setor Central','75043-090','Travessa'),
(17543,'Goiânia','João Carlos','Lorena Park','74483-660','Rua'),
(17544,'Goiânia','João Carvalho de Rezende','Loteamento Tropical Ville','74886-038','Avenida'),
(17545,'Goiânia','João Carvalho Rezende','Jardim Real','74494-102','Rua'),
(17546,'Rio Verde','João Coelho de Araújo','Santo Agostinho','75904-720','Avenida'),
(17547,'Anápolis','João Constante','Vila Calixto Abrão','75144-430','Rua'),
(17548,'Goiânia','João Correia Lima','Conjunto Castelo Branco','74413-230','Rua'),
(17549,'Formosa','João Costa Pinto','Parque Laguna II','73814-075','Rua'),
(17550,'Goiânia','João Crisóstomo Rosa','Residencial Sonho Dourado','74781-006','Rua'),
(17551,'Catalão','João Cruz','Setor Aeroporto','75705-440','Rua'),
(17552,'Rio Verde','João Custódio','Vila Borges','75902-650','Rua'),
(17553,'Itumbiara','João da Cruz','Setor Santa Inês','75526-010','Rua'),
(17554,'Anápolis','João da Cunha Rodovalho','Batista','75123-460','Rua'),
(17555,'Aparecida de Goiânia','João da Silva Brandão','Parque Veiga Jardim','74954-340','Rua'),
(17556,'Goiânia','João Damasceno','Setor Progresso','74580-690','Avenida'),
(17557,'Goiânia','João de Abreu','Setor Oeste','74120-110','Rua'),
(17558,'Itumbiara','João de Almeida','Village Imperial','75524-180','Avenida'),
(17559,'Rio Verde','João de Barro','Liberdade','75904-422','Rua'),
(17560,'Goiânia','João de Barro','Parque Tremendão','74475-077','Rua'),
(17561,'Goiânia','João de Faria','','74355-764','Rua'),
(17562,'Goiânia','João de Oliveira','Condomínio Amin Camargo','74355-060','Via'),
(17563,'Catalão','João de P. Pontes','Loteamento Ipanema','75705-010','Rua'),
(17564,'Aparecida de Goiânia','João de Póvoa','Rosa dos Ventos','74989-320','Rua'),
(17565,'Aparecida de Goiânia','João de Souza Clímaco','Parque Trindade','74921-228','Rua'),
(17566,'Anápolis','João de Souza Ramos','Vila Maracananzinho','75080-120','Rua'),
(17567,'Aparecida de Goiânia','João de Souza Rollins','Nova Olinda','74988-740','Rua'),
(17568,'Goiânia','João Della Penna','Residencial Della Penna','74390-393','Rua'),
(17569,'Goiânia','João Dias','Vila Santa Rita','74420-110','Rua'),
(17570,'Goiânia','João Dias','Loteamento Morada do Sol','74475-140','Rua'),
(17571,'Goiânia','João Dias','Cidade Jardim','74423-150','Rua'),
(17572,'Itumbiara','João do Couto','Setor Central','75503-620','Travessa'),
(17573,'Rio Verde','João Domingos Araújo','Santo Agostinho','75904-782','Rua'),
(17574,'Itumbiara','João Domingos Borges','Setor Dona Marolina','75535-130','Avenida'),
(17575,'Goiânia','João Elias da Silva Caldas','Setor Pedro Ludovico','74825-060','Alameda'),
(17576,'Goiânia','João faria','Setor Santa Rita V','74370-477','Rua'),
(17577,'Catalão','João Ferraz de Magalhães','Loteamento Santa Helena II','75704-370','Rua'),
(17578,'Aparecida de Goiânia','João Fidélis','Vila Delfiori','74962-220','Rua'),
(17579,'Goiânia','João Fidélis Satildes','Lorena Park','74483-730','Rua'),
(17580,'Anápolis','João Florentino','Parque Residencial das Flores','75085-630','Avenida'),
(17581,'Jataí','João Franca','Dom Abel','75806-295','Rua'),
(17582,'Jataí','João Franca','Setor Central','75800-011','Rua'),
(17583,'Catalão','João G. Ferreira','Loteamento Leão','75707-140','Rua'),
(17584,'Anápolis','João Gaia','São Carlos','75084-230','Rua'),
(17585,'Itumbiara','João Gilberto Mota Júnior','Setor Nova Aurora','75522-200','Rua'),
(17586,'Anápolis','João Gomes','Polocentro','75130-240','Rua'),
(17587,'Goiânia','João Gomes','Vila Adélia','74323-050','Avenida'),
(17588,'Formosa','João Gomes Xavier','Formosinha','73813-110','Rua'),
(17589,'Luziânia','João Gonçalves','Setor Fumal','72801-560','Rua'),
(17590,'Goiânia','João Goulart','Condomínio Marlene','74355-270','Estrada'),
(17591,'Aparecida de Goiânia','João Goulart Fernandes','Jardim Dom Bosco','74963-260','Avenida'),
(17592,'Goiânia','João Gualberto Ferreira','Condomínio Rio Formoso','74370-150','Via'),
(17593,'Anápolis','João Guerra','Parque Brasília','75093-170','Rua'),
(17594,'Aparecida de Goiânia','João Guilherme de Miranda','Jardim Veneza','74958-060','Avenida'),
(17595,'Itumbiara','João H. Duarte','Alto da Boa Vista','75523-190','Rua'),
(17596,'Itumbiara','João H. Soares','Setor Anhangüera','75530-010','Rua'),
(17597,'Catalão','João Hilário','Castelo Branco','75710-460','Rua'),
(17598,'Catalão','João Hummel','Santo Antônio','75701-710','Rua'),
(17599,'Formosa','João Ísper Gebrim','Formosinha','73813-210','Avenida'),
(17600,'Formosa','João Ísper Gebrim','Formosinha','73813-470','Rua'),
(17601,'Jataí','João J. O. Franca','Vila Campo Neutro','75807-080','Rua'),
(17602,'Anápolis','João José','Jundiaí','75110-350','Rua'),
(17603,'Rio Verde','João José Azevedo','Jardim das Margaridas','75905-540','Avenida'),
(17604,'Rio Verde','João José da Fonseca','Setor Morada do Sol','75908-690','Rua'),
(17605,'Jataí','João José de O. França','Vila Frei Domingos','75807-006','Rua'),
(17606,'Goiânia','João José de Oliveira','Residencial Ytapuã','74495-012','Rua'),
(17607,'Jataí','João Justino de Oliveira','Setor Central','75800-045','Viela'),
(17608,'Goiânia','João Leite','Santa Genoveva','74672-020','Avenida'),
(17609,'Goiânia','João Leite','Santa Genoveva','74670-040','Avenida'),
(17610,'Catalão','João Luís','Pio Gomes','75712-060','Avenida'),
(17611,'Goiânia','João Luís de Almeida','Setor Criméia Oeste','74563-230','Avenida'),
(17612,'Anápolis','João Luís de Oliveira','Alto da Bela Vista','75105-530','Rua'),
(17613,'Catalão','João Luiz','São José','75702-531','Rua'),
(17614,'Jataí','João Malaquias da Cunha','Vila Três Marias','75801-005','Rua'),
(17615,'Goiânia','João Manoel Barcelos','Setor Orienteville','74355-664','Rua'),
(17616,'Goiânia','João Manoel de Aguiar','Setor Orienteville','74355-708','Rua'),
(17617,'Goiânia','João Manoel de Aguiar','','74355-752','Rua'),
(17618,'Itumbiara','João Manoel de Souza','Setor Santa Inês','75526-030','Rua'),
(17619,'Itumbiara','João Manoel de Souza','Setor Santos Dumont','75530-410','Rua'),
(17620,'Luziânia','João Manuel','Vila Santa Luzia','72811-080','Rua'),
(17621,'Catalão','João Margon','Setor Central','75701-120','Rua'),
(17622,'Goiânia','João Marques','Parque Buriti','74485-807','Rua'),
(17623,'Anápolis','João Megali','Parque Brasília','75093-180','Rua'),
(17624,'Catalão','João Meireles','Mãe de Deus','75702-110','Rua'),
(17625,'Goiânia','João Mendonça','Residencial Barravento','74594-105','Rua'),
(17626,'Catalão','João Miguel Safatle','Loteamento Três Cruzes','75701-622','Rua'),
(17627,'Anápolis','João Miranda','Bandeiras','75065-160','Rua'),
(17628,'Formosa','João Moreira','Centro','73801-630','Rua'),
(17629,'Goiânia','João Mota Filho','Santo Hilário','74780-260','Rua'),
(17630,'Jataí','João Naves Filho','Conjunto Rio Claro I','75804-168','Rua'),
(17631,'Anápolis','João Nem','São Carlos','75084-240','Rua'),
(17632,'Goiânia','João Neves da Cunha','Jardim Balneário Meia Ponte','74593-280','Rua'),
(17633,'Catalão','João Neves Vieira','Loteamento Santa Helena II','75704-390','Avenida'),
(17634,'Catalão','João Neves Vieira','Loteamento Leão','75707-070','Avenida'),
(17635,'Catalão','João Neves Vieira','Setor Universitário','75706-390','Avenida'),
(17636,'Aparecida de Goiânia','João Nicolau','Chácara Bela Vista','74920-800','Avenida'),
(17637,'Jataí','João Nogueira Sobrinho','Dom Abel','75806-240','Rua'),
(17638,'Anápolis','João Ocazias','Polocentro','75130-250','Rua'),
(17639,'Aparecida de Goiânia','João Odilon G. Pinto','Nova Olinda','74983-320','Rua'),
(17640,'Anápolis','João Onofre da Silva','Santo Antônio','75103-420','Rua'),
(17641,'Jataí','João Otoni de Carvalho','Setor Jacutinga','75807-260','Avenida'),
(17642,'Catalão','João P. da Silva','Loteamento Jardim Paraíso','75711-490','Rua'),
(17643,'Anápolis','João P. da Veiga','Vila Nossa Senhora D''Abadia','75120-490','Rua'),
(17644,'Luziânia','João Paulo','Centro','72800-120','Rua'),
(17645,'Goiânia','João Paulo','Sítio de Recreio Estrela D''Alva','74475-269','Rua'),
(17646,'Goiânia','João Paulo','Loteamento Morada do Sol','74475-185','Rua'),
(17647,'Rio Verde','João Paulo I','Parque Laranjeiras','75908-160','Avenida'),
(17648,'Goiânia','João Paulo I','Jardim Novo Mundo','74715-220','Praça'),
(17649,'Goiânia','João Paulo I','Conjunto Vera Cruz','74493-585','Rua'),
(17650,'Aparecida de Goiânia','João Paulo II','Quinta da Boa Vista','74964-210','Avenida'),
(17651,'Goiânia','João Paulo II','Jardim Nova Esperança','74465-230','Rua'),
(17652,'Aparecida de Goiânia','João Paulo VI','Jardim Riviera','74966-677','Rua'),
(17653,'Anápolis','João Pedro','Bandeiras','75065-170','Rua'),
(17654,'Anápolis','João Pedro Rosa','Nossa Senhora Aparecida','75044-330','Rua'),
(17655,'Luziânia','João Pessoa','Chácaras Marajoara','72858-070','Rua'),
(17656,'Luziânia','João Pessoa','Viegas','72810-290','Rua'),
(17657,'Anápolis','João Pessoa','Bandeiras','75065-180','Rua'),
(17658,'Anápolis','João Pessoa','Vila Calixto Abrão','75144-440','Rua'),
(17659,'Aparecida de Goiânia','João Pessoa','Setor dos Estados','74974-160','Rua'),
(17660,'Goiânia','João Pessoa','Jardim São Judas Tadeu','74685-360','Rua'),
(17661,'Goiânia','João Pessoa','Vila Luciana','74373-040','Rua'),
(17662,'Goiânia','João Pessoa','São Francisco','74455-130','Rua'),
(17663,'Goiânia','João Pessoa','Parque Amazônia','74843-030','Rua'),
(17664,'Goiânia','João Pessoa','Alto da Glória I','74815-150','Rua'),
(17665,'Anápolis','João Pinheiro','Vila Jaiara','75064-060','Rua'),
(17666,'Aparecida de Goiânia','João Pio Ferreira','Independência das Mansões','74959-309','Rua'),
(17667,'Goiânia','João Primo Marques','Parque Buriti','74485-808','Rua'),
(17668,'Anápolis','João Querubino','Maracanã','75040-250','Rua'),
(17669,'Anápolis','João Quinan','São Carlos','75084-250','Rua'),
(17670,'Rio Verde','João Quintino Leão','Solar Campestre','75907-510','Rua'),
(17671,'Catalão','João Rabelo de Mesquita','São João','75703-090','Rua'),
(17672,'Catalão','João Rabelo de Mesquita','São Francisco','75707-330','Rua'),
(17673,'Goiânia','João Racy','Vila Jaraguá','74655-040','Praça'),
(17674,'Itumbiara','João Ramos','Setor Anhangüera','75530-080','Rua'),
(17675,'Itumbiara','João Ramos','Setor Paranaíba','75526-390','Praça'),
(17676,'Anápolis','João Ramos','Vila Calixto Abrão','75144-450','Rua'),
(17677,'Goiânia','João Rassi','Setor dos Funcionários','74543-080','Praça'),
(17678,'Aparecida de Goiânia','João Reis','Parque Madre Germana','74965-430','Alameda'),
(17679,'Anápolis','João Ribeiro','Jardim Santana','75143-330','Rua'),
(17680,'Itumbiara','João Ribeiro Filho','Setor Santos Dumont','75530-400','Rua'),
(17681,'Itumbiara','João Ribeiro Filho','Setor Novo Horizonte','75532-030','Rua'),
(17682,'Goiânia','João Rita Dias','Setor Campinas','74523-130','Praça'),
(17683,'Goiânia','João Rita Dias','Goiá II','74485-430','Rua'),
(17684,'Goiânia','João Rita Dias','Jardim Leblon','74455-360','Rua'),
(17685,'Itumbiara','João Rocha','Setor Buritys','75516-390','Rua'),
(17686,'Rio Verde','João Rodrigues','Vila Maria','75905-270','Rua'),
(17687,'Rio Verde','João Rodrigues','Vitória Regia','75908-795','Rua'),
(17688,'Rio Verde','João Rodrigues','Santo Antônio de Lisboa','75904-630','Rua'),
(17689,'Itumbiara','João Rodrigues Jota','Setor Santos Dumont','75530-370','Rua'),
(17690,'Anápolis','João Sabino Rodrigues','Cidade Jardim','75080-550','Rua'),
(17691,'Anápolis','João Salomão','Vila São Jorge','75044-220','Praça'),
(17692,'Goiânia','João Siqueira','Setor Campinas','74520-130','Praça'),
(17693,'Goiânia','João Siqueira','Setor Centro Oeste','74550-065','Praça'),
(17694,'Catalão','João Soares','São João','75703-220','Rua'),
(17695,'Goiânia','João Teixeira','Conjunto Romildo F Amaral','74413-290','Rua'),
(17696,'Aparecida de Goiânia','João Teixeira Álvares','Cidade Satélite São Luiz','74920-300','Rua'),
(17697,'Aparecida de Goiânia','João Teixeira Álvares Júnior','Rosa dos Ventos','74989-330','Rua'),
(17698,'Aparecida de Goiânia','João Teixeira Álvares Júnior','Parque Veiga Jardim','74954-350','Rua'),
(17699,'Jataí','João Teófilo de Lima','Setor Francisco Antônio','75801-563','Rua'),
(17700,'Rio Verde','João Vaiano','Odília','75908-785','Rua'),
(17701,'Rio Verde','João Vaiano','Setor Morada do Sol','75908-650','Rua'),
(17702,'Goiânia','João Vicente do Nascimento','Loteamento Morada do Sol','74475-158','Rua'),
(17703,'Goiânia','João Wesley de Oliveira','Vila Bethel','74410-060','Rua'),
(17704,'Jataí','João XXIII','Vila Fátima','75803-010','Rua'),
(17705,'Jataí','João XXIII','Santo Antônio','75806-010','Rua'),
(17706,'Aparecida de Goiânia','João XXIII','Jardim Dom Bosco','74963-270','Avenida'),
(17707,'Aparecida de Goiânia','João XXIII','Parque Industrial Santo Antônio','74987-630','Rua'),
(17708,'Anápolis','João XXIII','São João','75133-240','Rua'),
(17709,'Catalão','João XXIII','Mãe de Deus','75702-130','Avenida'),
(17710,'Goiânia','João XXIII','Vila Santo Afonso','74425-070','Rua'),
(17711,'Goiânia','João XXIII','Setor Central','74020-110','Praça'),
(17712,'Jataí','Joãozico de Carvalho','Serra Azul','75802-280','Rua'),
(17713,'Anápolis','Joaquim','Setor Bougainville','75075-600','Rua'),
(17714,'Jataí','Joaquim A. Franco','Setor Estrela Dalva','75801-505','Viela'),
(17715,'Goiânia','Joaquim A. Ribeiro','Solange Park I','74484-160','Rua'),
(17716,'Goiânia','Joaquim Alves Oliveira','Vila Megale','74660-360','Rua'),
(17717,'Formosa','Joaquim Antonio Magalhães','Parque Laguna II','73814-150','Rua'),
(17718,'Anápolis','Joaquim Antônio Ribeiro','Vila Góis','75120-150','Rua'),
(17719,'Aparecida de Goiânia','Joaquim Barbosa','Jardim Cristalino','74968-040','Avenida'),
(17720,'Anápolis','Joaquim Bonifácio','Jundiaí','75110-740','Rua'),
(17721,'Goiânia','Joaquim Bonifácio','Jardim Mariliza','74885-280','Praça'),
(17722,'Goiânia','Joaquim Bonifácio Teixeira','Conjunto Vera Cruz','74495-090','Rua'),
(17723,'Jataí','Joaquim Borges','Setor Estrela Dalva','75801-490','Viela'),
(17724,'Jataí','Joaquim C. de Melo','Vila Três Marias','75801-030','Rua'),
(17725,'Catalão','Joaquim C. de Souza','Loteamento São Lucas','75705-750','Rua'),
(17726,'Aparecida de Goiânia','Joaquim C. Filho','Setor Serra Dourada','74973-380','Rua'),
(17727,'Jataí','Joaquim Caetano','Setor Aeroporto','75805-020','Rua'),
(17728,'Jataí','Joaquim Caetano','Samuel Grahan','75804-058','Rua'),
(17729,'Jataí','Joaquim Caetano','Divino Espírito Santo','75804-040','Rua'),
(17730,'Goiânia','Joaquim Câmara Filho','Setor Central','74015-150','Praça'),
(17731,'Jataí','Joaquim Cândido','Setor Central','75800-053','Avenida'),
(17732,'Goiânia','Joaquim Cândido da Silva','Setor Orienteville','74355-662','Rua'),
(17733,'Aparecida de Goiânia','Joaquim Carlos Dias','Goiânia Park Sul','74945-190','Rua'),
(17734,'Anápolis','Joaquim Carrijo Moreira','Vila Fabril','75144-620','Avenida'),
(17735,'Rio Verde','Joaquim Custódio Araújo','Vila Baylão','75906-440','Rua'),
(17736,'Rio Verde','Joaquim Custódio de Araújo','Jardim Bela Vista','75906-480','Rua'),
(17737,'Anápolis','Joaquim da Cunha','Maracanã','75040-240','Rua'),
(17738,'Aparecida de Goiânia','Joaquim D''Abadia','Rosa dos Ventos','74989-340','Rua'),
(17739,'Luziânia','Joaquim de Paula','Viegas','72810-320','Travessa'),
(17740,'Rio Verde','Joaquim Delfino','Vila Meneses','75902-060','Rua'),
(17741,'Rio Verde','Joaquim Delfino','Setor Santa Luzia','75902-180','Rua'),
(17742,'Luziânia','Joaquim E. Camargo','Parque Estrela Dalva II','72820-310','Rua'),
(17743,'Anápolis','Joaquim Esperidião','Vila Santa Maria de Nazareth','75113-420','Rua'),
(17744,'Goiânia','Joaquim Espirandelly','Setor Orienteville','74355-710','Rua'),
(17745,'Catalão','Joaquim F. da Silva','Loteamento Ipanema','75705-190','Rua'),
(17746,'Catalão','Joaquim F. Paranhos','Loteamento Santa Terezinha','75709-570','Avenida'),
(17747,'Aparecida de Goiânia','Joaquim Fernandes','Chácara São Pedro','74923-086','Rua'),
(17748,'Aparecida de Goiânia','Joaquim Fernandes Alves','Independência das Mansões','74959-312','Rua'),
(17749,'Goiânia','Joaquim Figueiredo','Jardim Balneário Meia Ponte','74593-081','Rua'),
(17750,'Rio Verde','Joaquim Fonseca','Eldorado','75903-022','Rua'),
(17751,'Rio Verde','Joaquim Fonseca','Setor Pausanes','75904-055','Rua'),
(17752,'Rio Verde','Joaquim Fonseca','Setor Morada do Sol','75908-730','Rua'),
(17753,'Goiânia','Joaquim Freire','Lorena Park','74483-700','Rua'),
(17754,'Jataí','Joaquim Geraldino','Serra Azul','75802-335','Rua'),
(17755,'Rio Verde','Joaquim Geraldino','Vila Rosalina','75902-645','Rua'),
(17756,'Luziânia','Joaquim Gilberto','SHIS','72812-505','Rua'),
(17757,'Anápolis','Joaquim Gomes Pereira','Jardim Goiano','75140-390','Rua'),
(17758,'Aparecida de Goiânia','Joaquim Gustavo da Veiga Jardim','Parque Veiga Jardim','74954-360','Alameda'),
(17759,'Formosa','Joaquim Honório Pereira Dutra','Setor Nordeste','73807-190','Rua'),
(17760,'Formosa','Joaquim Honório Pereira Dutra','Centro','73801-040','Rua'),
(17761,'Anápolis','Joaquim Inocêncio da Silva','Boa Vista','75084-010','Rua'),
(17762,'Aparecida de Goiânia','Joaquim José da Mota Júnior','Vila Maria','74919-390','Rua'),
(17763,'Goiânia','Joaquim Lúcio','Residencial Barravento','74594-111','Rua'),
(17764,'Luziânia','Joaquim M. Araújo','Vila Roriz','72813-030','Rua'),
(17765,'Aparecida de Goiânia','Joaquim M. de Jesus','Jardim Pampulha','74983-709','Rua'),
(17766,'Rio Verde','Joaquim Maria das Neves','Jardim Neves','75901-650','Rua'),
(17767,'Aparecida de Goiânia','Joaquim Marques Soares','Independência','74966-580','Rua'),
(17768,'Aparecida de Goiânia','Joaquim Marques Soares','Independência das Mansões','74959-302','Rua'),
(17769,'Luziânia','Joaquim Mendonça Roriz','Centro','72800-190','Rua'),
(17770,'Luziânia','Joaquim Mendonça Roriz','Centro','72800-195','Travessa'),
(17771,'Aparecida de Goiânia','Joaquim Mendonça Sobrinho','Rosa dos Ventos','74989-350','Rua'),
(17772,'Itumbiara','Joaquim Modesto','Setor Bela Vista','75510-210','Rua'),
(17773,'Goiânia','Joaquim Moreira da Silva','Residencial Sonho Dourado','74781-010','Rua'),
(17774,'Rio Verde','Joaquim Mota','Vila Santo Antônio','75906-370','Rua'),
(17775,'Jataí','Joaquim Nabuco','Setor Central','75800-024','Rua'),
(17776,'Luziânia','Joaquim Nabuco','Parque Estrela Dalva II','72820-080','Rua'),
(17777,'Jataí','Joaquim Nabuco','Bela Vista','75806-066','Rua'),
(17778,'Luziânia','Joaquim Nabuco','Parque Estrela Dalva I','72804-240','Rua'),
(17779,'Goiânia','Joaquim Nabuco','Chácaras de Recreio Samambaia','74691-359','Rua'),
(17780,'Goiânia','Joaquim Nabuco','Sítios de Recreio Mansões do Campus','74691-200','Rua'),
(17781,'Goiânia','Joaquim Nicolau','Residencial Aruanã','74740-514','Rua'),
(17782,'Formosa','Joaquim Nunes Caldeira','Parque Laguna II','73814-220','Rua'),
(17783,'Goiânia','Joaquim Pedro Dias','Goiá II','74485-440','Rua'),
(17784,'Goiânia','Joaquim Portugal','Setor Maysa Extensão','74485-694','Rua'),
(17785,'Anápolis','Joaquim Propício de Pina','Jundiaí','75113-160','Rua'),
(17786,'Anápolis','Joaquim Prudêncio','Vila Santa Maria de Nazareth','75113-430','Rua'),
(17787,'Anápolis','Joaquim R. Santos','Santo Antônio','75103-430','Avenida'),
(17788,'Goiânia','Joaquim Ramos Jubé','Setor Oeste','74110-150','Praça'),
(17789,'Luziânia','Joaquim Ribeiro','Jardim do Ingá','72850-110','Rua'),
(17790,'Itumbiara','Joaquim Ribeiro Filho','Setor Central','75503-400','Rua'),
(17791,'Aparecida de Goiânia','Joaquim Rosa Filho','Vila Maria','74919-389','Rua'),
(17792,'Anápolis','Joaquim Sebastião','Vila Santa Maria de Nazareth','75113-440','Rua'),
(17793,'Goiânia','Joaquim Seltz','Jardim Balneário Meia Ponte','74590-340','Rua'),
(17794,'Rio Verde','Joaquim Silveira Leão','Jardim das Margaridas','75905-590','Rua'),
(17795,'Aparecida de Goiânia','Joaquim Soares Lobo','Jardim Ipanema','74984-250','Rua'),
(17796,'Goiânia','Joaquim Teófilo Correia Viana','Setor Criméia Oeste','74563-250','Rua'),
(17797,'Rio Verde','Joaquim Vaz do Nascimento','Setor Central','75901-220','Rua'),
(17798,'Anápolis','Joaquim Xavier de Almeida','São José','75140-330','Praça'),
(17799,'Aparecida de Goiânia','Joaquina Porfíria Jardim Veiga','Parque Veiga Jardim','74954-370','Rua'),
(17800,'Aparecida de Goiânia','Joatinga','Jardim Buriti Sereno','74943-320','Rua'),
(17801,'Anápolis','Job Cavalcante de Araújo','Maracanã','75040-230','Rua'),
(17802,'Goiânia','Joca Miranda','Jardim Balneário Meia Ponte','74593-290','Rua'),
(17803,'Goiânia','Jockey Club','Cidade Jardim','74423-140','Praça'),
(17804,'Anápolis','Joel','Jardim Gonçalves','75123-350','Rua'),
(17805,'Anápolis','Joel','Santo André','75125-360','Rua'),
(17806,'Aparecida de Goiânia','Joel Alencastro Veiga','Nova Olinda','74983-330','Avenida'),
(17807,'Aparecida de Goiânia','Joel Andrade','Rosa dos Ventos','74989-360','Rua'),
(17808,'Goiânia','Joelma','Parque Anhangüera II','74340-470','Rua'),
(17809,'Goiânia','Johann Straus','São Francisco','74455-140','Rua'),
(17810,'Itumbiara','John Kennedy','Jardim Liberdade','75513-050','Rua'),
(17811,'Itumbiara','John Kennedy','Setor Social','75510-050','Rua'),
(17812,'Goiânia','John Kennedy','Residencial Cidade Verde','74455-540','Rua'),
(17813,'Aparecida de Goiânia','Joinville','Setor Residencial Campos Elíseos','74959-062','Rua'),
(17814,'Goiânia','Joinville','Jardim Novo Mundo','74715-230','Rua'),
(17815,'Jataí','Jonas Costa Lima','Setor Francisco Antônio','75801-640','Viela'),
(17816,'Jataí','Jonas Costa Lima','Santa Terezinha','75806-145','Viela'),
(17817,'Anápolis','Jonas Duarte','Calixtolândia','75130-530','Rua'),
(17818,'Anápolis','Jonas Duarte','Vila Mariana','75134-540','Travessa'),
(17819,'Anápolis','Jonas Duarte','Bandeiras','75065-200','Rua'),
(17820,'Goiânia','Jonas Munn','Cidade Jardim','74413-130','Rua'),
(17821,'Aparecida de Goiânia','Jonas Naves','Parque Rio das Pedras','74975-310','Rua'),
(17822,'Anápolis','Jóquei Club','Jóquei Club','75095-490','Avenida'),
(17823,'Anápolis','Jordânia','Jardim Nações Unidas','75143-100','Rua'),
(17824,'Goiânia','Jordelina S Melo','Residencial Barravento','74594-123','Rua'),
(17825,'Anápolis','Jordelino M. Alves','Jardim Flor de Liz','75103-140','Rua'),
(17826,'Catalão','Jorge Abrão Addad','Nossa Senhora de Fátima','75709-070','Rua'),
(17827,'Luziânia','Jorge Amado','Parque Estrela Dalva I','72804-230','Rua'),
(17828,'Luziânia','Jorge Amado','Parque Estrela Dalva II','72820-070','Rua'),
(17829,'Goiânia','Jorge Amado','Condomínio Amin Camargo','74355-210','Via'),
(17830,'Aparecida de Goiânia','Jorge Arruk','Vila Mariana','74938-140','Rua'),
(17831,'Aparecida de Goiânia','Jorge Asmar','Rosa dos Ventos','74990-260','Rua'),
(17832,'Goiânia','Jorge Camargo','Condomínio Andréia','74354-595','Viela'),
(17833,'Goiânia','Jorge Carneiro','Cidade Jardim','74423-190','Praça'),
(17834,'Goiânia','Jorge Carneiro','Cidade Jardim','74423-180','Rua'),
(17835,'Goiânia','Jorge Félix de Souza','Residencial Green Park','74481-650','Rua'),
(17836,'Jataí','Jorge Ferreira','Vila Olavo','75801-145','Rua'),
(17837,'Anápolis','Jorge Guimarães de Almeida','Santo André','75125-370','Avenida'),
(17838,'Goiânia','Jorge L. Abreu','Condomínio Marques de Abreu','74391-090','Via'),
(17839,'Luziânia','Jorge Lage Moura','Jardim do Ingá Gleba B','72851-010','Avenida'),
(17840,'Goiânia','Jorge Martins','Vila Maria José','74815-480','Avenida'),
(17841,'Aparecida de Goiânia','Jorge Nabuth','Rosa dos Ventos','74989-370','Rua'),
(17842,'Anápolis','Jorge Sahium','Jardim Bom Clima','75125-060','Rua'),
(17843,'Anápolis','Jorge Salomão','Vila São Jorge','75044-310','Rua'),
(17844,'Itumbiara','Jorge Simões de Lima','Setor Trindade','75530-480','Rua'),
(17845,'Goiânia','Jorge Veiga Jardim','Residencial Green Park','74481-635','Rua'),
(17846,'Aparecida de Goiânia','Jorge Verno','Setor dos Bandeirantes','74947-770','Rua'),
(17847,'Jataí','Jorge Zaiden','Vila Santa Maria','75800-090','Avenida'),
(17848,'Formosa','Jorivê de Melo Álvares','Parque Laguna II','73814-235','Rua'),
(17849,'Anápolis','Jornalista Arlindo Cardoso','Dom Pedro II','75140-050','Rua'),
(17850,'Anápolis','Jornalista Arlindo Cardoso','Setor Central','75023-020','Rua'),
(17851,'Aparecida de Goiânia','Jornalista Otoniel Cunha','Jardim Riviera','74966-657','Rua'),
(17852,'Goiânia','Jornalista Otoniel da Cunha','Setor Central','74010-030','Viela'),
(17853,'Jataí','José A. da Cunha','Vila Três Marias','75801-025','Rua'),
(17854,'Itumbiara','José A. Ribeiro','Setor Nova Aurora','75522-310','Rua'),
(17855,'Goiânia','José A. Veiga','Conjunto Romildo F Amaral','74413-240','Rua'),
(17856,'Aparecida de Goiânia','José Advíncula da Cunha','Setor dos Afonsos','74915-330','Avenida'),
(17857,'Goiânia','José Aguiar de Freitas','Setor dos Funcionários','74543-041','Praça'),
(17858,'Aparecida de Goiânia','José Alencastro Veiga','Nova Olinda','74983-350','Rua'),
(17859,'Goiânia','José Alexandre de Morais','Setor Faiçalville','74350-690','Alameda'),
(17860,'Formosa','José Alvarenga','Parque Laguna II','73814-250','Rua'),
(17861,'Anápolis','José Alves','Parque das Primaveras','75124-770','Rua'),
(17862,'Aparecida de Goiânia','José Alves da Costa','Goiânia Park Sul','74945-200','Rua'),
(17863,'Goiânia','José Alves Forte','Residencial Eli Forte','74371-055','Rua'),
(17864,'Aparecida de Goiânia','José Américo','Cidade Satélite São Luiz','74920-310','Rua'),
(17865,'Aparecida de Goiânia','José Antônio Naciff','Rosa dos Ventos','74990-270','Rua'),
(17866,'Aparecida de Goiânia','José Arantes Costa','Vila Maria','74919-388','Rua'),
(17867,'Aparecida de Goiânia','José Araújo Lima','Ilda','74935-750','Praça'),
(17868,'Aparecida de Goiânia','José Arimatéia Silva','Rosa dos Ventos','74989-380','Rua'),
(17869,'Anápolis','José Avelino da Silva','Jardim Petrópolis','75144-070','Rua'),
(17870,'Rio Verde','José Azevedo','Jardim das Margaridas','75905-550','Rua'),
(17871,'Aparecida de Goiânia','José B. da Silva','Loteamento Real Grandeza','74988-811','Rua'),
(17872,'Itumbiara','José B. Silva','Setor Planalto','75533-170','Rua'),
(17873,'Itumbiara','José B. Silva','Setor Bela Vista','75510-220','Rua'),
(17874,'Goiânia','José Barbosa Reis','Condomínio Habitacional Madre Germana','74354-801','Avenida'),
(17875,'Jataí','José Barros Melo','Samuel Grahan','75804-059','Rua'),
(17876,'Jataí','José Barros Melo','Setor das Mansões','75804-360','Rua'),
(17877,'Goiânia','José Batista Gregôrio','Condomínio Fortaleza','74476-100','Avenida'),
(17878,'Luziânia','José Benedito Teixeira','Viegas','72810-110','Rua'),
(17879,'Jataí','José Bento','Setor Francisco Antônio','75801-610','Rua'),
(17880,'Itumbiara','José Bernardes','Dom Bosco','75533-730','Rua'),
(17881,'Anápolis','José Bernardes','Parque Brasília','75093-190','Avenida'),
(17882,'Aparecida de Goiânia','José Bernardes de Souza','Ilda','74935-760','Rua'),
(17883,'Itumbiara','José Bernardes dos Santos','Setor Dona Marolina','75535-010','Avenida'),
(17884,'Luziânia','José Bonifácio','Parque Estrela Dalva I','72804-270','Rua'),
(17885,'Itumbiara','José Bonifácio','Setor Planalto','75533-040','Rua'),
(17886,'Jataí','José Bonifácio','Santa Lúcia','75800-032','Rua'),
(17887,'Itumbiara','José Bonifácio','Setor Novo Horizonte','75532-110','Rua'),
(17888,'Anápolis','José Bonifácio','São Lourenço','75045-060','Rua'),
(17889,'Aparecida de Goiânia','José Bonifácio','Independência','74966-590','Praça'),
(17890,'Aparecida de Goiânia','José Bonifácio','Cidade Satélite São Luiz','74920-320','Rua'),
(17891,'Anápolis','José Bonifácio','Campos Elísios','75103-640','Rua'),
(17892,'Aparecida de Goiânia','José Bonifácio','Jardim Nova Era','74916-220','Rua'),
(17893,'Goiânia','José Bonifácio','Setor Marechal Rondon','74560-120','Praça'),
(17894,'Goiânia','José Bonifácio','Setor Campinas','74523-600','Rua'),
(17895,'Goiânia','José Bonifácio','São Francisco','74455-150','Rua'),
(17896,'Goiânia','José Bonifácio','Vitória','74865-180','Rua'),
(17897,'Goiânia','José Bonifácio','Condomínio Cristina','74354-380','Estrada'),
(17898,'Goiânia','José Bonifácio','Setor Cândida de Morais','74463-310','Rua'),
(17899,'Goiânia','José Bonifácio','Capuava','74450-240','Rua'),
(17900,'Goiânia','José Bonifácio','Parque Industrial João Braz','74483-140','Rua'),
(17901,'Aparecida de Goiânia','José Bonifácio da Silva','Independência das Mansões','74959-268','Rua'),
(17902,'Aparecida de Goiânia','José Bonifácio da Silva','Independência','74966-600','Rua'),
(17903,'Aparecida de Goiânia','José Bonifácio da Silva','Parque Industrial Santo Antônio','74987-640','Rua'),
(17904,'Anápolis','José Borges Coelho','Maracanã','75040-290','Avenida'),
(17905,'Itumbiara','José C. da Silva','Setor Dona Marolina','75535-015','Rua'),
(17906,'Anápolis','José Cajuca','Jardim Santana','75143-340','Rua'),
(17907,'Anápolis','José Campos Meireles','Parque Brasília','75093-200','Avenida'),
(17908,'Aparecida de Goiânia','José Cândido','Solar das Candeias','74983-110','Avenida'),
(17909,'Aparecida de Goiânia','José Cândido Queiroz','Setor Central','74980-070','Rua'),
(17910,'Anápolis','José Canela','Vila Santa Maria de Nazareth','75113-450','Rua'),
(17911,'Aparecida de Goiânia','José Carlos Dias','Goiânia Park Sul','74945-210','Avenida'),
(17912,'Luziânia','José Carneiro','Setor Fumal','72801-590','Rua'),
(17913,'Jataí','José Carvalho Bastos','Setor Central','75800-047','Rua'),
(17914,'Goiânia','José Clemente Pereira','Setor Cândida de Morais','74463-290','Rua'),
(17915,'Goiânia','José Clemente Pereira','Capuava','74450-250','Rua'),
(17916,'Catalão','José Coelho Borges','Loteamento Ipanema','75705-130','Rua'),
(17917,'Luziânia','José Corumbista','Setor Fumal','72801-790','Travessa'),
(17918,'Luziânia','José Corumbista','Setor Fumal','72801-770','Rua'),
(17919,'Aparecida de Goiânia','José da Cunha','Setor dos Afonsos','74915-340','Rua'),
(17920,'Rio Verde','José da Fonseca','Setor Morada do Sol','75908-700','Rua'),
(17921,'Catalão','José da R. Pena','Loteamento Ipanema','75705-020','Rua'),
(17922,'Aparecida de Goiânia','José David de Castro','Alvorada Sul','74988-100','Rua'),
(17923,'Luziânia','José de Alencar','Parque Estrela Dalva I','72804-030','Rua'),
(17924,'Anápolis','José de Alencar','Jardim Bela Vista','75140-530','Rua'),
(17925,'Aparecida de Goiânia','José de Alencar','Cidade Satélite São Luiz','74920-330','Avenida'),
(17926,'Anápolis','José de Alencar','Vila Gonçalves','75144-770','Rua'),
(17927,'Anápolis','José de Alencar','Jundiaí','75110-360','Travessa'),
(17928,'Goiânia','José de Alencar','Cidade Jardim','74423-300','Rua'),
(17929,'Goiânia','José de Alencar','Privê Residencial Elza Fronza','74692-005','Rua'),
(17930,'Itumbiara','José de Almeida','Setor Buritys','75516-210','Avenida'),
(17931,'Catalão','José de Anchieta','Loteamento Vale do Sol','75712-510','Rua'),
(17932,'Catalão','José de Anchieta','Vila União','75702-590','Rua'),
(17933,'Goiânia','José de Anchieta','São Francisco','74455-160','Rua'),
(17934,'Luziânia','José de Andrade Pimenta','Sion','72831-430','Rua'),
(17935,'Luziânia','José de Araújo Melo','Residencial Copaíbas','72831-750','Rua'),
(17936,'Goiânia','José de Assis','Setor Ulisses Guimarães','74370-390','Rua'),
(17937,'Luziânia','José de Campos','Setor Fumal','72801-840','Rua'),
(17938,'Jataí','José de Carvalho','Setor Central','75800-052','Rua'),
(17939,'Jataí','José de Carvalho','Setor Planalto','75805-103','Rua'),
(17940,'Jataí','José de Carvalho','Setor Antena','75805-060','Avenida'),
(17941,'Jataí','José de Carvalho','Santa Terezinha','75806-155','Rua'),
(17942,'Formosa','José de Carvalho Maia','Parque Laguna II','73814-120','Rua'),
(17943,'Anápolis','José de Deus','Itamaraty II','75050-130','Avenida'),
(17944,'Luziânia','José de Melo','Centro','72800-260','Travessa'),
(17945,'Goiânia','José de Melo','Vila Rosa','74345-260','Rua'),
(17946,'Aparecida de Goiânia','José de Oliveira Cozzetti','Quinta da Boa Vista','74964-220','Avenida'),
(17947,'Aparecida de Goiânia','José de S. Filho','Jardim Riviera','74966-669','Rua'),
(17948,'Catalão','José de Souza','Setor Central','75701-460','Rua'),
(17949,'Goiânia','José de Souza Bexiga','Conjunto Residencial Paulo Bregaro','74595-100','Rua'),
(17950,'Formosa','José Décio','Setor Ferroviário','73805-040','Rua'),
(17951,'Goiânia','José Décio Filho','Setor Marista','74150-150','Rua'),
(17952,'Itumbiara','José Demenes dos Santos','Setor Comercial','75536-070','Rua'),
(17953,'Luziânia','José Dércio Filho','Parque Estrela Dalva I','72804-350','Rua'),
(17954,'Luziânia','José Dércio Filho','Parque Estrela Dalva II','72820-110','Rua'),
(17955,'Goiânia','José Dias','Cidade Jardim','74425-430','Rua'),
(17956,'Goiânia','José Dias','Jardim Novo Mundo','74710-264','Rua'),
(17957,'Anápolis','José do O','Vila Santa Maria de Nazareth','75113-460','Rua'),
(17958,'Luziânia','José do Patrocínio','Parque Estrela Dalva I','72804-400','Rua'),
(17959,'Itumbiara','José do Patrocínio','Dom Bosco','75533-710','Rua'),
(17960,'Luziânia','José do Patrocínio','Parque Estrela Dalva II','72820-010','Avenida'),
(17961,'Itumbiara','José do Patrocínio','Setor Novo Horizonte','75532-300','Rua'),
(17962,'Itumbiara','José do Patrocínio','Setor Planalto','75533-160','Rua'),
(17963,'Anápolis','José do Patrocínio','Loteamento Guanabara','75053-680','Rua'),
(17964,'Anápolis','José do Patrocínio','Vila Vera Cruz','75104-680','Rua'),
(17965,'Anápolis','José do Patrocínio','Jardim Palmares','75095-130','Rua'),
(17966,'Aparecida de Goiânia','José do Patrocínio','Cidade Satélite São Luiz','74920-340','Rua'),
(17967,'Goiânia','José do Patrocínio','Lorena Park','74483-640','Rua'),
(17968,'Goiânia','José do Patrocínio','Parque Industrial João Braz','74483-330','Rua'),
(17969,'Rio Verde','José Domingos Araújo','Parque Laranjeiras','75908-190','Rua'),
(17970,'Itumbiara','José Domingos Borges','Setor Dona Marolina','75535-190','Rua'),
(17971,'Goiânia','José Domingos Borges','Residencial Della Penna','74390-394','Rua'),
(17972,'Rio Verde','José Domingos de Araújo','Santo Agostinho','75904-760','Rua'),
(17973,'Jataí','José Domingos Mesquita','Setor Jacutinga','75807-212','Rua'),
(17974,'Goiânia','José Donato Chaveiro','Residencial Sonho Dourado','74781-004','Rua'),
(17975,'Goiânia','José Dorneles','Condomínio Rio Branco','74390-640','Via'),
(17976,'Rio Verde','José Elias','Vila Mariana','75906-690','Rua'),
(17977,'Itumbiara','José Elizeu de Santana','Setor Central','75503-680','Rua'),
(17978,'Aparecida de Goiânia','José Epaminondas Costa','Vila Maria','74919-387','Rua'),
(17979,'Luziânia','José Eugênio','Centro','72800-160','Rua'),
(17980,'Aparecida de Goiânia','José Evaristo dos Santos','Vila Maria','74919-386','Rua'),
(17981,'Catalão','José F. do Nascimento','Loteamento Ipanema','75705-180','Rua'),
(17982,'Itumbiara','José F. Miranda','Setor Central','75503-200','Rua'),
(17983,'Goiânia','José Fernandes','Jardim Dom Fernando I','74765-330','Rua'),
(17984,'Aparecida de Goiânia','José Fernandes Alves','Independência das Mansões','74959-318','Avenida'),
(17985,'Aparecida de Goiânia','José Fernandes da Cunha Lima','Rosa dos Ventos','74989-390','Rua'),
(17986,'Formosa','José Ferreira','Vila Aurora','73807-528','Rua'),
(17987,'Itumbiara','José Flávio Soares','Jardim Liberdade','75513-180','Rua'),
(17988,'Anápolis','José Francisco Mendes','Vila Góis','75120-160','Rua'),
(17989,'Jataí','José Francisco Nunes','Vila Luíza','75803-235','Rua'),
(17990,'Luziânia','José Francisco Pimentel','Centro','72800-500','Rua'),
(17991,'Itumbiara','José Freitas Amaral','Setor Anhangüera','75530-240','Rua'),
(17992,'Itumbiara','José G. de Lima','Village Imperial','75524-055','Praça'),
(17993,'Aparecida de Goiânia','José Gabriel Medeiros','Conjunto Bela Morada','74920-690','Rua'),
(17994,'Jataí','José Geda','Vila Fátima','75803-020','Praça'),
(17995,'Jataí','José Geda','Setor Antena','75805-070','Rua'),
(17996,'Jataí','José Geda','Santa Terezinha','75806-105','Rua'),
(17997,'Jataí','José Geda','Setor Central','75800-048','Rua'),
(17998,'Goiânia','José Gérson de Morais','Setor Faiçalville','74350-700','Alameda'),
(17999,'Goiânia','José Gomes Bailão','Setor Criméia Leste','74660-240','Rua'),
(18000,'Goiânia','José Gomes Bailão','Cidade Jardim','74423-500','Rua'),
(18001,'Goiânia','José Gomes Bailão','Conjunto Guadalajara','74423-395','Rua'),
(18002,'Anápolis','José Gomes de Paula','Vila São Jorge','75044-230','Rua'),
(18003,'Rio Verde','José Gonçalves Araújo','Santo Agostinho','75904-781','Rua'),
(18004,'Rio Verde','José Gonçalves de Araujo','Setor Oeste','75901-610','Rua'),
(18005,'Goiânia','José Hermano','Setor Campinas','74515-030','Rua'),
(18006,'Goiânia','José Hermano','Vila Irany','74523-300','Rua'),
(18007,'Goiânia','José Honorato','Setor Central','74045-170','Praça'),
(18008,'Goiânia','José Honorato','Cidade Jardim','74423-510','Rua'),
(18009,'Goiânia','José Inácio Sobrinho','Setor Marabá','74465-524','Rua'),
(18010,'Rio Verde','José Iran','Setor Morada do Sol','75909-040','Rua'),
(18011,'Anápolis','José J. Rosa','Vila Nossa Senhora D''Abadia','75120-500','Rua'),
(18012,'Formosa','José Jacinto','Jardim Califórnia','73807-780','Rua'),
(18013,'Jataí','José Jajah','Conjunto Dorival de Carvalho','75806-440','Rua'),
(18014,'Jataí','José Jajah','Santa Terezinha','75806-165','Rua'),
(18015,'Goiânia','José L. de A. Neto','Setor Maysa Extensão','74485-695','Rua'),
(18016,'Catalão','José L. Mesquita','Loteamento Ipanema','75705-221','Rua'),
(18017,'Aparecida de Goiânia','José Leal Póvoa','Jardim Dom Bosco','74963-280','Rua'),
(18018,'Aparecida de Goiânia','José Leandro da Cruz','Jardim Luz','74915-130','Avenida'),
(18019,'Goiânia','José Leandro da Cruz','Parque Amazônia','74840-390','Avenida'),
(18020,'Goiânia','José Leandro da Cruz','Parque Amazônia','74843-010','Avenida'),
(18021,'Goiânia','José Leandro da Cruz','Jardim Luz','74843-700','Avenida'),
(18022,'Goiânia','José Leite da Conceição','Setor Leste Universitário','74605-240','Praça'),
(18023,'Luziânia','José Lins do Rego','Parque Estrela Dalva II','72820-190','Avenida'),
(18024,'Aparecida de Goiânia','José Lins do Rego','Cidade Satélite São Luiz','74920-350','Rua'),
(18025,'Formosa','José Lobo','Jardim Califórnia','73807-650','Rua'),
(18026,'Aparecida de Goiânia','José Lobo Filho','Parque Trindade','74921-229','Rua'),
(18027,'Aparecida de Goiânia','José Lourenço Dias','Rosa dos Ventos','74990-280','Rua'),
(18028,'Anápolis','José Ludovico de Almeida','Vila Góis','75120-170','Rua'),
(18029,'Aparecida de Goiânia','José Ludovico de Almeida','Itapuã','74940-520','Praça'),
(18030,'Goiânia','José Ludovico de Almeida','Residencial Barravento','74594-101','Rua'),
(18031,'Anápolis','José Luís Alves','JK','75114-160','Rua'),
(18032,'Goiânia','José Luiz','Jardim Balneário Meia Ponte','74593-300','Rua'),
(18033,'Catalão','José Luiz Guerreiro','Loteamento JK','75709-300','Rua'),
(18034,'Formosa','José Machado','Jardim Califórnia','73807-710','Rua'),
(18035,'Formosa','José Magalhães','Jardim Califórnia','73807-705','Rua'),
(18036,'Aparecida de Goiânia','José Magalhães Rios','Setor Colonial Sul','74958-290','Avenida'),
(18037,'Jataí','José Malaquias da Cunha','Jardim Primavera','75801-165','Rua'),
(18038,'Formosa','José Malheiros','Vila Iara','73803-055','Rua'),
(18039,'Formosa','José Malheiros','Abreu','73803-010','Rua'),
(18040,'Jataí','José Manoel Vilela','Setor Central','75800-008','Rua'),
(18041,'Catalão','José Marcelino','Setor Central','75701-430','Avenida'),
(18042,'Catalão','José Marcelino','Castelo Branco','75710-010','Avenida'),
(18043,'Aparecida de Goiânia','José Maria Duarte','Parque Trindade','74921-233','Rua'),
(18044,'Catalão','José Maria Vieira','Loteamento Santa Terezinha','75709-450','Rua'),
(18045,'Catalão','José Maria Vieira','Loteamento Santa Helena II','75704-240','Avenida'),
(18046,'Anápolis','José Marques','São Lourenço','75045-070','Rua'),
(18047,'Goiânia','José Marques de Jesus Júnior','Jardim Guanabara','74675-470','Rua'),
(18048,'Formosa','José Martins','Jardim Califórnia','73807-695','Rua'),
(18049,'Itumbiara','José Martins Correia','Setor Paranaíba','75526-300','Rua'),
(18050,'Anápolis','José Martins de Brito','Parque das Primaveras','75124-780','Rua'),
(18051,'Goiânia','José Martins Guerra','Jardim Balneário Meia Ponte','74593-310','Avenida'),
(18052,'Itumbiara','José Martins Vieira','Setor Dona Marolina','75535-030','Avenida'),
(18053,'Catalão','José Mathias da Silveira','Nossa Senhora de Fátima','75709-020','Rua'),
(18054,'Catalão','José Mathias da Silveira','Setor Aeroporto','75705-370','Rua'),
(18055,'Catalão','José Mathias da Silveira','Setor Central','75701-440','Rua'),
(18056,'Jataí','José Maximiano Peres','Vila Olavo','75801-120','Avenida'),
(18057,'Luziânia','José Melo','Centro','72800-220','Rua'),
(18058,'Anápolis','José Mendonça Nascimento','Jardim Alexandrina','75060-370','Rua'),
(18059,'Catalão','José Mesquita','Loteamento Ipanema','75705-210','Rua'),
(18060,'Anápolis','José Miranda','Jardim Bom Clima','75125-070','Rua'),
(18061,'Goiânia','José Moreira Andrade','Setor Leste Vila Nova','74645-060','Praça'),
(18062,'Anápolis','José Moura','Parque Brasília','75093-210','Rua'),
(18063,'Goiânia','José Neddermeyer','Jardim Vila Boa','74360-340','Rua'),
(18064,'Anápolis','José Neto Paranhos','Jundiaí','75110-750','Rua'),
(18065,'Goiânia','José Neves da Cunha','Jardim Balneário Meia Ponte','74593-320','Rua'),
(18066,'Anápolis','José Ney Belém','Jardim América','75115-590','Rua'),
(18067,'Aparecida de Goiânia','José O. Cruz','Jardim Dom Bosco','74963-290','Rua'),
(18068,'Aparecida de Goiânia','José Olegário de Jesus','Jardim Dom Bosco','74963-300','Rua'),
(18069,'Itumbiara','José Olímpio Xavier','Alto da Boa Vista','75523-080','Avenida'),
(18070,'Itumbiara','José Ovídio Correia','Setor Santa Inês','75526-171','Praça'),
(18071,'Anápolis','José Paulino','Vila São José','75115-530','Rua'),
(18072,'Catalão','José Pedro','Mãe de Deus','75702-040','Rua'),
(18073,'Goiânia','José Pedro Costa','Setor Centro Oeste','74560-465','Rua'),
(18074,'Jataí','José Pedroso','Santa Terezinha','75806-085','Rua'),
(18075,'Goiânia','José Peixoto da Silveira','Residencial Green Park','74481-625','Rua'),
(18076,'Goiânia','José Pereira','Cidade Jardim','74423-520','Rua'),
(18077,'Goiânia','José Pereira','Condomínio Amin Camargo','74355-050','Via'),
(18078,'Formosa','José Pereira Araújo','Parque Laguna II','73814-260','Rua'),
(18079,'Jataí','José Pereira da Silva','Fernandes','75803-415','Rua'),
(18080,'Goiânia','José Pereira Filho','Vila Rosa','74843-575','Rua'),
(18081,'Jataí','José Pereira Lopes','Vila Progresso','75800-116','Rua'),
(18082,'Jataí','José Pereira Rezende','Vila Progresso','75800-112','Rua'),
(18083,'Jataí','José Pereira Rezende','Setor Central','75800-005','Rua'),
(18084,'Jataí','José Pereira Rezende','Vila Campo Neutro','75807-090','Rua'),
(18085,'Anápolis','José Puglise','Vila Maracananzinho','75080-130','Rua'),
(18086,'Itumbiara','José Querino Borges','Setor Dona Marolina','75535-090','Avenida'),
(18087,'Luziânia','José R. dos Santos','Parque Alvorada III','72818-190','Avenida'),
(18088,'Anápolis','José R. Paiva','Parque das Primaveras','75134-720','Rua'),
(18089,'Aparecida de Goiânia','José Raimundo Belograni','Vila Maria','74919-385','Rua'),
(18090,'Goiânia','José Raimundo de Camargo','Jardim Balneário Meia Ponte','74593-330','Rua'),
(18091,'Catalão','José Rezek','Loteamento Jardim Paraíso','75711-430','Rua'),
(18092,'Goiânia','José Rizzo','Vila Rizzo','74390-610','Rua'),
(18093,'Goiânia','José Rizzo','Loteamento Mansões Goianas','74593-630','Avenida'),
(18094,'Anápolis','José Rodrigues','Jundiaí','75110-370','Rua'),
(18095,'Aparecida de Goiânia','José Rodrigues de Morais','Jardim Ipanema','74984-260','Rua'),
(18096,'Luziânia','José Rodrigues Santos','Parque Alvorada I','72836-010','Avenida'),
(18097,'Luziânia','José Rodrigues Santos','Parque Alvorada II','72837-210','Avenida'),
(18098,'Luziânia','José Roriz','Residencial Alto das Caraíbas','72813-130','Rua'),
(18099,'Luziânia','José Roriz Aguiar','SHIS','72812-550','Rua'),
(18100,'Anápolis','José Roriz de Paiva','Polocentro','75130-260','Rua'),
(18101,'Catalão','José Rosa','Castelo Branco','75710-450','Rua'),
(18102,'Goiânia','José Salestiano','Vila Rosa','74345-270','Rua'),
(18103,'Catalão','José Saturnino de Castro','São João','75703-050','Rua'),
(18104,'Luziânia','José Silvério','Viegas','72810-310','Travessa'),
(18105,'Goiânia','José Silvério dos Reis','Jardim São Judas Tadeu','74685-370','Rua'),
(18106,'Goiânia','José Silvério dos Reis','Jardim Balneário Meia Ponte','74593-340','Rua'),
(18107,'Goiânia','José Sinimbu Filho','Setor Norte Ferroviário','74063-330','Rua'),
(18108,'Aparecida de Goiânia','José Sizenando Gomes','Parque Trindade','74921-202','Rua'),
(18109,'Goiânia','José Souza Lobo','Setor Criméia Leste','74660-250','Rua'),
(18110,'Goiânia','José Teixeira','Jardim Dom Fernando I','74765-350','Rua'),
(18111,'Goiânia','José Teotônio Dias','Setor Criméia Leste','74660-260','Rua'),
(18112,'Rio Verde','José Tomé da Costa','Martins','75904-150','Rua'),
(18113,'Itumbiara','José V. Arantes','Setor Brasília','75524-420','Rua'),
(18114,'Itumbiara','José Vargas','Setor Planalto','75533-150','Rua'),
(18115,'Itumbiara','José Vargas','Dom Bosco','75533-700','Rua'),
(18116,'Itumbiara','José Vargas','Setor Novo Horizonte','75532-290','Rua'),
(18117,'Goiânia','José Veiga Jardim','Cidade Jardim','74425-340','Rua'),
(18118,'Rio Verde','José Veloso','Jardim Adriana','75906-580','Rua'),
(18119,'Goiânia','José Veríssimo','Cidade Jardim','74423-060','Rua'),
(18120,'Formosa','José Viana Lobo','Centro','73801-270','Rua'),
(18121,'Goiânia','José Vicente','Jardim Dom Fernando I','74765-400','Rua'),
(18122,'Jataí','José Vieira','Serra Azul','75802-300','Rua'),
(18123,'Jataí','José Vieira','Aimbiré','75802-350','Rua'),
(18124,'Luziânia','José Vieira Primo','Centro','72800-020','Avenida'),
(18125,'Rio Verde','José Walter','Setor Morada do Sol','75908-740','Avenida'),
(18126,'Goiânia','José Ximenes','Setor Central','74023-050','Praça'),
(18127,'Luziânia','Josefina','Centro','72800-710','Rua'),
(18128,'Aparecida de Goiânia','Josefina','Jardim Bela Vista','74912-036','Rua'),
(18129,'Aparecida de Goiânia','Josefina Veiga Jubé','Nova Olinda','74983-360','Rua'),
(18130,'Jataí','Josias Quirino Carvalho','Serra Azul','75802-310','Praça'),
(18131,'Jataí','Josias Quirino Carvalho','Serra Azul','75802-275','Rua'),
(18132,'Anápolis','Josias Wildino','Cidade Universitária','75074-610','Rua'),
(18133,'Anápolis','Josina de Oliveira','Jardim Bom Clima','75125-080','Rua'),
(18134,'Goiânia','Josina M. dos Santos','Parque Tremendão','74475-097','Rua'),
(18135,'Aparecida de Goiânia','Jota','Jardim Buriti Sereno','74943-330','Rua'),
(18136,'Luziânia','Joventino Rodrigues','Santa Luzia','72803-010','Avenida'),
(18137,'Aparecida de Goiânia','Joviano Dias da Silva','Rosa dos Ventos','74990-290','Avenida'),
(18138,'Catalão','Jovina da Silva Leão','Loteamento Leão','75707-100','Rua'),
(18139,'Anápolis','Jovina Maria Oliveira','Jardim Palmares','75095-140','Rua'),
(18140,'Aparecida de Goiânia','Jovino Borges','Setor Serra Dourada','74973-390','Rua'),
(18141,'Aparecida de Goiânia','Jovita Farias','Vila Romana','74962-550','Alameda'),
(18142,'Aparecida de Goiânia','Jovita Maria de Jesus','Setor Colonial Sul','74958-300','Avenida'),
(18143,'Anápolis','JP-001','Jardim das Primaveras','75090-180','Rua'),
(18144,'Anápolis','JP-002','Jardim das Primaveras','75090-190','Rua'),
(18145,'Anápolis','JP-003','Jardim das Primaveras','75090-200','Rua'),
(18146,'Anápolis','JP-004','Jardim das Primaveras','75090-210','Rua'),
(18147,'Anápolis','JP-007','Jardim das Primaveras','75090-220','Rua'),
(18148,'Anápolis','JP-008','Jardim das Primaveras','75090-230','Rua'),
(18149,'Anápolis','JP-009','Jardim das Primaveras','75090-240','Rua'),
(18150,'Anápolis','JP-010','Jardim das Primaveras','75090-250','Rua'),
(18151,'Anápolis','JP-011','Jardim das Primaveras','75090-260','Rua'),
(18152,'Anápolis','JP-012','Jardim das Primaveras','75090-270','Rua'),
(18153,'Anápolis','JP-013','Jardim das Primaveras','75090-280','Rua'),
(18154,'Anápolis','JP-014','Jardim das Primaveras','75090-290','Rua'),
(18155,'Anápolis','JP-015','Jardim das Primaveras','75090-300','Rua'),
(18156,'Anápolis','JP-016','Jardim das Primaveras','75090-310','Rua'),
(18157,'Anápolis','JP-017','Jardim das Primaveras','75090-320','Rua'),
(18158,'Anápolis','JP-018','Jardim das Primaveras','75090-330','Rua'),
(18159,'Anápolis','JP-019','Jardim das Primaveras','75090-340','Rua'),
(18160,'Anápolis','JP-021','Jardim das Primaveras','75090-350','Rua'),
(18161,'Anápolis','JP-026','Jardim das Primaveras','75090-360','Rua'),
(18162,'Anápolis','JP-027','Jardim das Primaveras','75090-370','Rua'),
(18163,'Anápolis','JP-028','Jardim das Primaveras','75090-380','Rua'),
(18164,'Anápolis','JP-029','Jardim das Primaveras','75090-390','Rua'),
(18165,'Anápolis','JP-030','Jardim das Primaveras','75090-400','Rua'),
(18166,'Anápolis','JP-031','Jardim das Primaveras','75090-410','Rua'),
(18167,'Anápolis','JP-032','Jardim das Primaveras','75090-420','Rua'),
(18168,'Anápolis','JP-058','Jardim das Primaveras','75090-430','Rua'),
(18169,'Anápolis','JP-059','Jardim das Primaveras','75090-440','Rua'),
(18170,'Anápolis','JP-085','Jardim das Primaveras','75090-450','Rua'),
(18171,'Anápolis','JP-086','Jardim das Primaveras','75090-460','Rua'),
(18172,'Anápolis','JP-087','Jardim das Primaveras','75090-470','Rua'),
(18173,'Anápolis','JP-088','Jardim das Primaveras','75090-480','Rua'),
(18174,'Anápolis','JP-089','Jardim das Primaveras','75090-490','Rua'),
(18175,'Anápolis','JP-090','Jardim das Primaveras','75090-500','Rua'),
(18176,'Anápolis','JP-091','Jardim das Primaveras','75090-510','Rua'),
(18177,'Anápolis','JP-092','Jardim das Primaveras','75090-520','Rua'),
(18178,'Anápolis','JP-093','Jardim das Primaveras','75090-530','Rua'),
(18179,'Anápolis','JP-094','Jardim das Primaveras','75090-540','Rua'),
(18180,'Anápolis','JP-095','Jardim das Primaveras','75090-550','Rua'),
(18181,'Anápolis','JP-096','Jardim das Primaveras','75090-560','Rua'),
(18182,'Anápolis','JP-097','Jardim das Primaveras','75090-570','Rua'),
(18183,'Anápolis','JP-098','Jardim das Primaveras','75090-580','Rua'),
(18184,'Anápolis','JP-099','Jardim das Primaveras','75090-590','Rua'),
(18185,'Anápolis','JP-100','Jardim das Primaveras','75090-600','Rua'),
(18186,'Anápolis','JP-101','Jardim das Primaveras','75090-610','Rua'),
(18187,'Anápolis','JP-102','Jardim das Primaveras','75090-620','Rua'),
(18188,'Anápolis','JP-103','Jardim das Primaveras','75090-630','Rua'),
(18189,'Anápolis','JP-104','Jardim das Primaveras','75090-640','Rua'),
(18190,'Anápolis','JP-105','Jardim das Primaveras','75090-650','Rua'),
(18191,'Goiânia','Jr 1','Jardim Real','74494-094','Rua'),
(18192,'Goiânia','Jr 10','Jardim Real','74494-113','Rua'),
(18193,'Goiânia','Jr 11','Jardim Real','74494-106','Rua'),
(18194,'Goiânia','Jr 12','Jardim Real','74494-108','Rua'),
(18195,'Goiânia','Jr 13','Jardim Real','74494-107','Rua'),
(18196,'Goiânia','Jr 14','Jardim Real','74494-110','Rua'),
(18197,'Goiânia','Jr 15','Jardim Real','74494-109','Rua'),
(18198,'Goiânia','Jr 2','Jardim Real','74494-101','Rua'),
(18199,'Goiânia','Jr 3','Jardim Real','74494-095','Rua'),
(18200,'Goiânia','Jr 4','Jardim Real','74494-103','Rua'),
(18201,'Goiânia','Jr 5','Jardim Real','74494-096','Rua'),
(18202,'Goiânia','Jr 6','Jardim Real','74494-100','Rua'),
(18203,'Goiânia','JR 7','Residencial Tempo Novo','74886-008','Rua'),
(18204,'Goiânia','JR 7','Loteamento Tropical Ville','74886-058','Rua'),
(18205,'Goiânia','Jr 7','Jardim Real','74494-097','Rua'),
(18206,'Goiânia','Jr 8','Jardim Real','74494-114','Rua'),
(18207,'Goiânia','Jr 9','Jardim Real','74494-104','Rua'),
(18208,'Goiânia','Jsé P. de Almeida','Residencial Barravento','74594-104','Rua'),
(18209,'Aparecida de Goiânia','Juan Pablo Neruda','Jardim Riviera','74966-661','Rua'),
(18210,'Goiânia','Juarez','Jardim Novo Mundo','74710-380','Rua'),
(18211,'Luziânia','Juarez Barbosa','Parque Estrela Dalva III','72831-030','Rua'),
(18212,'Rio Verde','Juarez Fernandes','Vila Borges','75902-840','Rua'),
(18213,'Goiânia','Juazeiro','Jardim Novo Mundo','74715-240','Rua'),
(18214,'Goiânia','Juazeiro','Jardim Guanabara','74675-480','Rua'),
(18215,'Goiânia','Juazeiro do Norte','Parque Amazônia','74840-500','Alameda'),
(18216,'Rio Verde','Juca Baylão','Setor Morada do Sol','75909-050','Rua'),
(18217,'Catalão','Juca Cândido','Setor Central','75701-020','Rua'),
(18218,'Rio Verde','Judas Iscariótis','Setor Pausanes','75903-110','Rua'),
(18219,'Luziânia','Judéia','Vila Esperança','72811-520','Rua'),
(18220,'Luziânia','Juiz de Fora','Chácaras Marajoara','72858-010','Rua'),
(18221,'Aparecida de Goiânia','Juiz de Fora','Solar das Candeias','74983-120','Rua'),
(18222,'Aparecida de Goiânia','Juiz de Fora','Jardim Buriti Sereno','74943-340','Rua'),
(18223,'Aparecida de Goiânia','Juiz de Fora','Setor Belo Horizonte','74946-645','Rua'),
(18224,'Goiânia','Juiz de Fora','Jardim Guanabara','74675-490','Rua'),
(18225,'Goiânia','Juiz de Fora','Jardim Ana Lúcia','74315-200','Rua'),
(18226,'Goiânia','Juiz de Fora','Jardim Novo Mundo','74703-020','Avenida'),
(18227,'Goiânia','Juiz de Fora','Vila Alto da Glória','74815-160','Alameda'),
(18228,'Goiânia','Jules Evereste','Setor Negrão de Lima','74650-160','Rua'),
(18229,'Aparecida de Goiânia','Jules Rimet','Parque das Nações','74957-290','Praça'),
(18230,'Goiânia','Jules Rimet','Conjunto Castelo Branco','74413-395','Rua'),
(18231,'Goiânia','Júlia Duarte','Setor Campinas','74523-610','Travessa'),
(18232,'Anápolis','Júlia Sahium','Santo Antônio','75103-510','Rua'),
(18233,'Anápolis','Júlia Sahium','Setor Central','75023-060','Rua'),
(18234,'Aparecida de Goiânia','Julia Wanderley','Vila Santa Cecília','74912-560','Rua'),
(18235,'Anápolis','Juliana','Jardim Ana Paula','75125-240','Rua'),
(18236,'Goiânia','Juliana','Loteamento Morada do Sol','74473-805','Rua'),
(18237,'Luziânia','Júlio Castilho','Parque Estrela Dalva I','72804-370','Rua'),
(18238,'Aparecida de Goiânia','Júlio Castilho','Jardim Cristal','74982-190','Avenida'),
(18239,'Aparecida de Goiânia','Júlio César','Vila Delfiori','74962-400','Rua'),
(18240,'Goiânia','Júlio César','Jardim Planalto','74333-100','Avenida'),
(18241,'Anápolis','Júlio Guerra','Setor Central','75020-320','Travessa'),
(18242,'Anápolis','Júlio M. Santos','Jardim Flor de Liz','75103-150','Rua'),
(18243,'Luziânia','Júlio Meireles','Viegas','72810-170','Avenida'),
(18244,'Catalão','Júlio Pascoal','Mãe de Deus','75702-080','Rua'),
(18245,'Itumbiara','Jundiaí','Setor Planalto','75533-240','Rua'),
(18246,'Aparecida de Goiânia','Jundiaí','Setor dos Afonsos','74915-350','Rua'),
(18247,'Anápolis','Jundiaí','Jundiaí','75110-380','Rua'),
(18248,'Aparecida de Goiânia','Jundiaí','Vila Brasília','74905-480','Rua'),
(18249,'Goiânia','Jundiaí','Jardim Novo Mundo','74715-250','Rua'),
(18250,'Goiânia','Júnior','Jardim Nova Esperança','74465-240','Viela'),
(18251,'Rio Verde','Júnior Henrique','Vila Mariana','75906-620','Rua'),
(18252,'Goiânia','Juno','Setor Goiânia 2','74665-350','Rua'),
(18253,'Aparecida de Goiânia','Junqueirópolis','Setor Serra Dourada','74973-400','Avenida'),
(18254,'Aparecida de Goiânia','Jupará','Setor dos Afonsos','74915-360','Rua'),
(18255,'Aparecida de Goiânia','Jupiara','Jardim Iracema','74975-090','Rua'),
(18256,'Aparecida de Goiânia','Júpiter','Vale do Sol','74925-070','Avenida'),
(18257,'Goiânia','Júpiter','Setor Goiânia 2','74665-360','Rua'),
(18258,'Aparecida de Goiânia','Jurema','Jardim Eldorado','74993-140','Rua'),
(18259,'Aparecida de Goiânia','Jurema','Verde Vale','74926-580','Rua'),
(18260,'Goiânia','Jurema Di Guimarães','Conjunto Vera Cruz','74490-220','Rua'),
(18261,'Rio Verde','Juriti','Liberdade','75904-245','Rua'),
(18262,'Aparecida de Goiânia','Juriti','Jardim Palmares','74987-330','Rua'),
(18263,'Aparecida de Goiânia','Juriti','Colina Azul','74970-660','Rua'),
(18264,'Goiânia','Juriti','Santa Genoveva','74672-660','Rua'),
(18265,'Goiânia','Juriti','Parque das Laranjeiras','74855-490','Rua'),
(18266,'Aparecida de Goiânia','Juritis','Expansur','74986-780','Avenida'),
(18267,'Aparecida de Goiânia','Juruá','Internacional Park','74987-060','Rua'),
(18268,'Aparecida de Goiânia','Juruá','Setor dos Afonsos','74915-370','Rua'),
(18269,'Aparecida de Goiânia','Juruá','Vila Brasília','74905-490','Rua'),
(18270,'Goiânia','Juruá','Jardim Califórnia','74735-120','Rua'),
(18271,'Goiânia','Juruá','Setor São José','74440-190','Rua'),
(18272,'Goiânia','Juruá','Vila Irany','74523-310','Rua'),
(18273,'Rio Verde','Juruna','Parque Laranjeiras','75908-140','Rua'),
(18274,'Goiânia','Juscelino da Fonseca Ribeiro','Santo Hilário','74780-270','Rua'),
(18275,'Goiânia','Juscelino F. Ribeiro','Jardim Lajeado','74785-099','Rua'),
(18276,'Catalão','Juscelino Gomes Pires','Santo Antônio','75701-760','Rua'),
(18277,'Catalão','Juscelino Gomes Pires','São Francisco','75707-390','Rua'),
(18278,'Luziânia','Juscelino Kubitschek','Cidade Osfaya','72855-645','Rua'),
(18279,'Itumbiara','Juscelino Kubitschek','Setor Buritys','75516-190','Rua'),
(18280,'Luziânia','Juscelino Kubitschek','São Caetano','72805-160','Avenida'),
(18281,'Itumbiara','Juscelino Kubitschek','Setor Brasília','75524-430','Rua'),
(18282,'Aparecida de Goiânia','Juscelino Kubitschek','Itapuã','74940-530','Avenida'),
(18283,'Aparecida de Goiânia','Juscelino Kubitschek','Jardim São Conrado','74965-360','Avenida'),
(18284,'Aparecida de Goiânia','Juscelino Kubitschek','Jardim Bonança','74919-320','Avenida'),
(18285,'Aparecida de Goiânia','Juscelino Kubitschek','Jardim Riviera','74966-679','Avenida'),
(18286,'Anápolis','Juscelino Kubitschek','Jardim Eldorado','75105-080','Avenida'),
(18287,'Aparecida de Goiânia','Juscelino Kubitschek','Quinta da Boa Vista','74964-230','Avenida'),
(18288,'Anápolis','Juscelino Kubitschek','Jundiaí','75110-390','Avenida'),
(18289,'Catalão','Juscelino Kubitschek','Loteamento São Lucas','75705-810','Avenida'),
(18290,'Anápolis','Juscelino Kubitschek','JK','75114-225','Avenida'),
(18291,'Anápolis','Juscelino Kubitschek','Alto da Bela Vista','75105-770','Avenida'),
(18292,'Anápolis','Juscelino Kubitschek','Jardim Alvorada','75104-430','Avenida'),
(18293,'Anápolis','Juscelino Kubitschek','Vila Industrial','75115-015','Avenida'),
(18294,'Goiânia','Juscelino Kubitschek','Condomínio Cristina','74354-350','Estrada'),
(18295,'Rio Verde','Juscelino Kubitschek de Oliveira','Setor Morada do Sol','75909-080','Avenida'),
(18296,'Rio Verde','Juscelino Kubitschek de Oliveira','Parque Laranjeiras','75908-180','Rua'),
(18297,'Catalão','Juscelino Kubitschek de Oliveira','São João','75703-170','Avenida'),
(18298,'Aparecida de Goiânia','Jussara','Vila Brasília','74905-500','Rua'),
(18299,'Goiânia','Jussara','Parque Amazônia','74835-480','Rua'),
(18300,'Goiânia','Jussara','Jardim Petrópolis','74460-610','Avenida'),
(18301,'Aparecida de Goiânia','Juvenal de Barros','Rosa dos Ventos','74990-300','Rua'),
(18302,'Goiânia','Juvenal Luiz Ferreira','Setor Orienteville','74355-696','Rua'),
(18303,'Aparecida de Goiânia','Juvenal Marques Soares','Independência','74967-540','Avenida'),
(18304,'Goiânia','Juvenato Guimarães','Jardim Balneário Meia Ponte','74593-350','Rua'),
(18305,'Goiânia','Juventino Ferreira de Castro','Residencial Morumbi','74574-005','Rua'),
(18306,'Valparaíso de Goiás','K','Parque Rio Branco','72870-034','Rua'),
(18307,'Valparaíso de Goiás','K','Parque Esplanada I','72878-666','Rua'),
(18308,'Rio Verde','K','Parque Solar do Agreste','75907-210','Rua'),
(18309,'Jataí','K','Vila Sofia','75801-410','Rua'),
(18310,'Itumbiara','K','Setor São Sebastião','75515-090','Rua'),
(18311,'Formosa','K','Bela Vista','73808-840','Avenida'),
(18312,'Anápolis','K','Cidade Jardim','75080-560','Rua'),
(18313,'Aparecida de Goiânia','K','Independência','74966-610','Rua'),
(18314,'Formosa','K','Village','73814-570','Rua'),
(18315,'Goiânia','K','Vila Isaura','74553-400','Rua'),
(18316,'Goiânia','K','Vila Lucy','74320-160','Rua'),
(18317,'Goiânia','K','Setor Progresso','74580-610','Rua'),
(18318,'Goiânia','K','Setor Oeste','74120-040','Rua'),
(18319,'Goiânia','K','Setor Aeroporto','74075-200','Avenida'),
(18320,'Goiânia','K','Parque Tremendão','74475-100','Rua'),
(18321,'Goiânia','K','Vila Santa Helena','74555-090','Rua'),
(18322,'Aparecida de Goiânia','K-001','Jardim Esplanada','74981-200','Rua'),
(18323,'Aparecida de Goiânia','K-002','Jardim Esplanada','74981-210','Rua'),
(18324,'Aparecida de Goiânia','K-003','Jardim Esplanada','74981-220','Rua'),
(18325,'Aparecida de Goiânia','K-004','Jardim Esplanada','74981-230','Rua'),
(18326,'Aparecida de Goiânia','K-005','Jardim Esplanada','74981-240','Rua'),
(18327,'Aparecida de Goiânia','K-006','Jardim Esplanada','74981-250','Rua'),
(18328,'Aparecida de Goiânia','K-007','Jardim Esplanada','74981-260','Rua'),
(18329,'Aparecida de Goiânia','K-008','Jardim Esplanada','74981-270','Rua'),
(18330,'Aparecida de Goiânia','K-009','Jardim Esplanada','74981-280','Rua'),
(18331,'Aparecida de Goiânia','K-010','Jardim Esplanada','74981-290','Rua'),
(18332,'Aparecida de Goiânia','K-011','Residencial Village Garavelo','74968-518','Rua'),
(18333,'Aparecida de Goiânia','K-012','Jardim Esplanada','74981-300','Rua'),
(18334,'Aparecida de Goiânia','K-013','Jardim Esplanada','74981-310','Rua'),
(18335,'Aparecida de Goiânia','K-014','Jardim Esplanada','74981-320','Rua'),
(18336,'Formosa','Kalis Nesralla','Parque Laguna II','73814-195','Rua'),
(18337,'Anápolis','Kassar','Vila Popular Munir Calixto','75125-590','Travessa'),
(18338,'Anápolis','Kassar Bitar','Vila Popular Munir Calixto','75125-600','Rua'),
(18339,'Valparaíso de Goiás','Kátia','Parque Marajó','72874-218','Praça'),
(18340,'Anápolis','Kátia','Adriana Parque','75053-290','Rua'),
(18341,'Goiânia','Kent','Jardim Europa','74330-220','Rua'),
(18342,'Luziânia','Kisleu Dias Maciel','Parque Estrela Dalva II','72820-210','Avenida'),
(18343,'Goiânia','Kleber Machado','Solange Park II','74484-270','Rua'),
(18344,'Goiânia','Krupp','Jardim Novo Mundo','74703-120','Desvio'),
(18345,'Aparecida de Goiânia','Kumzita','Residencial Serra das Brisas','74947-832','Rua'),
(18346,'Valparaíso de Goiás','L','Parque Rio Branco','72870-037','Rua'),
(18347,'Rio Verde','L','Parque Solar do Agreste','75907-200','Rua'),
(18348,'Itumbiara','L','Setor São Sebastião','75515-100','Rua'),
(18349,'Formosa','L','Parque das Laranjeiras','73805-785','Travessa'),
(18350,'Formosa','L','Parque União','73808-555','Rua'),
(18351,'Anápolis','L','Jardim das Samambaias','75120-780','Rua'),
(18352,'Aparecida de Goiânia','L','Itapuã','74940-540','Rua'),
(18353,'Formosa','L','Village','73814-575','Rua'),
(18354,'Anápolis','L','Vila São Joaquim','75145-140','Rua'),
(18355,'Aparecida de Goiânia','L','Independência','74966-620','Rua'),
(18356,'Formosa','L','Parque da Colina I','73808-052','Rua'),
(18357,'Formosa','L','Parque da Colina II','73808-125','Rua'),
(18358,'Anápolis','L','Setor Residencial Jandaia','75053-550','Rua'),
(18359,'Goiânia','L','Jardim Goiás','74810-105','Avenida'),
(18360,'Goiânia','L','Vila Santa Helena','74555-100','Rua'),
(18361,'Goiânia','L','Setor Oeste','74120-050','Rua'),
(18362,'Goiânia','L','Setor Centro Oeste','74550-131','Rua'),
(18363,'Goiânia','L','Setor Progresso','74580-620','Rua'),
(18364,'Goiânia','L','Setor Aeroporto','74075-030','Avenida'),
(18365,'Goiânia','L','Parque Tremendão','74475-024','Rua'),
(18366,'Goiânia','L','Vila Lucy','74320-170','Rua'),
(18367,'Goiânia','L 1','Condomínio Santa Izabel','74815-490','Rua'),
(18368,'Goiânia','L 1','Feliz','74630-180','Rua'),
(18369,'Goiânia','L 1','Vila Redenção','74845-500','Rua'),
(18370,'Goiânia','L 10','Feliz','74630-270','Rua'),
(18371,'Goiânia','L 12','Feliz','74630-290','Rua'),
(18372,'Goiânia','L 13','Condomínio Santa Izabel','74815-485','Rua'),
(18373,'Goiânia','L 13','Feliz','74630-300','Rua'),
(18374,'Goiânia','L 14','Feliz','74630-310','Rua'),
(18375,'Goiânia','L 15','Feliz','74630-320','Rua'),
(18376,'Goiânia','L 16','Setor Rasmussem','74630-440','Rua'),
(18377,'Goiânia','L 17','Setor Rasmussem','74630-340','Rua'),
(18378,'Goiânia','L 18','Setor Rasmussem','74630-350','Rua'),
(18379,'Goiânia','L 19','Setor Rasmussem','74630-360','Rua'),
(18380,'Goiânia','L 2','Vila Redenção','74845-510','Rua'),
(18381,'Goiânia','L 2','Condomínio Santa Izabel','74815-500','Rua'),
(18382,'Goiânia','L 2','Feliz','74630-190','Rua'),
(18383,'Goiânia','L 20','Setor Rasmussem','74630-370','Rua'),
(18384,'Goiânia','L 21','Setor Rasmussem','74630-380','Rua'),
(18385,'Goiânia','L 22','Setor Rasmussem','74630-390','Rua'),
(18386,'Goiânia','L 23','Setor Rasmussem','74630-400','Rua'),
(18387,'Goiânia','L 24','Setor Rasmussem','74630-410','Rua'),
(18388,'Goiânia','L 25','Setor Rasmussem','74630-420','Rua'),
(18389,'Goiânia','L 26','Setor Rasmussem','74630-430','Rua'),
(18390,'Goiânia','L 3','Feliz','74630-200','Rua'),
(18391,'Goiânia','L 3','Condomínio Santa Izabel','74815-510','Rua'),
(18392,'Goiânia','L 3','Vila Redenção','74845-520','Rua'),
(18393,'Goiânia','L 4','Condomínio Santa Izabel','74815-520','Rua'),
(18394,'Goiânia','L 4','Feliz','74630-210','Rua'),
(18395,'Goiânia','L 4','Vila Redenção','74845-530','Rua'),
(18396,'Goiânia','L 5','Condomínio Santa Izabel','74815-522','Rua'),
(18397,'Goiânia','L 5','Feliz','74630-220','Rua'),
(18398,'Goiânia','L 6','Feliz','74630-230','Rua'),
(18399,'Goiânia','L 7','Feliz','74630-240','Rua'),
(18400,'Goiânia','L 8','Feliz','74630-250','Rua'),
(18401,'Goiânia','L 9','Feliz','74630-260','Rua'),
(18402,'Goiânia','L A','Parque Tremendão','74475-018','Rua'),
(18403,'Goiânia','L B','Parque Tremendão','74475-022','Rua'),
(18404,'Goiânia','L C','Parque Tremendão','74475-019','Rua'),
(18405,'Goiânia','L D','Parque Tremendão','74475-021','Rua'),
(18406,'Jataí','L-001','Vila Jardim Paraíso','75805-310','Rua'),
(18407,'Catalão','L-001','Loteamento Santa Terezinha','75709-600','Avenida'),
(18408,'Anápolis','L-001','Jardim Europa','75094-560','Rua'),
(18409,'Aparecida de Goiânia','L-001','Sítios Santa Luzia','74922-420','Rua'),
(18410,'Catalão','L-001','Nossa Senhora de Fátima','75709-150','Rua'),
(18411,'Aparecida de Goiânia','L-001','Papillon Park','74950-035','Rua'),
(18412,'Jataí','L-002','Vila Jardim Paraíso','75805-315','Rua'),
(18413,'Anápolis','L-002','Jardim Europa','75094-570','Rua'),
(18414,'Catalão','L-002','Loteamento Pontal Norte','75708-270','Rua'),
(18415,'Catalão','L-002','Castelo Branco','75710-370','Rua'),
(18416,'Aparecida de Goiânia','L-002','Sítios Santa Luzia','74922-430','Rua'),
(18417,'Aparecida de Goiânia','L-002','Papillon Park','74950-040','Rua'),
(18418,'Aparecida de Goiânia','L-003','Papillon Park','74950-050','Rua'),
(18419,'Anápolis','L-003','Jardim Europa','75094-580','Rua'),
(18420,'Aparecida de Goiânia','L-003','Sítios Santa Luzia','74922-440','Rua'),
(18421,'Aparecida de Goiânia','L-004','Papillon Park','74950-060','Rua'),
(18422,'Anápolis','L-004','Jardim Europa','75094-590','Rua'),
(18423,'Aparecida de Goiânia','L-005','Papillon Park','74950-070','Rua'),
(18424,'Anápolis','L-005','Jardim Europa','75094-600','Rua'),
(18425,'Aparecida de Goiânia','L-006','Papillon Park','74950-080','Rua'),
(18426,'Anápolis','L-006','Jardim Europa','75094-610','Rua'),
(18427,'Aparecida de Goiânia','L-007','Papillon Park','74950-090','Rua'),
(18428,'Anápolis','L-007','Jardim Europa','75094-620','Rua'),
(18429,'Aparecida de Goiânia','L-008','Papillon Park','74950-100','Rua'),
(18430,'Anápolis','L-008','Jardim Europa','75094-630','Rua'),
(18431,'Aparecida de Goiânia','L-009','Papillon Park','74950-110','Rua'),
(18432,'Anápolis','L-009','Jardim Europa','75094-640','Rua'),
(18433,'Anápolis','L-010','Jardim Europa','75094-650','Rua'),
(18434,'Aparecida de Goiânia','L-010','Papillon Park','74950-120','Rua'),
(18435,'Aparecida de Goiânia','L-011','Papillon Park','74950-130','Rua'),
(18436,'Anápolis','L-011','Jardim Europa','75094-660','Rua'),
(18437,'Anápolis','L-012','Jardim Europa','75094-670','Rua'),
(18438,'Aparecida de Goiânia','L-012','Papillon Park','74950-140','Rua'),
(18439,'Aparecida de Goiânia','L-013','Papillon Park','74950-150','Rua'),
(18440,'Anápolis','L-013','Jardim Europa','75094-680','Rua'),
(18441,'Aparecida de Goiânia','L-014','Papillon Park','74950-155','Rua'),
(18442,'Anápolis','L-014','Jardim Europa','75094-690','Rua'),
(18443,'Anápolis','L-015','Jardim Europa','75094-700','Rua'),
(18444,'Aparecida de Goiânia','L-015','Sítios Santa Luzia','74922-450','Rua'),
(18445,'Aparecida de Goiânia','L-016','Papillon Park','74950-220','Rua'),
(18446,'Anápolis','L-016','Jardim Europa','75094-710','Rua'),
(18447,'Anápolis','L-017','Jardim Europa','75094-720','Rua'),
(18448,'Aparecida de Goiânia','L-017','Papillon Park','74950-230','Rua'),
(18449,'Anápolis','L-018','Jardim Europa','75094-730','Rua'),
(18450,'Aparecida de Goiânia','L-018','Papillon Park','74950-240','Rua'),
(18451,'Anápolis','L-019','Jardim Europa','75094-740','Rua'),
(18452,'Aparecida de Goiânia','L-019','Papillon Park','74950-250','Rua'),
(18453,'Anápolis','L-020','Jardim Europa','75094-750','Rua'),
(18454,'Aparecida de Goiânia','L-020','Papillon Park','74950-260','Rua'),
(18455,'Anápolis','L-021','Jardim Europa','75094-760','Rua'),
(18456,'Aparecida de Goiânia','L-021','Papillon Park','74950-270','Rua'),
(18457,'Aparecida de Goiânia','L-022','Papillon Park','74950-280','Rua'),
(18458,'Anápolis','L-022','Jardim Europa','75094-770','Rua'),
(18459,'Anápolis','L-023','Jardim Europa','75094-780','Rua'),
(18460,'Aparecida de Goiânia','L-023','Papillon Park','74950-290','Rua'),
(18461,'Anápolis','L-024','Jardim Europa','75094-790','Rua'),
(18462,'Aparecida de Goiânia','L-024','Papillon Park','74950-300','Rua'),
(18463,'Aparecida de Goiânia','L-025','Papillon Park','74950-310','Rua'),
(18464,'Anápolis','L-025','Jardim Europa','75094-800','Rua'),
(18465,'Aparecida de Goiânia','L-026','Papillon Park','74950-210','Rua'),
(18466,'Anápolis','La Paz','Parque das Nações','75143-440','Avenida'),
(18467,'Aparecida de Goiânia','La Paz','Parque das Nações','74957-300','Rua'),
(18468,'Goiânia','La Paz','Jardim Novo Mundo','74705-120','Rua'),
(18469,'Goiânia','La Paz','Setor das Nações','74495-770','Rua'),
(18470,'Aparecida de Goiânia','La Rochelle','Setor Residencial Campos Elíseos','74959-028','Rua'),
(18471,'Aparecida de Goiânia','Lacerda','Jardim Riviera','74966-662','Rua'),
(18472,'Goiânia','Laci','Parque Amazônia','74840-695','Rua'),
(18473,'Itumbiara','Ladar Cardoso de Paula','Setor Bela Vista','75510-410','Rua'),
(18474,'Itumbiara','Ladar Cardoso de Paula','Setor Central','75503-510','Rua'),
(18475,'Aparecida de Goiânia','Ladeiras','Nova Olinda','74988-630','Rua'),
(18476,'Catalão','Ladislau J. Alcântara','Loteamento Ipanema','75705-170','Rua'),
(18477,'Aparecida de Goiânia','Lages','Setor Pontal Sul','74956-280','Rua'),
(18478,'Goiânia','Lago Azul','Residencial Anglo','74474-252','Rua'),
(18479,'Goiânia','Lago Azul','Chácaras Mansões Rosas de Ouro','74470-015','Avenida'),
(18480,'Aparecida de Goiânia','Lago das Rosas','Jardim Tropical','74946-500','Avenida'),
(18481,'Goiânia','Lago do Recreio','Sítios de Recreio dos Bandeirantes','74482-350','Alameda'),
(18482,'Aparecida de Goiânia','Lago dos Cisnes','Jardim Tropical','74946-510','Avenida'),
(18483,'Aparecida de Goiânia','Lago dos Marrecos','Jardim Tropical','74946-520','Avenida'),
(18484,'Aparecida de Goiânia','Lago dos Patos','Jardim Tropical','74946-530','Avenida'),
(18485,'Goiânia','Lago dos Tigres','Conjunto Residencial Aruanã I','74740-210','Rua'),
(18486,'Goiânia','Lago Erie','Residencial Canadá','74370-623','Rua'),
(18487,'Goiânia','Lago Superior','Residencial Canadá','74370-622','Rua'),
(18488,'Formosa','Lagoa','Village','73814-505','Avenida'),
(18489,'Formosa','Lagoa Feia','Formosinha','73813-370','Avenida'),
(18490,'Formosa','Lagoa Feia','Centro','73801-320','Avenida'),
(18491,'Anápolis','Lagoinha','Bandeiras','75065-210','Rua'),
(18492,'Goiânia','Laguna','Ipiranga','74453-170','Rua'),
(18493,'Goiânia','Laguna','Jardim Guanabara','74675-500','Rua'),
(18494,'Goiânia','Laguna','Parque Amazônia','74843-110','Avenida'),
(18495,'Goiânia','Laguna','Jardim Atlântico','74843-415','Avenida'),
(18496,'Goiânia','Laguna','Jardim Novo Mundo','74715-260','Rua'),
(18497,'Aparecida de Goiânia','Laila Navarete','Rosa dos Ventos','74989-400','Rua'),
(18498,'Aparecida de Goiânia','Lamartine Pinto A. Almeida','Rosa dos Ventos','74989-410','Rua'),
(18499,'Aparecida de Goiânia','Lambari','Solar das Candeias','74983-130','Rua'),
(18500,'Goiânia','Landin','Santa Genoveva','74670-100','Rua'),
(18501,'Goiânia','Langendoeffer','Cidade Jardim','74415-450','Rua'),
(18502,'Aparecida de Goiânia','Lanou','Verde Vale','74926-590','Rua'),
(18503,'Goiânia','Lapa','Setor Urias Magalhães','74565-520','Rua'),
(18504,'Rio Verde','Lapaz','Jardim São Tomaz II','75906-709','Rua'),
(18505,'Goiânia','Lapemberg Bibiano','Setor Urias Magalhães','74565-290','Avenida'),
(18506,'Goiânia','Laplace','Jardim da Luz','74850-480','Avenida'),
(18507,'Goiânia','Laplata','Jardim Novo Mundo','74713-280','Rua'),
(18508,'Aparecida de Goiânia','Laranja-Lima','Jardim Monte Líbano','74969-438','Alameda'),
(18509,'Aparecida de Goiânia','Laranja-Lima','Jardim Tropical Verde','74972-490','Alameda'),
(18510,'Aparecida de Goiânia','Laranjeira','Verde Vale','74926-600','Rua'),
(18511,'Rio Verde','Laranjeiras','Parque Laranjeiras','75908-170','Alameda'),
(18512,'Aparecida de Goiânia','Laranjeiras','Jardim Buriti Sereno','74943-370','Rua'),
(18513,'Aparecida de Goiânia','Larga','Jardim Buriti Sereno','74943-380','Rua'),
(18514,'Anápolis','Larga','Jardim Calixto','75134-650','Rua'),
(18515,'Goiânia','Largo das Canárias','Jardim Atlântico','74343-075','Praça'),
(18516,'Goiânia','Larissa','Parque Tremendão','74475-056','Rua'),
(18517,'Goiânia','Laspécia','Jardim Europa','74325-170','Rua'),
(18518,'Goiânia','Latif Sebba','Setor Sul','74080-380','Praça'),
(18519,'Goiânia','Latif Sebba','Setor Marista','74160-020','Praça'),
(18520,'Aparecida de Goiânia','Latitude','Jardim Áurea','74982-680','Rua'),
(18521,'Aparecida de Goiânia','Laudelina Maria de Oliveira','Vera Cruz','74976-180','Rua'),
(18522,'Goiânia','Laudelino Gomes','Setor Pedro Ludovico','74830-090','Avenida'),
(18523,'Goiânia','Laudelino Gomes','Setor Bela Vista','74823-395','Avenida'),
(18524,'Rio Verde','Laudemiro José Bueno','Jardim América','75902-510','Rua'),
(18525,'Rio Verde','Laudemiro José Bueno','Setor Central','75901-130','Rua'),
(18526,'Luziânia','Laudimiro Roriz','Vila Roriz','72813-040','Rua'),
(18527,'Goiânia','Laura Della Penna','Residencial Della Penna','74390-395','Rua'),
(18528,'Itumbiara','Laura Pacheco','Setor Central','75503-320','Rua'),
(18529,'Aparecida de Goiânia','Laura Taveira','Rosa dos Ventos','74989-420','Rua'),
(18530,'Goiânia','Laureano de Souza','Condomínio Rio Branco','74390-310','Via'),
(18531,'Goiânia','Laurício Pedro Rasmussem','Feliz','74630-330','Avenida'),
(18532,'Goiânia','Laurício Pedro Rasmussem','Vila Santa Isabel','74633-420','Avenida'),
(18533,'Goiânia','Laurício Pedro Rasmussem','Setor Morais','74620-030','Avenida'),
(18534,'Aparecida de Goiânia','Lauro da Veiga Jardim','Parque Trindade','74921-200','Rua'),
(18535,'Anápolis','Lauro Gomes dos Santos','Setor Tropical','75095-210','Rua'),
(18536,'Goiânia','Lauro Jacques','Setor Negrão de Lima','74650-170','Rua'),
(18537,'Jataí','Lauro Taveira','Dom Abel','75806-285','Rua'),
(18538,'Goiânia','Laury Rodrigues Costa','Vila União','74313-030','Praça'),
(18539,'Aparecida de Goiânia','Laval','Setor Residencial Campos Elíseos','74959-060','Rua'),
(18540,'Aparecida de Goiânia','Lavras','Solar das Candeias','74983-140','Rua'),
(18541,'Anápolis','Lázaro Alexandre Gonçalves','Jardim Alexandrina','75060-380','Rua'),
(18542,'Anápolis','Lázaro Bispo Marçal','Jardim Petrópolis','75144-080','Rua'),
(18543,'Anápolis','Lázaro Bispo Marçal','São José','75140-340','Praça'),
(18544,'Goiânia','Lázaro César Braz','Jardim Novo Mundo','74705-310','Travessa'),
(18545,'Formosa','Lázaro de Melo','Jardim Califórnia','73807-790','Rua'),
(18546,'Formosa','Lázaro de Melo','Centro','73801-550','Rua'),
(18547,'Jataí','Lazinho Caiana','Setor Estrela Dalva','75801-475','Viela'),
(18548,'Goiânia','LB 1','Jardim Leblon II','74455-352','Rua'),
(18549,'Goiânia','LB 15','Jardim Leblon II','74455-351','Alameda'),
(18550,'Goiânia','LB 2','Jardim Leblon II','74455-353','Rua'),
(18551,'Goiânia','Leão XIII','Rodoviário','74430-310','Rua'),
(18552,'Goiânia','Leblon','Jardim Atlântico','74843-440','Avenida'),
(18553,'Aparecida de Goiânia','Lédio Sócrates de Amorim','Parque Veiga Jardim','74954-380','Rua'),
(18554,'Goiânia','Leger','Setor Gentil Meireles','74575-220','Alameda'),
(18555,'Goiânia','Leila Pinheiro','Parque Tremendão','74475-015','Rua'),
(18556,'Goiânia','Leilah','Jardim Balneário Meia Ponte','74593-370','Rua'),
(18557,'Goiânia','Lélia','Residencial Alphaville Flamboyant','74884-580','Rua'),
(18558,'Luziânia','Leme','Jardim Zuleika','72850-535','Rua'),
(18559,'Luziânia','Leme','Chácaras Marajoara','72858-135','Rua'),
(18560,'Anápolis','Lemos','Jardim Petrópolis','75144-090','Praça'),
(18561,'Formosa','Lenine Batista Oliveira','Parque Laguna II','73814-255','Rua'),
(18562,'Goiânia','Leny Ribeiro Machado','Jardim Bom Jesus','74690-864','Rua'),
(18563,'Jataí','Leo Lince','Setor Central','75800-064','Rua'),
(18564,'Jataí','Leo Lince','Setor Oeste','75804-090','Rua'),
(18565,'Aparecida de Goiânia','Leo Lince de Araújo','Parque Trindade II','74927-013','Rua'),
(18566,'Aparecida de Goiânia','Leo Lince de Araújo','Parque São Jorge','74926-779','Rua'),
(18567,'Goiânia','Leo Lynce','Conjunto Vera Cruz','74490-225','Rua'),
(18568,'Goiânia','Leo Lynce','Setor Oeste','74120-190','Praça'),
(18569,'Goiânia','Leodolfo Marques','Condomínio Marques de Abreu','74391-080','Via'),
(18570,'Luziânia','Leolince','Parque Estrela Dalva I','72804-280','Rua'),
(18571,'Luziânia','Leolince','Parque Estrela Dalva II','72820-090','Rua'),
(18572,'Jataí','Leomar Ferreira de Melo','Vila São Pedro','75807-405','Rua'),
(18573,'Goiânia','Leonardo Contart','Vila São Luiz','74563-340','Rua'),
(18574,'Aparecida de Goiânia','Leonardo da Vinci','Vila Delfiori','74962-230','Rua'),
(18575,'Goiânia','Leonardo da Vinci','Jardim Europa','74325-020','Rua'),
(18576,'Goiânia','Leonardo da Vinci','Jardim da Luz','74850-490','Avenida'),
(18577,'Goiânia','Leonardo da vinci','Conjunto Anhangüera','74850-575','Avenida'),
(18578,'Goiânia','Leonardo da Vinci','Jardim Planalto','74333-140','Rua'),
(18579,'Formosa','Leonel de Almeida Campos','Centro','73801-360','Rua'),
(18580,'Goiânia','Leonel Franca','Rodoviário','74430-320','Rua'),
(18581,'Aparecida de Goiânia','Leônidas da Silva','Alvorada Sul','74988-110','Rua'),
(18582,'Formosa','Leônidas Ribeiro Magalhães','Parque Laguna II','73814-201','Rua'),
(18583,'Formosa','Leonino César','Centro','73801-670','Rua'),
(18584,'Aparecida de Goiânia','Leonor Artiaga Póvoa','Jardim Dom Bosco','74963-310','Rua'),
(18585,'Anápolis','Leontina L. Alves','Jardim Flor de Liz','75103-160','Rua'),
(18586,'Catalão','Leontina Marques Pereira','Setor Aeroporto','75705-400','Avenida'),
(18587,'Goiânia','Leopoldino de Azevedo','Conjunto Castelo Branco','74413-310','Rua'),
(18588,'Formosa','Leopoldo Bulhões','Jardim Califórnia','73807-665','Rua'),
(18589,'Goiânia','Leopoldo Craveiro','Chácaras São José','74484-515','Rua'),
(18590,'Jataí','Leopoldo de Bulhões','Setor Central','75800-023','Rua'),
(18591,'Itumbiara','Leopoldo de Bulhões','Setor Santos Dumont','75530-260','Rua'),
(18592,'Jataí','Leopoldo de Bulhões','Vila Santa Maria','75800-107','Travessa'),
(18593,'Jataí','Leopoldo de Bulhões','Vila Fátima','75803-005','Rua'),
(18594,'Goiânia','Leopoldo de Bulhões','Setor Maysa Extensão','74485-681','Rua'),
(18595,'Jataí','Leopoldo de Bulhões','Vila Jardim Rio Claro','75802-018','Rua'),
(18596,'Itumbiara','Leopoldo de Bulhões','Setor Bela Vista','75510-230','Rua'),
(18597,'Luziânia','Leopoldo de Bulhões','São Caetano','72805-220','Rua'),
(18598,'Aparecida de Goiânia','Leopoldo de Bulhões','Cardoso','74933-120','Rua'),
(18599,'Catalão','Leopoldo de Bulhões','São João','75703-040','Rua'),
(18600,'Aparecida de Goiânia','Leopoldo de Bulhões','Cidade Satélite São Luiz','74920-360','Rua'),
(18601,'Anápolis','Leopoldo de Bulhões','Maracanã','75040-500','Avenida'),
(18602,'Anápolis','Leopoldo de Bulhões','Jundiaí','75110-400','Rua'),
(18603,'Aparecida de Goiânia','Leopoldo de Bulhões','Parque São Jorge','74920-796','Rua'),
(18604,'Anápolis','Leopoldo de Bulhões','Bom Sucesso','75045-350','Avenida'),
(18605,'Anápolis','Leopoldo de Bulhões','Parque Calixtópolis','75135-190','Rua'),
(18606,'Aparecida de Goiânia','Leopoldo de Bulhões','Vila Santa Cecília','74912-570','Rua'),
(18607,'Catalão','Leopoldo de Bulhões','Loteamento Santa Helena II','75704-250','Rua'),
(18608,'Goiânia','Leopoldo de Bulhões','Conjunto Vera Cruz','74493-130','Avenida'),
(18609,'Goiânia','Leopoldo de Bulhões','Setor Pedro Ludovico','74820-060','Alameda'),
(18610,'Goiânia','Leopoldo de Bulhões','Setor Leste Vila Nova','74633-060','Rua'),
(18611,'Goiânia','Leopoldo de Bulhões','Vila Concórdia','74770-360','Rua'),
(18612,'Catalão','Leopoldo Evangelista da Rocha','Loteamento Santa Terezinha','75709-540','Avenida'),
(18613,'Catalão','Leopoldo Lucas','Vila União','75702-550','Rua'),
(18614,'Aparecida de Goiânia','Leopoldo Miguel','Jardim Buriti Sereno','74943-390','Rua'),
(18615,'Goiânia','Leopoldo Miguel','Vila Regina','74453-550','Rua'),
(18616,'Goiânia','Leopoldo Miguel','Vila Adélia','74323-060','Rua'),
(18617,'Jataí','Leopoldo N. Oliveira','Setor Planalto','75805-110','Avenida'),
(18618,'Jataí','Leopoldo Nonato','Dom Abel','75806-235','Rua'),
(18619,'Goiânia','Leran','Parque Acalanto','74860-170','Rua'),
(18620,'Jataí','Leste','Vila Jardim Paraíso','75805-345','Avenida'),
(18621,'Aparecida de Goiânia','Leste','Parque Industrial Santo Antônio','74987-650','Avenida'),
(18622,'Aparecida de Goiânia','Leste','Loteamento Real Grandeza','74988-819','Avenida'),
(18623,'Aparecida de Goiânia','Leucita','Independência','74967-550','Alameda'),
(18624,'Aparecida de Goiânia','Leucita','Setor Pontal Sul','74955-340','Avenida'),
(18625,'Luziânia','Libânia de Araújo Pimenta','Sion','72831-420','Rua'),
(18626,'Aparecida de Goiânia','Líbano','Parque das Nações','74957-310','Avenida'),
(18627,'Itumbiara','Liberdade','Setor Social','75510-155','Avenida'),
(18628,'Aparecida de Goiânia','Liberdade','Setor Garavelo','74930-550','Avenida'),
(18629,'Anápolis','Liberdade','Loteamento Guanabara','75053-690','Rua'),
(18630,'Aparecida de Goiânia','Liberdade','Nova Olinda','74988-650','Rua'),
(18631,'Aparecida de Goiânia','Liberdade','Jardim Buriti Sereno','74943-410','Praça'),
(18632,'Aparecida de Goiânia','Liberdade','Jardim Buriti Sereno','74943-400','Avenida'),
(18633,'Anápolis','Liberdade','Lourdes','75095-300','Avenida'),
(18634,'Goiânia','Liberdade','Conjunto Riviera','74730-010','Avenida'),
(18635,'Goiânia','Liberdade','Vila Jaraguá','74655-050','Praça'),
(18636,'Goiânia','Liberdade','Setor Garavelo','74354-065','Praça'),
(18637,'Goiânia','Liberdade','Setor Caravelas','74354-640','Avenida'),
(18638,'Goiânia','Líbero Badaró','Nossa Senhora de Fátima','74420-310','Rua'),
(18639,'Aparecida de Goiânia','Libertadores','Expansur','74986-470','Rua'),
(18640,'Goiânia','Libra','Setor Goiânia 2','74665-370','Rua'),
(18641,'Goiânia','Licardino de Oliveira Ney','Setor Faiçalville','74350-710','Alameda'),
(18642,'Goiânia','Licardino de Oliveira Ney','Cidade Jardim','74425-520','Rua'),
(18643,'Goiânia','Lico Sampaio','Jardim Balneário Meia Ponte','74590-360','Rua'),
(18644,'Goiânia','Lidia Paraguassú','Loteamento Morada do Sol','74475-215','Rua'),
(18645,'Goiânia','Lídio de Faria','Parque Santa Rita','74370-540','Rua'),
(18646,'Goiânia','Liege','Jardim Europa','74330-210','Rua'),
(18647,'Goiânia','Lilás','Loteamento Morada do Sol','74473-818','Rua'),
(18648,'Anápolis','Lílian','Adriana Parque','75053-310','Rua'),
(18649,'Goiânia','Lille','Jardim Europa','74330-235','Praça'),
(18650,'Goiânia','Lille','Jardim Europa','74330-230','Rua'),
(18651,'Aparecida de Goiânia','Lima','Parque das Nações','74957-320','Rua'),
(18652,'Goiânia','Lima','Jardim Novo Mundo','74705-080','Rua'),
(18653,'Goiânia','Lima Barreto','Jardim Vila Boa','74360-350','Rua'),
(18654,'Aparecida de Goiânia','Limeira','Jardim Buriti Sereno','74943-430','Rua'),
(18655,'Aparecida de Goiânia','Limeira','Verde Vale','74926-610','Rua'),
(18656,'Aparecida de Goiânia','Limeira','Jardim Cristalino','74968-060','Rua'),
(18657,'Goiânia','Limeira','Jardim Guanabara','74675-510','Rua'),
(18658,'Catalão','Limírio Alves','Loteamento Leão','75707-110','Rua'),
(18659,'Anápolis','Limiro de Oliveira','Setor Tropical','75095-220','Rua'),
(18660,'Aparecida de Goiânia','Limoeiro','Residencial Norte Sul','74983-754','Rua'),
(18661,'Aparecida de Goiânia','Limoeiro','Jardim dos Buritis','74923-490','Rua'),
(18662,'Goiânia','Lince','Setor Goiânia 2','74665-380','Rua'),
(18663,'Goiânia','Lincoln','Jardim Novo Mundo','74710-260','Avenida'),
(18664,'Goiânia','Lincoln de Abreu','Jardim Vila Pompéia','74690-205','Rua'),
(18665,'Aparecida de Goiânia','Lindóia','Goiânia Park Sul','74945-305','Rua'),
(18666,'Formosa','Lindolfo Gonçalves','Centro','73801-030','Rua'),
(18667,'Formosa','Lindolfo Gonçalves','Setor Nordeste','73807-170','Rua'),
(18668,'Goiânia','Lindolfo Prudente','Jardim das Rosas','74484-704','Rua'),
(18669,'Goiânia','Lindolfo Teodoro Morais','Residencial Junqueira','74493-204','Rua'),
(18670,'Goiânia','Lineu Machado','Cidade Jardim','74423-200','Avenida'),
(18671,'Goiânia','Lino Coutinho','Vila João Vaz','74445-070','Avenida'),
(18672,'Goiânia','Lino Coutinho','Capuava','74450-350','Rua'),
(18673,'Luziânia','Lins','Jardim Zuleika','72850-630','Rua'),
(18674,'Anápolis','Lionel Gomes da Silva','JK','75114-170','Rua'),
(18675,'Catalão','Liovaldo Alves Leão','Loteamento Jardim Catalão','75708-250','Rua'),
(18676,'Rio Verde','Lira Lemes Rocha','Vila Mariana','75906-670','Rua'),
(18677,'Aparecida de Goiânia','Lirida Callou Raruna','Jardim Dom Bosco','74963-320','Rua'),
(18678,'Aparecida de Goiânia','Lírio','Jardim Rosa do Sul','74975-230','Rua'),
(18679,'Goiânia','Lírios','Loteamento Morada do Sol','74475-236','Rua'),
(18680,'Itumbiara','Lisboa','Setor Novo Horizonte','75532-310','Rua'),
(18681,'Aparecida de Goiânia','Lisboa','Setor Colonial Sul','74958-310','Rua'),
(18682,'Aparecida de Goiânia','Lisboa','Jardim Buriti Sereno','74943-440','Rua'),
(18683,'Anápolis','Lisboa','Jardim das Américas','75070-200','Rua'),
(18684,'Anápolis','Lisboa','Parque das Nações','75143-450','Avenida'),
(18685,'Aparecida de Goiânia','Lisboa','Parque das Nações','74957-330','Rua'),
(18686,'Goiânia','Lisboa','Jardim Europa','74330-600','Avenida'),
(18687,'Goiânia','Liseux','Jardim Mirabel','74485-570','Rua'),
(18688,'Goiânia','Liseux','Condomínio Santa Rita','74485-575','Rua'),
(18689,'Aparecida de Goiânia','Liverpool','Parque das Nações','74957-340','Avenida'),
(18690,'Aparecida de Goiânia','Liverpool','Setor Pontal Sul','74956-290','Avenida'),
(18691,'Aparecida de Goiânia','Lívia Maria','Vila Brasília','74911-425','Rua'),
(18692,'Aparecida de Goiânia','Lívio B. Queiroz','Vila Mariana','74938-150','Praça'),
(18693,'Goiânia','Livorno','Jardim Maria Helena','74769-784','Rua'),
(18694,'Goiânia','Livorno','Jardim Abapuru','74786-002','Rua'),
(18695,'Goiânia','Livramento','Jardim Novo Mundo','74715-270','Rua'),
(18696,'Goiânia','LN 1','Residencial Licardino Ney','74591-012','Rua'),
(18697,'Goiânia','LN 2','Residencial Licardino Ney','74591-014','Rua'),
(18698,'Goiânia','LN 3','Residencial Licardino Ney','74591-016','Rua'),
(18699,'Goiânia','LN 4','Residencial Licardino Ney','74591-018','Rua'),
(18700,'Goiânia','LN 5','Residencial Licardino Ney','74591-020','Rua'),
(18701,'Goiânia','LN 6','Residencial Licardino Ney','74591-022','Rua'),
(18702,'Goiânia','LN 7','Residencial Licardino Ney','74591-024','Rua'),
(18703,'Aparecida de Goiânia','Lobélia','Expansur','74986-490','Rua'),
(18704,'Anápolis','Lobo de Souza Ramos','Jundiaí','75110-410','Rua'),
(18705,'Anápolis','Lóide','Jardim Alvorada','75104-440','Avenida'),
(18706,'Goiânia','Lomazzi José Eduardo','Residencial Della Penna','74390-396','Rua'),
(18707,'Itumbiara','Londres','Setor Nossa Senhora da Saúde','75520-120','Rua'),
(18708,'Aparecida de Goiânia','Londres','Jardim Riviera','74966-673','Rua'),
(18709,'Anápolis','Londres','Parque das Nações','75143-460','Rua'),
(18710,'Catalão','Londres','Loteamento Vila Chaud','75704-210','Rua'),
(18711,'Goiânia','Londres','Jardim Europa','74330-260','Avenida'),
(18712,'Itumbiara','Londrina','Setor Planalto','75533-090','Rua'),
(18713,'Itumbiara','Londrina','Setor Novo Horizonte','75532-060','Rua'),
(18714,'Aparecida de Goiânia','Londrina','Jardim Belo Horizonte','74976-070','Rua'),
(18715,'Aparecida de Goiânia','Londrina','Jardim Paraíso','74984-380','Rua'),
(18716,'Aparecida de Goiânia','Londrina','Jardim Cristalino','74968-070','Rua'),
(18717,'Anápolis','Londrina','Vila Jaiara','75064-670','Rua'),
(18718,'Goiânia','Londrina','Jardim Novo Mundo','74715-280','Rua'),
(18719,'Goiânia','Longitudinal','Setor Leste Vila Nova','74633-300','Rua'),
(18720,'Aparecida de Goiânia','Lopes Quintas','Jardim Buriti Sereno','74943-460','Rua'),
(18721,'Luziânia','Lorena','Jardim Zuleika','72850-620','Rua'),
(18722,'Aparecida de Goiânia','Lorena','Residencial Village Garavelo','74968-490','Rua'),
(18723,'Goiânia','Lorena','Sítio de Recreio Estrela D''Alva','74475-271','Rua'),
(18724,'Anápolis','Lorena Ander','Parque Residencial Ander','75095-370','Rua'),
(18725,'Goiânia','Lorenzo','Residencial Granville','74366-054','Avenida'),
(18726,'Aparecida de Goiânia','Lorraine','Residencial Village Garavelo','74968-522','Rua'),
(18727,'Goiânia','Los Angeles','Jardim Novo Mundo','74713-290','Rua'),
(18728,'Goiânia','Lotus','Setor Goiânia 2','74665-390','Rua'),
(18729,'Aparecida de Goiânia','Lourenço Marques','Setor Pontal Sul','74956-300','Alameda'),
(18730,'Aparecida de Goiânia','Lourenço Marques','Parque das Nações','74957-350','Avenida'),
(18731,'Rio Verde','Lourenço Martins Mendonça','Jardim das Margaridas','75905-560','Rua'),
(18732,'Rio Verde','Lourenço Santos','Jardim Neves','75901-630','Rua'),
(18733,'Catalão','Lourival A. de Campos','Setor Central','75701-260','Rua'),
(18734,'Catalão','Lourival B. da Cruz','Mãe de Deus','75702-290','Rua'),
(18735,'Anápolis','Lourival Rodrigues da Cunha','Vila Jaiara','75064-660','Rua'),
(18736,'Aparecida de Goiânia','Louvre','Residencial Village Garavelo','74968-498','Rua'),
(18737,'Goiânia','Louza','Goiá III','74485-385','Rua'),
(18738,'Goiânia','Loyola','Loteamento Morada do Sol','74473-797','Rua'),
(18739,'Goiânia','LR 1','Vila Redenção','74845-550','Rua'),
(18740,'Goiânia','LRM 1','Residencial Mendanha','74495-841','Rua'),
(18741,'Goiânia','LRM 10','Residencial Mendanha','74495-842','Rua'),
(18742,'Goiânia','LRM 11','Residencial Mendanha','74495-844','Rua'),
(18743,'Goiânia','LRM 2','Residencial Mendanha','74495-846','Rua'),
(18744,'Goiânia','LRM 3','Residencial Mendanha','74495-845','Rua'),
(18745,'Goiânia','LRM 4','Residencial Mendanha','74495-847','Rua'),
(18746,'Goiânia','LRM 5','Residencial Mendanha','74495-848','Rua'),
(18747,'Goiânia','LRM 6','Residencial Mendanha','74495-850','Rua'),
(18748,'Goiânia','LRM 7','Residencial Mendanha','74495-852','Rua'),
(18749,'Goiânia','LRM 8','Residencial Mendanha','74495-854','Rua'),
(18750,'Goiânia','LRM 9','Residencial Mendanha','74495-856','Rua'),
(18751,'Anápolis','LS 1','Anápolis City','75094-020','Rua'),
(18752,'Goiânia','Lucas Evangelista Mendonça','Setor Ulisses Guimarães','74370-380','Rua'),
(18753,'Goiânia','Lucas Garcez','Vila Lucy','74320-180','Rua'),
(18754,'Luziânia','Lucena','Jardim do Ingá','72850-060','Rua'),
(18755,'Aparecida de Goiânia','Lucena','Jardim Cristal','74982-200','Rua'),
(18756,'Luziânia','Lucena Roriz','Jardim do Ingá','72850-010','Avenida'),
(18757,'Anápolis','Lúcia Helena','Bandeiras','75065-220','Rua'),
(18758,'Anápolis','Luciana','Adriana Parque','75053-320','Rua'),
(18759,'Aparecida de Goiânia','Luciana','Jardim Buriti Sereno','74943-470','Rua'),
(18760,'Goiânia','Luciano Capuzzo','Solange Park II','74484-310','Rua'),
(18761,'Anápolis','Luciano Carneiro','Vila Calixto Abrão','75144-460','Rua'),
(18762,'Goiânia','Luciano de Castro A. Machado','Vila Bethel','74410-015','Rua'),
(18763,'Aparecida de Goiânia','Luciene','Setor Colonial Sul','74958-320','Travessa'),
(18764,'Catalão','Luciene','Vila Maria','75708-570','Rua'),
(18765,'Aparecida de Goiânia','Lucila Prata','Setor Santo André','74984-540','Rua'),
(18766,'Itumbiara','Lucília Araripe','Setor São João','75522-050','Rua'),
(18767,'Anápolis','Lucimar Gonçalves','Vila Nossa Senhora D''Abadia','75120-510','Rua'),
(18768,'Anápolis','Lúcio Costa','São Carlos','75084-260','Rua'),
(18769,'Goiânia','Lúcio Rebelo','Residencial Barravento','74594-110','Avenida'),
(18770,'Jataí','Lúcio Santana','Dom Abel','75806-270','Rua'),
(18771,'Goiânia','Lucíola Mazelo','Vila Rosa','74345-280','Rua'),
(18772,'Anápolis','Lucivanda','Adriana Parque','75053-330','Rua'),
(18773,'Goiânia','Lucy Rassi de Oliveira','Setor Faiçalville','74350-720','Alameda'),
(18774,'Itumbiara','Ludovico de Almeida','Setor Buritys','75516-440','Avenida'),
(18775,'Formosa','Ludovico de Almeida','Jardim Califórnia','73807-770','Rua'),
(18776,'Formosa','Ludugério','Setor Nordeste','73807-295','Rua'),
(18777,'Goiânia','Luís de Matos','Cidade Jardim','74413-105','Rua'),
(18778,'Formosa','Luís Francisco de Sousa','Parque Laguna II','73814-190','Rua'),
(18779,'Luziânia','Luis Jardim','Parque Estrela Dalva III','72831-090','Rua'),
(18780,'Goiânia','Luís Pereira','Conjunto Morada Nova','74423-330','Rua'),
(18781,'Goiânia','Luís Sampaio','Conjunto Fabiana','74870-195','Rua'),
(18782,'Catalão','Luiz Alcântara de Oliveira','Loteamento Santa Terezinha','75709-560','Avenida'),
(18783,'Anápolis','Luiz Alves Araújo','Frei Eustáquio','75044-030','Rua'),
(18784,'Aparecida de Goiânia','Luiz Alves Duarte Ferreira','Rosa dos Ventos','74990-310','Rua'),
(18785,'Aparecida de Goiânia','Luiz Antônio Garavelo','Residencial Village Garavelo','74968-505','Rua'),
(18786,'Itumbiara','Luiz Antônio Rosa','Jardim Liberdade','75513-150','Rua'),
(18787,'Goiânia','Luiz Barbosa','Chácaras Dona Gê','74373-080','Rua'),
(18788,'Anápolis','Luiz Calegari','Jardim Ibirapuera','75103-100','Rua'),
(18789,'Aparecida de Goiânia','Luiz Carlos Pimenta Neto','Rosa dos Ventos','74990-320','Avenida'),
(18790,'Anápolis','Luiz Carpaneda','Vila Jaiara','75064-120','Avenida'),
(18791,'Rio Verde','Luiz de Bastos','Setor Central','75901-110','Rua'),
(18792,'Rio Verde','Luiz de Bastos','Jardim América','75902-530','Rua'),
(18793,'Rio Verde','Luiz de Bastos','Jardim Goiás','75903-212','Rua'),
(18794,'Anápolis','Luiz de Godoy','Vila Harmonia','75065-040','Rua'),
(18795,'Goiânia','Luiz de Matos','Setor Sudoeste','74303-010','Rua'),
(18796,'Goiânia','Luiz do Couto','Setor Pedro Ludovico','74830-100','Avenida'),
(18797,'Goiânia','Luiz do Couto','Vila Concórdia','74770-370','Rua'),
(18798,'Goiânia','Luiz do Couto','Parque Amazônia','74840-435','Rua'),
(18799,'Aparecida de Goiânia','Luiz Ferreira','Cidade Livre','74970-190','Rua'),
(18800,'Aparecida de Goiânia','Luiz Ferreira Leal','Jardim Dom Bosco','74963-330','Rua'),
(18801,'Anápolis','Luiz Franca','Jundiaí','75110-760','Rua'),
(18802,'Goiânia','Luiz Godinho','Vila Rosa','74345-075','Rua'),
(18803,'Anápolis','Luiz Godoy','Bandeiras','75065-230','Rua'),
(18804,'Aparecida de Goiânia','Luiz Gonzaga Faria','Parque Trindade','74921-227','Rua'),
(18805,'Goiânia','Luiz Guimarães Toledo','Santo Hilário','74780-280','Rua'),
(18806,'Anápolis','Luiz Holanda','Maracanã','75040-300','Rua'),
(18807,'Luziânia','Luiz Jardim','Sion','72831-360','Rua'),
(18808,'Luziânia','Luiz Jardim','Jardim Brasília Sul','72823-250','Rua'),
(18809,'Anápolis','Luiz Jorge Salomão','Vila Popular Munir Calixto','75125-610','Rua'),
(18810,'Aparecida de Goiânia','Luiz Lacerda','Vila Delfiori','74962-240','Rua'),
(18811,'Jataí','Luiz Maraca','Vila Três Marias','75801-035','Rua'),
(18812,'Anápolis','Luiz Maria','Jundiaí','75110-420','Rua'),
(18813,'Anápolis','Luiz Mendes Nogueira','Jardim Alexandrina','75060-390','Rua'),
(18814,'Goiânia','Luiz Miguel Camargo','Setor Criméia Leste','74660-270','Rua'),
(18815,'Aparecida de Goiânia','Luiz Morais Fleury','Parque Veiga Jardim','74954-390','Rua'),
(18816,'Aparecida de Goiânia','Luiz Olegário de Jesus','Jardim Dom Bosco','74963-340','Rua'),
(18817,'Goiânia','Luiz Onofrio','Cidade Jardim','74425-530','Rua'),
(18818,'Itumbiara','Luiz Pacheco','Setor Central','75503-640','Rua'),
(18819,'Goiânia','Luiz Pinto Neto','Residencial Barravento','74594-127','Rua'),
(18820,'Catalão','Luiz Ribeiro Horta','Loteamento Pontal Norte','75708-320','Avenida'),
(18821,'Aparecida de Goiânia','Luiz Rodrigues','Parque Veiga Jardim','74954-400','Rua'),
(18822,'Goiânia','Luiz Sampaio','Vila Rosa','74843-550','Rua'),
(18823,'Anápolis','Luiz Schinor','Maracanã','75040-160','Rua'),
(18824,'Anápolis','Luiz Schinor','Setor Central','75043-080','Rua'),
(18825,'Aparecida de Goiânia','Luiz Thomazi','Parque Trindade','74921-231','Rua'),
(18826,'Goiânia','Luiz Toledo','Conjunto Morada Nova','74423-360','Rua'),
(18827,'Aparecida de Goiânia','Luiz Torres de Abreu','Setor Conde dos Arcos','74969-240','Praça'),
(18828,'Aparecida de Goiânia','Luiz Xavier Godinho','Rosa dos Ventos','74990-330','Rua'),
(18829,'Aparecida de Goiânia','Luiz XV','Parque Real','74910-180','Avenida'),
(18830,'Itumbiara','Luiza D. Borges','Setor Dona Marolina','75535-210','Rua'),
(18831,'Goiânia','Luiza Germana Dias','Goiá II','74485-450','Rua'),
(18832,'Aparecida de Goiânia','Luiza Helou','Setor Aeroporto Sul','74947-470','Rua'),
(18833,'Jataí','Luiza Miranda','Setor Hermosa','75803-315','Rua'),
(18834,'Anápolis','Luiza Xavier de Almeida','Maracanã','75040-210','Rua'),
(18835,'Aparecida de Goiânia','Lula','Jardim Buriti Sereno','74943-480','Rua'),
(18836,'Goiânia','Luna Freire','Vila Luciana','74373-015','Rua'),
(18837,'Anápolis','Lunik II','Vila Vera Cruz','75104-690','Rua'),
(18838,'Itumbiara','Lupicínio de Araújo','Setor Nossa Senhora da Saúde','75520-180','Rua'),
(18839,'Goiânia','Lupus','Residencial Alphaville Flamboyant','74884-581','Rua'),
(18840,'Aparecida de Goiânia','Luther King','Jardim Colorado','74926-210','Rua'),
(18841,'Goiânia','Luxemburgo','Jardim Europa','74330-190','Rua'),
(18842,'Anápolis','Luz','Polocentro','75130-270','Rua'),
(18843,'Catalão','Luzia Leão','Loteamento Jardim Catalão','75708-190','Rua'),
(18844,'Jataí','Luzia Oliveira','Setor Estrela Dalva','75801-470','Viela'),
(18845,'Rio Verde','Luzia Seabra','Setor Pausanes','75904-038','Rua'),
(18846,'Rio Verde','Luzia Seabra','Eldorado','75903-012','Rua'),
(18847,'Luziânia','Luziânia','Jardim do Ingá','72850-130','Rua'),
(18848,'Luziânia','Luziânia','Engenheiro Jofre Parada','72811-330','Rua'),
(18849,'Anápolis','Luziânia','Vila Jaiara','75064-330','Rua'),
(18850,'Anápolis','Luziânia','Anexo Itamaraty','75050-410','Rua'),
(18851,'Anápolis','Luziânia','Vila Harmonia','75065-050','Rua'),
(18852,'Anápolis','Luziânia','Parque Calixtópolis','75135-200','Rua'),
(18853,'Goiânia','Luziânia','Jardim Novo Mundo','74710-400','Rua'),
(18854,'Goiânia','Luziânia','Condomínio Santa Rita','74485-350','Rua'),
(18855,'Jataí','Luziano Dias Freitas','Setor Estrela Dalva','75801-510','Viela'),
(18856,'Aparecida de Goiânia','Luziano Martins Ribeiro','Vila Maria','74919-384','Rua'),
(18857,'Goiânia','Luzilândia','Parque Amazônia','74840-620','Rua'),
(18858,'Catalão','Ly Araújo Silva','São João','75703-270','Rua'),
(18859,'Goiânia','Lyons Club Internacional','Setor Aeroporto','74075-170','Praça'),
(18860,'Valparaíso de Goiás','M','Parque Rio Branco','72870-040','Rua'),
(18861,'Rio Verde','M','Parque Solar do Agreste','75907-190','Rua'),
(18862,'Goiânia','M','Vila Santa Helena','74555-345','Rua'),
(18863,'Itumbiara','M','Setor São Sebastião','75515-110','Rua'),
(18864,'Anápolis','M','Vila São Joaquim','75145-150','Rua'),
(18865,'Formosa','M','Village','73814-580','Rua'),
(18866,'Aparecida de Goiânia','M','Itapuã','74940-550','Rua'),
(18867,'Formosa','M','Parque das Laranjeiras','73805-790','Travessa'),
(18868,'Anápolis','M','Setor Residencial Jandaia','75053-560','Rua'),
(18869,'Formosa','M','Parque da Colina II','73808-115','Rua'),
(18870,'Formosa','M','Parque União','73808-550','Rua'),
(18871,'Goiânia','M','Setor Progresso','74580-535','Rua'),
(18872,'Goiânia','M','Vila Paraíso','74553-420','Rua'),
(18873,'Goiânia','M','Setor Centro Oeste','74550-132','Rua'),
(18874,'Goiânia','M','Jardim Goiás','74810-115','Avenida'),
(18875,'Goiânia','M','Vila Lucy','74320-190','Rua'),
(18876,'Goiânia','M','Parque Tremendão','74475-065','Rua'),
(18877,'Goiânia','M 1','Vila Redenção','74845-560','Rua'),
(18878,'Goiânia','M 1','Parque das Laranjeiras','74855-510','Rua'),
(18879,'Goiânia','M 1 A','Parque das Laranjeiras','74855-520','Rua'),
(18880,'Goiânia','M 12','Setor Negrão de Lima','74650-015','Rua'),
(18881,'Goiânia','M 2','Vila Redenção','74845-570','Rua'),
(18882,'Goiânia','M 2','Parque das Laranjeiras','74855-530','Rua'),
(18883,'Goiânia','M 2 A','Parque das Laranjeiras','74855-540','Rua'),
(18884,'Goiânia','M 3','Parque das Laranjeiras','74855-550','Rua'),
(18885,'Goiânia','M 3','Vila Redenção','74845-575','Rua'),
(18886,'Goiânia','M 3 A','Parque das Laranjeiras','74855-560','Rua'),
(18887,'Goiânia','M 4','Parque das Laranjeiras','74855-570','Rua'),
(18888,'Goiânia','M 4 A','Parque das Laranjeiras','74855-580','Rua'),
(18889,'Aparecida de Goiânia','M. Melo','Loteamento Real Grandeza','74988-800','Rua'),
(18890,'Goiânia','MA 1','Residencial Olinda','74735-320','Rua'),
(18891,'Goiânia','MA 10','Residencial Olinda','74735-330','Rua'),
(18892,'Goiânia','MA 11','Residencial Olinda','74735-340','Rua'),
(18893,'Goiânia','MA 12','Residencial Olinda','74735-350','Rua'),
(18894,'Goiânia','MA 13','Residencial Olinda','74735-360','Rua'),
(18895,'Goiânia','MA 14','Residencial Olinda','74735-370','Rua'),
(18896,'Goiânia','MA 15','Residencial Olinda','74735-380','Rua'),
(18897,'Goiânia','MA 2','Residencial Olinda','74735-390','Rua'),
(18898,'Goiânia','MA 3','Residencial Olinda','74735-400','Rua'),
(18899,'Goiânia','MA 4','Residencial Olinda','74735-410','Rua'),
(18900,'Goiânia','MA 5','Residencial Olinda','74735-420','Rua'),
(18901,'Goiânia','MA 6','Residencial Olinda','74735-430','Rua'),
(18902,'Goiânia','MA 7','Residencial Olinda','74735-440','Rua'),
(18903,'Goiânia','MA 8','Residencial Olinda','74735-450','Rua'),
(18904,'Goiânia','MA 9','Residencial Olinda','74735-460','Rua'),
(18905,'Aparecida de Goiânia','Mabel','Conjunto Mabel','74923-008','Rua'),
(18906,'Aparecida de Goiânia','Mabelino','Conjunto Mabel','74923-009','Rua'),
(18907,'Goiânia','Macaé','Condomínio dos Dourados','74377-375','Rua'),
(18908,'Goiânia','Macambira','Residencial Jardim Leblon','74455-366','Avenida'),
(18909,'Goiânia','Macambira','Conjunto Cachoeira Dourada','74363-240','Avenida'),
(18910,'Goiânia','Macambira','Industrial Mooca','74420-180','Avenida'),
(18911,'Catalão','Macapá','Loteamento Jardim Paraíso','75711-510','Rua'),
(18912,'Aparecida de Goiânia','Macapá','Setor dos Estados','74974-180','Rua'),
(18913,'Goiânia','Macapá','Vila João Vaz','74445-150','Rua'),
(18914,'Goiânia','Macapá','Setor Urias Magalhães','74565-310','Rua'),
(18915,'Goiânia','Macapá','Jardim Novo Mundo','74715-290','Travessa'),
(18916,'Aparecida de Goiânia','Macaraí','Vila Alzira','74913-330','Rua'),
(18917,'Goiânia','Maçaranduba','Setor Goiânia 2','74663-400','Rua'),
(18918,'Goiânia','Macarena','Loteamento Morada do Sol','74473-798','Rua'),
(18919,'Goiânia','Macau','Jardim Guanabara','74675-520','Rua'),
(18920,'Goiânia','Macaubas','Goiá II','74485-460','Avenida'),
(18921,'Catalão','Maceió','Loteamento Jardim Paraíso','75711-530','Rua'),
(18922,'Aparecida de Goiânia','Maceió','Parque das Nações','74957-360','Rua'),
(18923,'Aparecida de Goiânia','Maceió','Setor dos Estados','74974-190','Rua'),
(18924,'Goiânia','Maceió','Jardim Petrópolis','74460-620','Rua'),
(18925,'Goiânia','Maceió','Setor Urias Magalhães','74565-540','Rua'),
(18926,'Goiânia','Maceió','Parque Amazônia','74843-140','Rua'),
(18927,'Goiânia','Maceió','Jardim São Judas Tadeu','74685-050','Rua'),
(18928,'Luziânia','Machado de Assis','Parque Estrela Dalva I','72804-200','Rua'),
(18929,'Luziânia','Machado de Assis','Parque Estrela Dalva II','72820-050','Rua'),
(18930,'Luziânia','Machado de Assis','Cidade Osfaya','72855-613','Rua'),
(18931,'Itumbiara','Machado de Assis','Setor Nossa Senhora da Saúde','75520-030','Rua'),
(18932,'Aparecida de Goiânia','Machado de Assis','Cidade Satélite São Luiz','74920-370','Rua'),
(18933,'Aparecida de Goiânia','Machado de Assis','Parque Montreal','74988-190','Rua'),
(18934,'Anápolis','Machado de Assis','Vila Nossa Senhora D''Abadia','75120-520','Rua'),
(18935,'Aparecida de Goiânia','Machado de Assis','Vale do Sol','74925-080','Praça'),
(18936,'Anápolis','Machado de Assis','Loteamento Guanabara','75053-700','Rua'),
(18937,'Aparecida de Goiânia','Machado de Assis','Jardim Riviera','74966-680','Rua'),
(18938,'Goiânia','Machado de Assis','Jardim São Judas Tadeu','74685-160','Rua'),
(18939,'Goiânia','Machado de Assis','Parque Anhangüera II','74340-390','Rua'),
(18940,'Goiânia','Machado de Assis','Privê Residencial Elza Fronza','74692-006','Rua'),
(18941,'Goiânia','Machado de Assis','Anhangüera','74335-107','Travessa'),
(18942,'Goiânia','Machado de Assis','Anhangüera','74335-100','Rua'),
(18943,'Aparecida de Goiânia','Macieira','Jardim dos Buritis','74923-510','Rua'),
(18944,'Goiânia','Madame Curie','Serrinha','74835-150','Rua'),
(18945,'Aparecida de Goiânia','Madeira','Internacional Park','74987-070','Rua'),
(18946,'Goiânia','Madeira','Setor Urias Magalhães','74565-550','Rua'),
(18947,'Catalão','Madre Esperança Garrido','Setor Central','75701-150','Rua'),
(18948,'Catalão','Madre Esperança Garrido','Pio Gomes','75712-135','Avenida'),
(18949,'Aparecida de Goiânia','Madre Francisca','Jardim Dom Bosco','74963-350','Rua'),
(18950,'Aparecida de Goiânia','Madre Gabriela','Jardim Dom Bosco','74963-360','Rua'),
(18951,'Catalão','Madre Gema Vieira','Setor Universitário','75706-400','Rua'),
(18952,'Catalão','Madre Gema Vieira','Loteamento Santa Helena II','75704-410','Rua'),
(18953,'Aparecida de Goiânia','Madre Ida','Jardim Dom Bosco','74963-370','Rua'),
(18954,'Aparecida de Goiânia','Madre Isabel','Jardim Dom Bosco','74963-380','Rua'),
(18955,'Anápolis','Madre Maria dos Anjos','Jundiaí','75110-430','Avenida'),
(18956,'Aparecida de Goiânia','Madre Nely','Jardim Dom Bosco','74963-390','Rua'),
(18957,'Aparecida de Goiânia','Madre Paulina','Jardim Dom Bosco','74963-400','Rua'),
(18958,'Jataí','Madre Pilar','Setor Hermosa','75803-335','Rua'),
(18959,'Goiânia','Madre Tereza de Calcutá','Sítio de Recreio Estrela D''Alva','74475-272','Rua'),
(18960,'Aparecida de Goiânia','Madre Terezinha','Jardim Dom Bosco','74963-410','Rua'),
(18961,'Itumbiara','Madri','Setor Nossa Senhora da Saúde','75520-130','Rua'),
(18962,'Goiânia','Madri 1','Jardins Madri','74369-056','Rua'),
(18963,'Goiânia','Madri 11','Jardins Madri','74369-122','Rua'),
(18964,'Goiânia','Madri 12','Jardins Madri','74369-104','Rua'),
(18965,'Goiânia','Madri 13','Jardins Madri','74369-116','Rua'),
(18966,'Goiânia','Madri 14','Jardins Madri','74369-120','Rua'),
(18967,'Goiânia','Madri 15','Jardins Madri','74369-118','Rua'),
(18968,'Goiânia','Madri 16','Jardins Madri','74369-114','Rua'),
(18969,'Goiânia','Madri 17','Jardins Madri','74369-112','Rua'),
(18970,'Goiânia','Madri 18','Jardins Madri','74369-108','Rua'),
(18971,'Goiânia','Madri 19','Jardins Madri','74369-110','Rua'),
(18972,'Goiânia','Madri 2','Jardins Madri','74369-054','Rua'),
(18973,'Goiânia','Madri 20','Jardins Madri','74369-068','Rua'),
(18974,'Goiânia','Madri 21','Jardins Madri','74369-102','Rua'),
(18975,'Goiânia','Madri 22','Jardins Madri','74369-100','Rua'),
(18976,'Goiânia','Madri 23','Jardins Madri','74369-098','Rua'),
(18977,'Goiânia','Madri 24','Jardins Madri','74369-072','Rua'),
(18978,'Goiânia','Madri 25','Jardins Madri','74369-094','Rua'),
(18979,'Goiânia','Madri 26','Jardins Madri','74369-092','Rua'),
(18980,'Goiânia','Madri 27','Jardins Madri','74369-090','Rua'),
(18981,'Goiânia','Madri 28','Jardins Madri','74369-060','Rua'),
(18982,'Goiânia','Madri 29','Jardins Madri','74369-082','Rua'),
(18983,'Goiânia','Madri 3','Jardins Madri','74369-052','Rua'),
(18984,'Goiânia','Madri 30','Jardins Madri','74369-078','Rua'),
(18985,'Goiânia','Madri 31','Jardins Madri','74369-086','Rua'),
(18986,'Goiânia','Madri 32','Jardins Madri','74369-076','Rua'),
(18987,'Goiânia','Madri 33','Jardins Madri','74369-088','Rua'),
(18988,'Goiânia','Madri 34','Jardins Madri','74369-084','Rua'),
(18989,'Goiânia','Madri 35','Jardins Madri','74369-074','Rua'),
(18990,'Goiânia','Madri 36','Jardins Madri','74369-070','Rua'),
(18991,'Goiânia','Madri 37','Jardins Madri','74369-062','Rua'),
(18992,'Goiânia','Madri 38','Jardins Madri','74369-096','Rua'),
(18993,'Goiânia','Madri 39','Jardins Madri','74369-066','Rua'),
(18994,'Goiânia','Madri 4','Jardins Madri','74369-050','Rua'),
(18995,'Goiânia','Madri 40','Jardins Madri','74369-064','Rua'),
(18996,'Goiânia','Madri 5','Jardins Madri','74369-048','Rua'),
(18997,'Goiânia','Madri 6','Jardins Madri','74369-046','Rua'),
(18998,'Goiânia','Madri 8','Jardins Madri','74369-058','Rua'),
(18999,'Goiânia','Madri 9','Jardins Madri','74369-126','Rua'),
(19000,'Aparecida de Goiânia','Madrid','Jardim Monte Sinai','74971-590','Rua'),
(19001,'Aparecida de Goiânia','Madrid','Setor Colonial Sul','74958-330','Rua'),
(19002,'Aparecida de Goiânia','Madrid','Parque das Nações','74957-370','Rua'),
(19003,'Aparecida de Goiânia','Madrid','Jardim Luz','74915-140','Rua'),
(19004,'Anápolis','Madrid','Parque das Nações','75143-470','Rua'),
(19005,'Goiânia','Madrid','Jardim Europa','74330-550','Avenida'),
(19006,'Goiânia','Madrid','Parque Industrial João Braz','74483-350','Rua'),
(19007,'Goiânia','Madrid','Setor Faiçalville','74350-730','Avenida'),
(19008,'Aparecida de Goiânia','Madrinha Geralda','Conjunto Bela Morada','74920-700','Rua'),
(19009,'Goiânia','Maestro Álvaro Campos','Condomínio Amin Camargo','74355-160','Via'),
(19010,'Formosa','Maestro Antônio Branco','Centro','73801-330','Rua'),
(19011,'Formosa','Maestro João Luiz do Espírito Santo','Parque Laguna II','73814-005','Avenida'),
(19012,'Formosa','Maestro João Luiz do Espírito Santo','Formosinha','73813-120','Avenida'),
(19013,'Formosa','Maestro João Luiz do Espírito Santo','Jardim Califórnia','73807-745','Avenida'),
(19014,'Formosa','Maestro Joaquim de Abreu','Setor Nordeste','73807-100','Rua'),
(19015,'Goiânia','Mafra','Vila Luciana','74373-050','Rua'),
(19016,'Goiânia','Magabeira','Loteamento Morada do Sol','74475-247','Rua'),
(19017,'Aparecida de Goiânia','Magalhães','Jardim Áurea','74982-690','Rua'),
(19018,'Goiânia','Magdeburgo','Jardim Europa','74330-480','Rua'),
(19019,'Goiânia','Magdeburgo','Parque Anhangüera II','74340-195','Rua'),
(19020,'Goiânia','Magenta','Parque Tremendão','74475-061','Rua'),
(19021,'Anápolis','Magistrado Idalina','Jardim das Américas','75070-210','Rua'),
(19022,'Aparecida de Goiânia','Magnólia','Jardim Maria Inez','74914-390','Rua'),
(19023,'Goiânia','Magoare','Parque Amazônia','74835-630','Rua'),
(19024,'Aparecida de Goiânia','Maguitita','Setor Pontal Sul','74955-360','Rua'),
(19025,'Itumbiara','Maia','Setor Luz','75513-350','Rua'),
(19026,'Anápolis','Maia Batista','Santo Antônio','75103-440','Avenida'),
(19027,'Goiânia','Maicurú','Parque Amazônia','74840-630','Rua'),
(19028,'Aparecida de Goiânia','Maitaca','Colina Azul','74970-670','Rua'),
(19029,'Goiânia','Maiti','Parque Acalanto','74860-180','Rua'),
(19030,'Goiânia','Major Atanagildo Queiroz Franca','Setor Pedro Ludovico','74820-280','Rua'),
(19031,'Aparecida de Goiânia','Major Canis','Jardim Áurea','74982-700','Rua'),
(19032,'Anápolis','Major da Silva','Jundiaí','75110-440','Praça'),
(19033,'Luziânia','Major Eliseu','Centro','72800-590','Rua'),
(19034,'Anápolis','Major Galdino Marques','São José','75140-350','Avenida'),
(19035,'Aparecida de Goiânia','Major Manoel Augusto Silva Brandão','Parque Veiga Jardim','74954-410','Avenida'),
(19036,'Anápolis','Major Mauro','São Carlos','75084-270','Rua'),
(19037,'Itumbiara','Major Militão','Jardim América','75523-270','Rua'),
(19038,'Aparecida de Goiânia','Major Olegário','Jardim Dom Bosco','74963-420','Rua'),
(19039,'Rio Verde','Major Oscar Campos','Jardim Marconal','75901-520','Rua'),
(19040,'Rio Verde','Major Oscar Campos','Setor Central','75901-285','Rua'),
(19041,'Catalão','Major Paulino','Nossa Senhora de Fátima','75709-220','Rua'),
(19042,'Rio Verde','Major Rocha','Jardim Adriana','75906-540','Rua'),
(19043,'Itumbiara','Major Rogério','Setor Central','75503-420','Rua'),
(19044,'Aparecida de Goiânia','Malacacheta','Setor Pontal Sul','74955-370','Rua'),
(19045,'Goiânia','Málaga','Jardim Europa','74330-560','Rua'),
(19046,'Aparecida de Goiânia','Malaguita','Setor Fabrício','74969-311','Rua'),
(19047,'Aparecida de Goiânia','Malaguita','Virgínia Park','74974-730','Rua'),
(19048,'Jataí','Malaquias','Setor Central','75800-002','Rua'),
(19049,'Goiânia','Maldonado','Jardim Novo Mundo','74705-340','Rua'),
(19050,'Goiânia','Mambaí','Residencial Alphaville Flamboyant','74884-532','Avenida'),
(19051,'Goiânia','Mambaí','Residencial Cléa Borges','74884-692','Avenida'),
(19052,'Aparecida de Goiânia','Mamoré','Vila Brasília','74905-510','Rua'),
(19053,'Aparecida de Goiânia','Mamoré','Internacional Park','74987-080','Rua'),
(19054,'Goiânia','Manaca','Residencial Tempo Novo','74886-010','Rua'),
(19055,'Anápolis','Manacá','Jardim Suíço','75143-620','Rua'),
(19056,'Aparecida de Goiânia','Manacá','Jardim dos Buritis','74923-520','Rua'),
(19057,'Aparecida de Goiânia','Manacá','Vila Brasília','74905-520','Rua'),
(19058,'Goiânia','Manacá','Loteamento Tropical Ville','74886-060','Rua'),
(19059,'Itumbiara','Manágua','Conjunto Habitacional Dona Norma Gibaldi','75535-470','Rua'),
(19060,'Aparecida de Goiânia','Manágua','Setor Aeroporto Sul','74947-480','Rua'),
(19061,'Goiânia','Manágua','Jardim Novo Mundo','74705-200','Rua'),
(19062,'Valparaíso de Goiás','Manaus','Parque Marajó','72874-202','Rua'),
(19063,'Aparecida de Goiânia','Manaus','Jardim Maria Inez','74914-410','Rua'),
(19064,'Catalão','Manaus','Loteamento Jardim Paraíso','75711-600','Rua'),
(19065,'Aparecida de Goiânia','Manaus','Vila Brasília','74905-530','Rua'),
(19066,'Aparecida de Goiânia','Manaus','Setor dos Estados','74974-200','Rua'),
(19067,'Anápolis','Manaus','São João','75133-250','Avenida'),
(19068,'Anápolis','Manaus','Bom Sucesso','75045-210','Rua'),
(19069,'Aparecida de Goiânia','Manaus','Vera Cruz','74976-220','Rua'),
(19070,'Goiânia','Manaus','Setor Urias Magalhães','74565-030','Rua'),
(19071,'Goiânia','Manaus','Vila Paraíso','74553-430','Rua'),
(19072,'Goiânia','Manaus','Vila João Vaz','74445-160','Avenida'),
(19073,'Goiânia','Manaus','Jardim das Esmeraldas','74830-110','Rua'),
(19074,'Goiânia','Manaus','Parque Amazônia','74843-170','Rua'),
(19075,'Goiânia','Manaus','Alto da Glória I','74815-275','Rua'),
(19076,'Goiânia','Manchester','Jardim Novo Mundo','74703-010','Avenida'),
(19077,'Goiânia','Manchester','Jardim das Aroeiras','74770-495','Avenida'),
(19078,'Catalão','Mandaguari','Nossa Senhora de Fátima','75709-010','Rua'),
(19079,'Goiânia','Mandala','Loteamento Morada do Sol','74475-179','Rua'),
(19080,'Aparecida de Goiânia','Mandioré','Vila Alzira','74913-340','Rua'),
(19081,'Anápolis','Manelico Crispim','Jundiaí','75110-450','Rua'),
(19082,'Goiânia','Manet','Setor Gentil Meireles','74575-230','Alameda'),
(19083,'Formosa','Manezinho das Moças','Parque Laguna II','73814-015','Rua'),
(19084,'Itumbiara','Mangabeira','Setor Santa Inês','75526-020','Rua'),
(19085,'Aparecida de Goiânia','Mangabeira','Verde Vale','74926-620','Rua'),
(19086,'Aparecida de Goiânia','Mangabeira','Jardim Tropical Verde','74972-510','Rua'),
(19087,'Aparecida de Goiânia','Mangabeira','Jardim Monte Líbano','74969-417','Rua'),
(19088,'Goiânia','Mangabeiras','Residencial Forteville','74370-723','Avenida'),
(19089,'Goiânia','Mangabeiras','Parque Santa Rita','74393-395','Avenida'),
(19090,'Goiânia','Mangalô','Loteamento Morada do Sol','74475-115','Avenida'),
(19091,'Goiânia','Mangalô','Residencial Anglo','74474-251','Avenida'),
(19092,'Goiânia','Mangalô','Residencial Recanto do Bosque','74474-322','Avenida'),
(19093,'Goiânia','Mangalos','Sítios de Recreio dos Bandeirantes','74482-270','Alameda'),
(19094,'Aparecida de Goiânia','Manganês','Independência das Mansões','74959-291','Rua'),
(19095,'Aparecida de Goiânia','Manguapá','Vila Alzira','74913-350','Rua'),
(19096,'Aparecida de Goiânia','Manguari','Vila Brasília','74905-540','Rua'),
(19097,'Aparecida de Goiânia','Manguba','Residencial Por do Sol','74946-600','Rua'),
(19098,'Goiânia','Manguba','Jardim Mariliza','74885-290','Rua'),
(19099,'Goiânia','Mangue','Parque Atheneu','74890-035','Rua'),
(19100,'Aparecida de Goiânia','Mangueira','Vila Alzira','74913-360','Avenida'),
(19101,'Aparecida de Goiânia','Mangueira','Verde Vale','74926-630','Rua'),
(19102,'Goiânia','Mangueira','Jardim Mariliza','74885-300','Rua'),
(19103,'Goiânia','Mangueiral','Parque Tremendão','74475-104','Rua'),
(19104,'Goiânia','Mangustão','Parque Tremendão','74475-031','Rua'),
(19105,'Itumbiara','Manoel A. de Souza','Setor Social','75510-170','Rua'),
(19106,'Formosa','Manoel Abadio Moura Teles','Parque Laguna II','73814-225','Rua'),
(19107,'Jataí','Manoel Afonso de Almeida','Vila Três Marias','75801-015','Avenida'),
(19108,'Formosa','Manoel Alves Ferreira','Formosinha','73813-130','Rua'),
(19109,'Formosa','Manoel Alves Ferreira','Centro','73801-250','Rua'),
(19110,'Goiânia','Manoel Andrade','Jardim Balneário Meia Ponte','74590-370','Rua'),
(19111,'Goiânia','Manoel Antônio de Souza','Vila Redenção','74850-090','Rua'),
(19112,'Itumbiara','Manoel B. Santos','Setor Dona Marolina','75535-180','Rua'),
(19113,'Goiânia','Manoel Bandeira','Conjunto Vera Cruz','74495-100','Rua'),
(19114,'Goiânia','Manoel Bandeira','Privê Residencial Elza Fronza','74692-007','Rua'),
(19115,'Goiânia','Manoel Barbosa Damasceno','Chácara do Governador','74870-251','Rua'),
(19116,'Goiânia','Manoel Belgrano','Jardim Novo Mundo','74710-050','Rua'),
(19117,'Luziânia','Manoel Bráz','Parque Estrela Dalva II','72820-200','Avenida'),
(19118,'Luziânia','Manoel Bráz','Centro','72800-250','Travessa'),
(19119,'Aparecida de Goiânia','Manoel Cabral da Silva','Vila Maria','74919-383','Rua'),
(19120,'Luziânia','Manoel Carvalho Resende','Centro','72800-130','Rua'),
(19121,'Anápolis','Manoel Chadud','Vila Formosa','75100-110','Rua'),
(19122,'Aparecida de Goiânia','Manoel Cordeiro','Setor Serra Dourada','74973-410','Rua'),
(19123,'Anápolis','Manoel Costa','Cidade Universitária','75074-620','Rua'),
(19124,'Anápolis','Manoel da Canceição','Vila Brasil','75140-170','Rua'),
(19125,'Aparecida de Goiânia','Manoel da Cunha Rego Madruga','Vila Maria','74919-382','Rua'),
(19126,'Aparecida de Goiânia','Manoel da Nóbrega','Parque Industrial Santo Antônio','74987-660','Rua'),
(19127,'Aparecida de Goiânia','Manoel da Nóbrega','Loteamento Real Grandeza','74988-807','Rua'),
(19128,'Anápolis','Manoel D''Abadia','Setor Central','75020-030','Rua'),
(19129,'Anápolis','Manoel de Bastos','Vila Santa Maria de Nazareth','75113-470','Rua'),
(19130,'Aparecida de Goiânia','Manoel de Macedo','Jardim Luz','74915-150','Rua'),
(19131,'Formosa','Manoel de Oliveira','Jardim Califórnia','73807-715','Rua'),
(19132,'Anápolis','Manoel Demóstenes','Setor Central','75043-110','Travessa'),
(19133,'Anápolis','Manoel Demóstenes','Jundiaí','75110-460','Praça'),
(19134,'Jataí','Manoel do Capado','Setor Estrela Dalva','75801-515','Rua'),
(19135,'Luziânia','Manoel Elias','Centro','72800-150','Rua'),
(19136,'Goiânia','Manoel Esperidião','Vila São Luiz','74563-290','Rua'),
(19137,'Goiânia','Manoel F. da Silva','Solange Park I','74484-200','Rua'),
(19138,'Goiânia','Manoel Faleiro Pontes','Residencial Aruanã','74740-515','Rua'),
(19139,'Itumbiara','Manoel Faria','Setor Bela Vista','75510-370','Travessa'),
(19140,'Goiânia','Manoel Filho','Jardim Novo Mundo','74710-263','Rua'),
(19141,'Anápolis','Manoel Francisco dos Santos','JK','75114-180','Rua'),
(19142,'Aparecida de Goiânia','Manoel Gomes','Setor Santo André','74984-550','Avenida'),
(19143,'Aparecida de Goiânia','Manoel Gomes Xavier','Setor Serra Dourada','74973-420','Rua'),
(19144,'Goiânia','Manoel Gontijo','Jardim Bom Jesus','74690-868','Rua'),
(19145,'Aparecida de Goiânia','Manoel Gouveia','Vale do Sol','74926-220','Avenida'),
(19146,'Jataí','Manoel Ignacio','Vila Olavo','75801-125','Avenida'),
(19147,'Jataí','Manoel Inácio','Vila Santa Maria','75800-086','Rua'),
(19148,'Aparecida de Goiânia','Manoel J. Coelho','Independência das Mansões','74959-308','Rua'),
(19149,'Anápolis','Manoel Jacinto','Vila Santa Maria de Nazareth','75113-480','Rua'),
(19150,'Luziânia','Manoel José','Parque Estrela Dalva II','72820-340','Rua'),
(19151,'Goiânia','Manoel L. da Silva','Lorena Park','74483-780','Rua'),
(19152,'Aparecida de Goiânia','Manoel Lopes Carvalho Ramos','Cidade Satélite São Luiz','74920-380','Rua'),
(19153,'Anápolis','Manoel Luís Fonseca','São Carlos','75084-280','Rua'),
(19154,'Aparecida de Goiânia','Manoel Luiz Ribeiro','Independência','74967-560','Rua'),
(19155,'Aparecida de Goiânia','Manoel Macedo','Cidade Satélite São Luiz','74920-390','Rua'),
(19156,'Anápolis','Manoel Melazzo','Vila São Jorge','75044-240','Rua'),
(19157,'Itumbiara','Manoel Mendonça','Setor Dona Marolina','75535-390','Rua'),
(19158,'Goiânia','Manoel Mendonça','Condomínio Rio Formoso','74370-170','Via'),
(19159,'Anápolis','Manoel Nepomuceno','Jardim Santa Cecília','75145-430','Rua'),
(19160,'Aparecida de Goiânia','Manoel Preto','Setor dos Bandeirantes','74947-780','Rua'),
(19161,'Jataí','Manoel R. Lima','Setor Planalto','75805-100','Rua'),
(19162,'Luziânia','Manoel Roriz','Centro','72800-480','Rua'),
(19163,'Luziânia','Manoel Roriz','Setor Fumal','72801-710','Rua'),
(19164,'Anápolis','Manoel Santana dos Santos','Vila João Luiz de Oliveira','75125-620','Rua'),
(19165,'Anápolis','Manoel Santos','Parque Brasília','75093-220','Rua'),
(19166,'Itumbiara','Manoel Silvério','Setor Bela Vista','75510-440','Rua'),
(19167,'Goiânia','Manoel Valentim Rodrigues','Condomínio Rio Formoso','74370-180','Via'),
(19168,'Goiânia','Mantiqueira','Jardim Petrópolis','74460-370','Rua'),
(19169,'Goiânia','Mantiqueira','Jardim Diamantina','74573-240','Avenida'),
(19170,'Goiânia','Mantiqueira','Setor Urias Magalhães','74565-025','Avenida'),
(19171,'Luziânia','Manuel Bandeira','Parque Estrela Dalva II','72820-300','Rua'),
(19172,'Goiânia','Manuel F. Duarte','Goiá II','74485-470','Rua'),
(19173,'Goiânia','Manuel José Hermano','Santo Hilário','74780-010','Rua'),
(19174,'Aparecida de Goiânia','Manuel Luiz Ribeiro','Independência das Mansões','74959-277','Rua'),
(19175,'Goiânia','Manuel Marine','Residencial Barravento','74594-128','Rua'),
(19176,'Goiânia','Manuel Preto','Capuava','74450-470','Rua'),
(19177,'Goiânia','Manuel Silva','Vila Regina','74453-560','Rua'),
(19178,'Goiânia','Manuel Silva','Jardim Petrópolis','74460-500','Rua'),
(19179,'Aparecida de Goiânia','Maquiavel','Vila Delfiori','74962-250','Rua'),
(19180,'Goiânia','Mar Vermelho','Jardim Petrópolis','74460-140','Rua'),
(19181,'Aparecida de Goiânia','Marabas','Internacional Park','74987-090','Rua'),
(19182,'Aparecida de Goiânia','Marabas','Nova Olinda','74983-340','Avenida'),
(19183,'Aparecida de Goiânia','Marabas','Parque Montreal','74988-200','Rua'),
(19184,'Aparecida de Goiânia','Marabas','Vila Brasília','74905-550','Rua'),
(19185,'Goiânia','Marabas','Parque Amazônia','74840-190','Rua'),
(19186,'Goiânia','Marabas','Jardim Novo Mundo','74715-300','Rua'),
(19187,'Goiânia','Marabas','Jardim Guanabara','74675-840','Rua'),
(19188,'Goiânia','Marabas','Jardim Mirabel','74485-580','Rua'),
(19189,'Jataí','Maraca','Vila Olavo','75801-065','Rua'),
(19190,'Itumbiara','Maraca','Setor Anhangüera','75530-140','Rua'),
(19191,'Anápolis','Maraca','Parque Iracema','75063-100','Rua'),
(19192,'Goiânia','Maraca','Santa Genoveva','74670-630','Rua'),
(19193,'Jataí','Maracá','Loteamento Carvalho','75801-156','Rua'),
(19194,'Goiânia','Maracaibo','Jardim Novo Mundo','74705-290','Rua'),
(19195,'Goiânia','Maracajá','Jardim Califórnia','74735-130','Rua'),
(19196,'Aparecida de Goiânia','Maracanã','Vila Brasília','74905-560','Rua'),
(19197,'Aparecida de Goiânia','Maracanã','Jardim Buriti Sereno','74942-020','Avenida'),
(19198,'Goiânia','Maracanã','Jardim Vila Pompéia','74690-110','Rua'),
(19199,'Goiânia','Maracanã','Setor Jaó','74674-140','Praça'),
(19200,'Goiânia','Maracanã','Setor Jaó','74674-150','Alameda'),
(19201,'Goiânia','Maracanã','Vitória','74865-190','Rua'),
(19202,'Goiânia','Maracanã','Rodoviário','74430-330','Rua'),
(19203,'Aparecida de Goiânia','Marajó','Jardim Cristal','74982-210','Rua'),
(19204,'Goiânia','Marajó','Jardim Mirabel','74485-590','Rua'),
(19205,'Goiânia','Marajó','Parque Amazônia','74835-230','Rua'),
(19206,'Goiânia','Marajó','Jardim Novo Mundo','74715-310','Rua'),
(19207,'Goiânia','Marajó','Setor Urias Magalhães','74565-230','Rua'),
(19208,'Goiânia','Marajoara','Loteamento Tropical Verde','74483-607','Rua'),
(19209,'Goiânia','Marajoara','Parque Industrial João Braz','74483-360','Rua'),
(19210,'Goiânia','Marambaia','Jardim Atlântico','74843-450','Rua'),
(19211,'Goiânia','Marambaia','Setor Progresso','74580-640','Rua'),
(19212,'Valparaíso de Goiás','Maranhão','Chácaras Anhangüera','72870-510','Rua'),
(19213,'Luziânia','Maranhão','Jardim Jóckei Clube','72850-740','Rua'),
(19214,'Valparaíso de Goiás','Maranhão','Chácaras Anhangüera','72870-552','Rua'),
(19215,'Luziânia','Maranhão','Santa Luzia','72803-120','Rua'),
(19216,'Itumbiara','Maranhão','Setor Nova Aurora','75522-230','Rua'),
(19217,'Anápolis','Maranhão','Jundiaí','75110-470','Avenida'),
(19218,'Aparecida de Goiânia','Maranhão','Setor dos Estados','74974-210','Rua'),
(19219,'Aparecida de Goiânia','Maranhão','Quinta da Boa Vista','74964-240','Rua'),
(19220,'Aparecida de Goiânia','Maranhão','Nossa Senhora de Lourdes','74912-360','Rua'),
(19221,'Aparecida de Goiânia','Maranhão','Jardim Rio Grande','74982-510','Avenida'),
(19222,'Aparecida de Goiânia','Maranhão','Jardim Miramar','74988-480','Avenida'),
(19223,'Anápolis','Maranhão','Vila Brasil','75140-160','Rua'),
(19224,'Goiânia','Maranhão','Jardim Guanabara','74675-530','Rua'),
(19225,'Goiânia','Maranhão','Vila Concórdia','74770-380','Rua'),
(19226,'Goiânia','Marata','Jardim Mirabel','74485-600','Rua'),
(19227,'Luziânia','Maravilha','Rosário','72812-200','Travessa'),
(19228,'Goiânia','Maravilha','Loteamento Morada do Sol','74473-819','Rua'),
(19229,'Aparecida de Goiânia','Marayola','Vila São Tomaz','74915-485','Rua'),
(19230,'Anápolis','Marcel Roriz de Paiva','Vila Jaiara','75064-240','Rua'),
(19231,'Goiânia','Marcelino Champagnat','Setor Marista','74170-051','Praça'),
(19232,'Aparecida de Goiânia','Marcelino Pereira','Goiânia Park Sul','74945-220','Rua'),
(19233,'Anápolis','Marcelo Braga','Vivian Parque','75135-530','Rua'),
(19234,'Goiânia','Marcelo Moreira','Setor Orienteville','74355-658','Rua'),
(19235,'Goiânia','Marcelo Portela','Residencial das Acácias','74595-294','Rua'),
(19236,'Anápolis','Marcílio Dias','Setor Central','75023-090','Travessa'),
(19237,'Goiânia','Marcio da Silva','Residencial das Acácias','74595-274','Avenida'),
(19238,'Goiânia','Márcio da Silva','Jardim Balneário Meia Ponte','74593-380','Avenida'),
(19239,'Anápolis','Márcio Pedro','Bandeiras','75065-240','Rua'),
(19240,'Goiânia','Marco Aurélio','Vila Romana','74713-090','Rua'),
(19241,'Goiânia','Marco Polo','Jardim Planalto','74333-030','Avenida'),
(19242,'Aparecida de Goiânia','Marco Túlio','Vila Romana','74962-560','Rua'),
(19243,'Goiânia','Marconi','Jardim Planalto','74333-160','Rua'),
(19244,'Goiânia','Marcos Freire','Setor Ulisses Guimarães','74370-403','Rua'),
(19245,'Aparecida de Goiânia','Marcos Frias','Vila Romana','74962-570','Rua'),
(19246,'Aparecida de Goiânia','Marcos Guião','Ilda','74935-770','Rua'),
(19247,'Anápolis','Marcos H. Mendes','Parque das Primaveras','75134-730','Rua'),
(19248,'Aparecida de Goiânia','Marcus César','Rosa dos Ventos','74990-340','Rua'),
(19249,'Aparecida de Goiânia','Mardônio de Faria Castro','Parque Veiga Jardim','74954-420','Rua'),
(19250,'Goiânia','Marechal Braz Abrantes','Garavelo Residencial Norte','74672-135','Praça'),
(19251,'Goiânia','Marechal Castelo Branco','Vila dos Subtenentes E Sargentos','74675-540','Rua'),
(19252,'Itumbiara','Marechal Deodoro','Setor Central','75503-210','Rua'),
(19253,'Anápolis','Marechal Deodoro','Jardim das Américas','75070-570','Avenida'),
(19254,'Anápolis','Marechal Deodoro','Campos Elísios','75103-650','Avenida'),
(19255,'Anápolis','Marechal Deodoro','Conjunto Mirage','75063-220','Avenida'),
(19256,'Goiânia','Marechal Deodoro','Jardim Atlântico','74343-045','Avenida'),
(19257,'Goiânia','Marechal Deodoro','Parque Anhangüera','74340-065','Rua'),
(19258,'Anápolis','Marechal Deodoro da Fonseca','São Lourenço','75045-080','Rua'),
(19259,'Formosa','Marechal Deodoro da Fonseca','Centro','73801-490','Rua'),
(19260,'Goiânia','Marechal Deodoro da Fonseca','Vila Abajá','74550-415','Avenida'),
(19261,'Goiânia','Marechal Deodoro da Fonseca','Capuava','74450-100','Rua'),
(19262,'Goiânia','Marechal Deodoro da Fonseca','Setor Campinas','74520-040','Avenida'),
(19263,'Goiânia','Marechal Eurico Gaspar Dutra','Capuava','74450-270','Rua'),
(19264,'Goiânia','Marechal Floriano','Parque Anhangüera','74340-180','Rua'),
(19265,'Luziânia','Marechal Floriano Peixoto','Santa Luzia','72803-040','Avenida'),
(19266,'Aparecida de Goiânia','Marechal Floriano Peixoto','Jardim Pampulha','74983-707','Avenida'),
(19267,'Anápolis','Marechal Gouveia','Vila Jaiara','75064-080','Rua'),
(19268,'Anápolis','Marechal Hermes','Campos Elísios','75103-660','Rua'),
(19269,'Aparecida de Goiânia','Marechal Hermes','Jardim Nova Era','74916-080','Rua'),
(19270,'Goiânia','Marechal Inácio Joaquim Baptista Cardoso','Setor Central','74015-160','Praça'),
(19271,'Aparecida de Goiânia','Marechal Jardim','Jardim Buriti Sereno','74943-490','Rua'),
(19272,'Goiânia','Marechal Lino de Morais','Cidade Jardim','74413-140','Rua'),
(19273,'Goiânia','Marechal Manoel Reis Gonçalves','Setor Criméia Oeste','74563-260','Rua'),
(19274,'Aparecida de Goiânia','Marechal Mascarenhas de Morais','Jardim Buriti Sereno','74943-500','Rua'),
(19275,'Anápolis','Marechal Orlando','Jardim América','75115-600','Rua'),
(19276,'Jataí','Marechal Rondon','Conjunto Rio Claro I','75804-169','Alameda'),
(19277,'Jataí','Marechal Rondon','Setor Epaminondas II','75805-121','Rua'),
(19278,'Jataí','Marechal Rondon','Samuel Grahan','75804-061','Rua'),
(19279,'Jataí','Marechal Rondon','Setor Granjeiro','75804-150','Alameda'),
(19280,'Jataí','Marechal Rondon','Setor Planalto','75805-104','Rua'),
(19281,'Jataí','Marechal Rondon','Setor Central','75800-069','Rua'),
(19282,'Jataí','Marechal Rondon','Conjunto Rio Claro II','75804-246','Alameda'),
(19283,'Jataí','Marechal Rondon','Setor Aeroporto','75805-006','Rua'),
(19284,'Jataí','Marechal Rondon','Vila Santa Maria','75800-136','Rua'),
(19285,'Aparecida de Goiânia','Marechal Rondon','Nova Cidade','74961-670','Rua'),
(19286,'Aparecida de Goiânia','Marechal Rondon','Jardim Buriti Sereno','74943-510','Avenida'),
(19287,'Formosa','Marechal Rondon','Jardim Califórnia','73807-670','Rua'),
(19288,'Aparecida de Goiânia','Marechal Rondon','Parque Ibirapuera','74960-580','Praça'),
(19289,'Anápolis','Marechal Rondon','Vila Vera Cruz','75104-700','Rua'),
(19290,'Anápolis','Marechal Rondon','Cidade Universitária','75074-630','Rua'),
(19291,'Goiânia','Marechal Rondon','Vila Fernandes','74554-010','Avenida'),
(19292,'Goiânia','Marechal Rondon','Parque Anhangüera II','74340-530','Avenida'),
(19293,'Goiânia','Marechal Rondon','Setor Norte Ferroviário','74063-110','Avenida'),
(19294,'Goiânia','Marechal Rondon','Panorama Park','74565-010','Rua'),
(19295,'Goiânia','Marechal Rondon','Jardim da Luz','74850-500','Rua'),
(19296,'Goiânia','Marechal Rondon','Setor Centro Oeste','74560-540','Avenida'),
(19297,'Goiânia','Marechal Rondon','Residencial Morumbi','74574-001','Avenida'),
(19298,'Aparecida de Goiânia','Mares','Cidade Livre','74970-200','Rua'),
(19299,'Aparecida de Goiânia','Marfim','Residencial Serra das Brisas','74947-823','Rua'),
(19300,'Anápolis','Margareth','Adriana Parque','75053-340','Rua'),
(19301,'Goiânia','Margareth Silva','Chácaras Grande Retiro','74766-080','Rua'),
(19302,'Aparecida de Goiânia','Margarida','Jardim dos Buritis','74923-540','Rua'),
(19303,'Goiânia','Margarida Costa','Jardim Aritana','74391-275','Via'),
(19304,'Aparecida de Goiânia','Margarida Rosa','Setor Serra Dourada','74973-430','Rua'),
(19305,'Anápolis','Margaridas','Gran Ville','75090-100','Rua'),
(19306,'Goiânia','Margaridas','Condomínio Parque dos Cisnes','74691-590','Estrada'),
(19307,'Catalão','Margem da Estrada de Ferro','Nossa Senhora de Fátima','75709-140','Rua'),
(19308,'Catalão','Margem da Estrada de Ferro','Setor Central','75701-180','Rua'),
(19309,'Catalão','Margem da Estrada de Ferro','Loteamento Leão','75707-240','Rua'),
(19310,'Valparaíso de Goiás','Marginal','Parque Esplanada II','72878-018','Avenida'),
(19311,'Luziânia','Marginal','Jardim Planalto','72851-610','Rua'),
(19312,'Valparaíso de Goiás','Marginal','Jardim Ipanema','72872-003','Avenida'),
(19313,'Valparaíso de Goiás','Marginal','Jardim Ipanema','72872-011','Avenida'),
(19314,'Valparaíso de Goiás','Marginal','Parque Esplanada II','72878-003','Avenida'),
(19315,'Valparaíso de Goiás','Marginal','Jardim Ipanema','72872-010','Avenida'),
(19316,'Valparaíso de Goiás','Marginal','Parque Esplanada I','72878-603','Avenida'),
(19317,'Anápolis','Marginal','Anápolis City','75096-010','Avenida'),
(19318,'Anápolis','Marginal','Cidade Jardim','75080-570','Avenida'),
(19319,'Goiânia','Marginal Botafogo','Setor Central','74055-235','Alameda'),
(19320,'Goiânia','Marginal Botafogo','Setor Pedro Ludovico','74820-025','Via'),
(19321,'Goiânia','Marginal Botafogo','Setor Sul','74083-155','Alameda'),
(19322,'Goiânia','Marginal Botafogo','Setor Leste Vila Nova','74643-065','Alameda'),
(19323,'Goiânia','Marginal Botafogo','Jardim Goiás','74810-155','Avenida'),
(19324,'Goiânia','Marginal Botafogo','Setor Leste Universitário','74605-125','Alameda'),
(19325,'Goiânia','Marginal Leste','Residencial Aruanã','74740-511','Avenida'),
(19326,'Goiânia','Marginal Leste','Loteamento Portal do Sol II','74884-633','Avenida'),
(19327,'Goiânia','Marginal Norte','Setor Urias Magalhães','74565-035','Avenida'),
(19328,'Goiânia','Marginal Norte','Setor Marechal Rondon','74560-180','Avenida'),
(19329,'Goiânia','Marginal Norte','Setor Campinas','74523-320','Avenida'),
(19330,'Goiânia','Marginal Sul','Setor Marechal Rondon','74560-200','Avenida'),
(19331,'Goiânia','Marginal Sul','Setor dos Funcionários','74543-051','Avenida'),
(19332,'Goiânia','Marginal Sul','Setor Campinas','74523-150','Avenida'),
(19333,'Catalão','Margon','Vila Margon','75711-020','Avenida'),
(19334,'Catalão','Maria A. Teixeira','Loteamento Santa Helena II','75704-310','Rua'),
(19335,'Goiânia','Maria Abadia Carvalho de Souza','Condomínio Rio Formoso','74370-190','Via'),
(19336,'Goiânia','Maria Abadia da Costa','Residencial Recanto das Garças','74485-774','Rua'),
(19337,'Aparecida de Goiânia','Maria Adélia da Veiga','Nova Olinda','74983-370','Rua'),
(19338,'Jataí','Maria Albina Conceição','Samuel Grahan','75804-063','Rua'),
(19339,'Goiânia','Maria Alice','Vila Rosa','74345-290','Rua'),
(19340,'Goiânia','Maria Alice','Setor Negrão de Lima','74650-180','Rua'),
(19341,'Goiânia','Maria Alva','Vila Rosa','74843-610','Rua'),
(19342,'Anápolis','Maria Alves Maciel','São Carlos','75084-290','Rua'),
(19343,'Formosa','Maria Angélica','Setor Nordeste','73807-320','Rua'),
(19344,'Goiânia','Maria Angélica','Condomínio Nunes Morais','74391-580','Rua'),
(19345,'Goiânia','Maria Angélica da Costa','Setor Sul','74085-590','Praça'),
(19346,'Anápolis','Maria Aparecida','Chácaras Vale das Antas','75085-050','Avenida'),
(19347,'Goiânia','Maria Aparecida','Parque Amazônia','74843-180','Rua'),
(19348,'Anápolis','Maria Aparecida de Carvalho','JK','75115-790','Rua'),
(19349,'Aparecida de Goiânia','Maria Augusta','Conjunto Bela Morada','74920-710','Rua'),
(19350,'Goiânia','Maria B. Faria','Parque Santa Rita','74370-515','Rua'),
(19351,'Jataí','Maria Bahia','Dom Abel','75806-320','Rua'),
(19352,'Jataí','Maria Balbina Conceição','Setor das Mansões','75804-361','Rua'),
(19353,'Goiânia','Maria Balbina Silva','Jardim Balneário Meia Ponte','74590-400','Avenida'),
(19354,'Goiânia','Maria Barbosa Reis','Condomínio Habitacional Madre Germana','74354-810','Rua'),
(19355,'Goiânia','Maria Benedita Siqueira','Residencial das Acácias','74595-296','Rua'),
(19356,'Goiânia','Maria Bernadete','Setor Negrão de Lima','74650-190','Avenida'),
(19357,'Aparecida de Goiânia','Maria Bittar','Residencial Araguaia','74946-780','Rua'),
(19358,'Rio Verde','Maria C. Moraes','Vila Mariana','75906-650','Rua'),
(19359,'Anápolis','Maria C. Santos','Parque das Primaveras','75124-790','Rua'),
(19360,'Goiânia','Maria Camelo','Rodoviário','74430-340','Rua'),
(19361,'Formosa','Maria Carlos','Jardim Califórnia','73807-675','Rua'),
(19362,'Goiânia','Maria Carolina de Jesus','Residencial Eli Forte','74371-050','Rua'),
(19363,'Goiânia','Maria Carolina Neto','Vila Rizzo','74390-660','Rua'),
(19364,'Aparecida de Goiânia','Maria Celi da Cruz Macedo','Jardim Dom Bosco','74963-430','Rua'),
(19365,'Goiânia','Maria Conceição','Jardim Atlântico','74843-385','Rua'),
(19366,'Goiânia','Maria Conceição','Parque Amazônia','74840-750','Rua'),
(19367,'Aparecida de Goiânia','Maria Conceição das Dores','Vila Maria','74919-381','Rua'),
(19368,'Anápolis','Maria Conceição Silva','Jardim Petrópolis','75144-100','Rua'),
(19369,'Aparecida de Goiânia','Maria Corolibas','Jardim Ipanema','74984-280','Rua'),
(19370,'Rio Verde','Maria Cristina','Jardim Adriana','75906-550','Rua'),
(19371,'Aparecida de Goiânia','Maria Cristina de Morais','Setor Colonial Sul','74958-340','Rua'),
(19372,'Itumbiara','Maria D. da Costa','Setor Dona Marolina','75535-260','Rua'),
(19373,'Catalão','Maria das Dores Rita','Pio Gomes','75711-680','Rua'),
(19374,'Aparecida de Goiânia','Maria de Lourdes Ferreira','Parque Flamboyant','74920-785','Rua'),
(19375,'Goiânia','Maria de Lourdes Ferreira','Parque Flamboyant','74860-620','Rua'),
(19376,'Goiânia','Maria de Melo','Vila Cristina','74583-085','Avenida'),
(19377,'Goiânia','Maria de Melo','Vila Industrial Pedro Abrão','74583-280','Avenida'),
(19378,'Aparecida de Goiânia','Maria de Melo Arruda','Parque Veiga Jardim','74954-430','Rua'),
(19379,'Formosa','Maria de Melo Pinto','Formosinha','73813-490','Rua'),
(19380,'Goiânia','Maria de Oliveira Sampaio','Chácaras Maria Dilce','74583-172','Rua'),
(19381,'Goiânia','Maria de Oliveira Sampaio','Setor Alto do Vale','74590-410','Avenida'),
(19382,'Goiânia','Maria do Carmo Barbosa','Condomínio Habitacional Madre Germana','74354-811','Rua'),
(19383,'Catalão','Maria Esmeraldina da Silva','Loteamento Leão','75707-090','Rua'),
(19384,'Aparecida de Goiânia','Maria F. de Macedo','Jardim Dom Bosco','74963-440','Rua'),
(19385,'Goiânia','Maria F. de Oliveira','Jardim Balneário Meia Ponte','74590-151','Rua'),
(19386,'Aparecida de Goiânia','Maria Ferreira Leal','Jardim Dom Bosco','74963-450','Rua'),
(19387,'Goiânia','Maria Gontijo','Jardim Bom Jesus','74690-870','Rua'),
(19388,'Luziânia','Maria Helena Cardoso','Parque Estrela Dalva III','72831-060','Rua'),
(19389,'Goiânia','Maria Henrique','Lorena Park','74483-800','Rua'),
(19390,'Goiânia','Maria Henriqueta Peclat','Conjunto Vera Cruz','74495-110','Rua'),
(19391,'Goiânia','Maria Imaculada','Vila João Vaz','74445-030','Praça'),
(19392,'Goiânia','Maria Imaculada','Vila Maria José','74815-530','Praça'),
(19393,'Goiânia','Maria Inês','Setor Negrão de Lima','74650-210','Rua'),
(19394,'Anápolis','Maria Inês de Jesus','Parque Residencial Ander','75095-380','Rua'),
(19395,'Goiânia','Maria Inês Pires de Sá','Sítio de Recreio Estrela D''Alva','74475-273','Rua'),
(19396,'Jataí','Maria Isabel','Setor Hermosa','75803-300','Rua'),
(19397,'Catalão','Maria Izabel','Loteamento São Lucas','75705-770','Rua'),
(19398,'Itumbiara','Maria J. Santos','Setor Dona Marolina','75535-170','Rua'),
(19399,'Aparecida de Goiânia','Maria Jacob Chaer de Souza','Residencial Araguaia','74946-730','Avenida'),
(19400,'Catalão','Maria Joana Neto','Loteamento Leão','75707-190','Rua'),
(19401,'Catalão','Maria Joaquina','Loteamento Santa Helena II','75704-450','Rua'),
(19402,'Anápolis','Maria José','Vila São José','75115-540','Rua'),
(19403,'Aparecida de Goiânia','Maria José de Figueiredo','Jardim Cecília','74924-640','Rua'),
(19404,'Goiânia','Maria Jovélia de Oliveira','Jardim Balneário Meia Ponte','74590-321','Rua'),
(19405,'Goiânia','Maria Leão','Parque Paraíso','74484-230','Rua'),
(19406,'Luziânia','Maria Lourença','Setor Fumal','72801-800','Rua'),
(19407,'Anápolis','Maria Lúcia','Adriana Parque','75053-350','Rua'),
(19408,'Aparecida de Goiânia','Maria Luiza','Conjunto Mabel','74923-010','Rua'),
(19409,'Aparecida de Goiânia','Maria Luiza das Flores','Independência das Mansões','74959-305','Avenida'),
(19410,'Aparecida de Goiânia','Maria Luiza de Almeida','Setor Serra Dourada','74973-440','Rua'),
(19411,'Aparecida de Goiânia','Maria Luiza Póvoa da Cruz','Jardim Dom Bosco','74963-460','Rua'),
(19412,'Anápolis','Maria M. S. Rodrigues','Parque das Primaveras','75134-740','Rua'),
(19413,'Rio Verde','Maria Madalena','Vila Borges','75902-800','Rua'),
(19414,'Rio Verde','Maria Madalena','Setor Pausanes','75904-035','Rua'),
(19415,'Catalão','Maria Marcelina','Loteamento Ipanema','75705-060','Avenida'),
(19416,'Goiânia','Maria Matos','Rodoviário','74430-350','Rua'),
(19417,'Anápolis','Maria Melo','Loteamento Residencial Victor Braga','75125-690','Rua'),
(19418,'Anápolis','Maria Miguel Abrão','Setor Sul Jamil Miguel','75124-720','Avenida'),
(19419,'Aparecida de Goiânia','Maria Mônica','Setor Santo André','74984-560','Rua'),
(19420,'Goiânia','Maria Nadir','Parque Amazônia','74843-300','Rua'),
(19421,'Goiânia','Maria Olinda','Setor Aeroporto','74075-440','Praça'),
(19422,'Goiânia','Maria Patrocínio','Condomínio Nunes Morais','74391-590','Rua'),
(19423,'Goiânia','Maria Pestana','Jardim Balneário Meia Ponte','74593-410','Avenida'),
(19424,'Goiânia','Maria Pestana','Residencial Itália','74595-301','Avenida'),
(19425,'Goiânia','Maria Pinotti','Condomínio Ipanema','74390-670','Via'),
(19426,'Anápolis','Maria Pinto Mendes','Vila Santa Isabel','75083-320','Rua'),
(19427,'Luziânia','Maria Resende de Moraes','Residencial Copaíbas','72831-710','Rua'),
(19428,'Goiânia','Maria Rodrigues de Sena Rosa','Jardim Bom Jesus','74690-872','Rua'),
(19429,'Goiânia','Maria Rosa Neves','Residencial Della Penna','74390-397','Rua'),
(19430,'Anápolis','Maria Rosa Veiga','Chácaras Vale das Antas','75085-060','Rua'),
(19431,'Goiânia','Maria Santana','Jardim Balneário Meia Ponte','74590-430','Rua'),
(19432,'Goiânia','Maria Senhorinha de Jesus','Setor Orienteville','74355-666','Rua'),
(19433,'Rio Verde','Maria Silva','Setor Morada do Sol','75908-660','Rua'),
(19434,'Rio Verde','Maria Silveira Leão','Santo Agostinho','75904-610','Rua'),
(19435,'Goiânia','Maria Sued Borges','Setor Negrão de Lima','74650-220','Praça'),
(19436,'Anápolis','Maria T. Rodrigues','Parque das Primaveras','75134-750','Rua'),
(19437,'Jataí','Maria Vieira Cunha','Setor Epaminondas II','75805-122','Avenida'),
(19438,'Goiânia','Maria Wilma Pacheco','Setor Orienteville','74355-690','Rua'),
(19439,'Anápolis','Maria Xavier Nunes','Maracanã','75040-190','Rua'),
(19440,'Rio Verde','Mariana','Vila Morais','75901-420','Rua'),
(19441,'Rio Verde','Mariana','Jardim Adriana','75906-570','Rua'),
(19442,'Goiânia','Mariana','Vila Rosa','74345-300','Rua'),
(19443,'Goiânia','Mariana Jacob de Meneses','Jardim Balneário Meia Ponte','74593-390','Avenida'),
(19444,'Anápolis','Mariana José Miguel','Setor Sul Jamil Miguel','75124-730','Avenida'),
(19445,'Luziânia','Mariana Rezende Morais','Residencial Copaíbas','72831-640','Rua'),
(19446,'Itumbiara','Mariano Hungria','Setor Rodoviário','75516-050','Rua'),
(19447,'Valparaíso de Goiás','Maricá','Parque Araruama','72874-050','Rua'),
(19448,'Aparecida de Goiânia','Maricá','Vila Alzira','74913-380','Rua'),
(19449,'Anápolis','Marielle','Adriana Parque','75053-360','Avenida'),
(19450,'Formosa','Marilaque','Setor Nordeste','73807-450','Vila'),
(19451,'Anápolis','Marília','Lapa','75144-300','Avenida'),
(19452,'Goiânia','Marília','Jardim Novo Mundo','74715-320','Rua'),
(19453,'Goiânia','Marília','Jardim Vila Boa','74360-360','Rua'),
(19454,'Goiânia','Marília','Jardim Guanabara','74675-550','Rua'),
(19455,'Aparecida de Goiânia','Marília Braga','Jardim Riviera','74966-665','Rua'),
(19456,'Goiânia','Marília de Dirceu','Condomínio Ipanema','74390-680','Via'),
(19457,'Goiânia','Marília de Dirceu','Capuava','74450-120','Rua'),
(19458,'Aparecida de Goiânia','Marília Lopes','Parque Itamarati','74990-480','Avenida'),
(19459,'Goiânia','Marimar','Loteamento Morada do Sol','74475-206','Rua'),
(19460,'Goiânia','Marina','Jardim Novo Mundo','74710-266','Rua'),
(19461,'Catalão','Marinda','Loteamento Jardim Catalão','75708-261','Rua'),
(19462,'Aparecida de Goiânia','Maringá','Vila Brasília','74905-570','Rua'),
(19463,'Catalão','Maringá','Castelo Branco','75710-280','Rua'),
(19464,'Anápolis','Maringá','Vila Jaiara','75064-680','Rua'),
(19465,'Anápolis','Maringá','Paraíso','75134-170','Rua'),
(19466,'Aparecida de Goiânia','Maringá','Setor Comendador Walmor','74969-289','Rua'),
(19467,'Goiânia','Marinho Paraguaçu','Jardim Paraguaçu','74475-163','Rua'),
(19468,'Goiânia','Marinho Paraguassú Lemos','Loteamento Morada do Sol','74475-213','Rua'),
(19469,'Goiânia','Marino','Parque Amazônia','74835-240','Rua'),
(19470,'Aparecida de Goiânia','Mário Barbosa','Jardim Ipiranga','74968-120','Rua'),
(19471,'Aparecida de Goiânia','Mário Barro Sá','Jardim Ipiranga','74968-170','Rua'),
(19472,'Goiânia','Mário Bitar','Setor Marista','74150-260','Rua'),
(19473,'Aparecida de Goiânia','Mário Bittar','Residencial Araguaia','74946-775','Rua'),
(19474,'Goiânia','Mário Caiado','Conjunto Guadalajara','74423-600','Rua'),
(19475,'Goiânia','Mário Caiado','Setor Pedro Ludovico','74820-070','Alameda'),
(19476,'Catalão','Mário Cerqueira Neto','São João','75703-010','Avenida'),
(19477,'Formosa','Mário de Castro','Parque Laguna II','73814-175','Rua'),
(19478,'Aparecida de Goiânia','Mário de Melo','Parque Industrial Santo Antônio','74987-670','Rua'),
(19479,'Aparecida de Goiânia','Mário de O. Cardoso','Goiânia Park Sul','74945-230','Rua'),
(19480,'Goiânia','Mário Ferreira','Cidade Jardim','74425-300','Rua'),
(19481,'Aparecida de Goiânia','Mário Guedes','Rosa dos Ventos','74989-430','Rua'),
(19482,'Aparecida de Goiânia','Mário Melo','Parque Itamarati','74990-490','Rua'),
(19483,'Catalão','Mário Nicoleti','Mãe de Deus','75702-030','Rua'),
(19484,'Aparecida de Goiânia','Mário Oscar de Santana','Rosa dos Ventos','74989-440','Rua'),
(19485,'Luziânia','Mário Palmério','Parque Estrela Dalva III','72831-160','Avenida'),
(19486,'Aparecida de Goiânia','Mário Soares Pinheiro','Rosa dos Ventos','74989-450','Alameda'),
(19487,'Itumbiara','Mariquinha Garrote','Setor Central','75503-550','Praça'),
(19488,'Aparecida de Goiânia','Marissol','Expansur','74986-510','Rua'),
(19489,'Goiânia','Marissol','Loteamento Morada do Sol','74475-207','Rua'),
(19490,'Anápolis','Marize','Adriana Parque','75053-370','Rua'),
(19491,'Jataí','Marjana Rosa','Vila Progresso','75800-083','Rua'),
(19492,'Itumbiara','Marlene da Silva','Setor Nova Aurora','75522-290','Rua'),
(19493,'Goiânia','Marlenne Oliveira Machado','Residencial Jardim Belvedere Extensão','74594-162','Rua'),
(19494,'Goiânia','Marli Januária de Lima','Conjunto Itatiaia','74690-240','Praça'),
(19495,'Anápolis','Marly Carneiro','Jardim Santa Cecília','75145-440','Rua'),
(19496,'Goiânia','Marmelinho','Residencial Alphaville Flamboyant','74884-582','Rua'),
(19497,'Goiânia','Mármore','Setor Goiânia 2','74663-420','Rua'),
(19498,'Aparecida de Goiânia','Maroco','Jardim Monte Líbano','74969-422','Rua'),
(19499,'Aparecida de Goiânia','Marolo','Jardim Tropical Verde','74972-530','Rua'),
(19500,'Aparecida de Goiânia','Marquês de Abrantes','Jardim Buriti Sereno','74943-520','Rua'),
(19501,'Goiânia','Marques de Abreu','Condomínio Rio Branco','74390-300','Via'),
(19502,'Goiânia','Marques de Abreu','Chácaras Dona Gê','74373-090','Rua'),
(19503,'Goiânia','Marquês de Herval','Sítios de Recreio Mansões do Campus','74691-280','Alameda'),
(19504,'Aparecida de Goiânia','Marquês de Itu','Recanto dos Emboabas','74910-310','Rua'),
(19505,'Aparecida de Goiânia','Marquês de Olinda','Parque Real','74910-130','Rua'),
(19506,'Aparecida de Goiânia','Marquês de Olinda','Jardim Buriti Sereno','74943-530','Rua'),
(19507,'Goiânia','Marquês de Paraná','Sítios de Recreio Mansões do Campus','74691-287','Rua'),
(19508,'Goiânia','Marquês de Paranágua','Sítios de Recreio Mansões do Campus','74691-260','Rua'),
(19509,'Aparecida de Goiânia','Marquês de Pombal','Jardim Buriti Sereno','74943-540','Rua'),
(19510,'Goiânia','Marquês de Pombal','Sítios de Recreio Mansões do Campus','74691-110','Rua'),
(19511,'Aparecida de Goiânia','Marquês de São Vicente','Jardim Buriti Sereno','74943-550','Rua'),
(19512,'Aparecida de Goiânia','Marquês de Sapucaí','Nova Olinda','74988-660','Rua'),
(19513,'Aparecida de Goiânia','Marquês de Tamandaré','Parque Real','74910-140','Rua'),
(19514,'Goiânia','Marquês de Tamandaré','Sítios de Recreio Mansões do Campus','74691-270','Rua'),
(19515,'Goiânia','Marques Lopes','Conjunto Castelo Branco','74413-320','Rua'),
(19516,'Anápolis','Marques Pitaluga','Vila Calixto Abrão','75144-470','Rua'),
(19517,'Aparecida de Goiânia','Marquês Rabelo','Cidade Satélite São Luiz','74920-400','Rua'),
(19518,'Aparecida de Goiânia','Marquesa de Santos','Jardim Imperial','74914-652','Rua'),
(19519,'Goiânia','Marrocos','Residencial Canadá','74370-627','Rua'),
(19520,'Aparecida de Goiânia','Marselha','Setor Residencial Campos Elíseos','74959-032','Rua'),
(19521,'Aparecida de Goiânia','Marselha','Parque das Nações','74957-380','Rua'),
(19522,'Goiânia','Marselha','Jardim Novo Mundo','74703-070','Desvio'),
(19523,'Goiânia','Marselha','Jardim Europa','74330-060','Rua'),
(19524,'Anápolis','Marta Irene','Bandeiras','75065-250','Rua'),
(19525,'Catalão','Marta R. Bueno','Loteamento Vale do Sol','75712-600','Rua'),
(19526,'Aparecida de Goiânia','Marte','Vale do Sol','74925-100','Rua'),
(19527,'Aparecida de Goiânia','Marte','Jardim Áurea','74982-710','Rua'),
(19528,'Goiânia','Marte','Setor Goiânia 2','74665-410','Rua'),
(19529,'Anápolis','Martinho de Oliveira','Vila Brasil','75140-150','Rua'),
(19530,'Goiânia','Martinho de Sena Rosa','Jardim Bom Jesus','74690-874','Rua'),
(19531,'Anápolis','Martinho Fontes','Vila Santa Maria de Nazareth','75113-490','Rua'),
(19532,'Aparecida de Goiânia','Martinho Nascimento','Parque Karajá','74983-590','Rua'),
(19533,'Goiânia','Martinho Nascimento','Aeroviário','74435-060','Rua'),
(19534,'Goiânia','Martinho Nascimento','Setor Aeroporto','74070-060','Rua'),
(19535,'Aparecida de Goiânia','Martiniano Rossi','Rosa dos Ventos','74989-460','Rua'),
(19536,'Goiânia','Martinica','Jardim Balneário Meia Ponte','74590-440','Avenida'),
(19537,'Jataí','Martins','Vila Fátima','75803-085','Rua'),
(19538,'Anápolis','Martins','Vila São Joaquim','75145-160','Praça'),
(19539,'Goiânia','Martins','Jardim Mariliza','74885-310','Rua'),
(19540,'Itumbiara','Martins Correia','Setor Santa Inês','75526-015','Praça'),
(19541,'Goiânia','Martins Custódio da Silva','Solange Park II','74484-275','Rua'),
(19542,'Goiânia','Martins Custódio da Silva','Parque Paraíso','74484-220','Rua'),
(19543,'Goiânia','Martins Lomazzi','Residencial Della Penna','74390-398','Rua'),
(19544,'Aparecida de Goiânia','Martins Pena','Jardim Luz','74915-160','Rua'),
(19545,'Anápolis','Marudiária','Sítio de Recreio Jardim Boa Vista','75085-690','Alameda'),
(19546,'Goiânia','Massâpe','Santa Genoveva','74672-670','Rua'),
(19547,'Goiânia','Matacará','Loteamento Tropical Ville','74886-062','Rua'),
(19548,'Anápolis','Matadouro Industrial','Vila Fabril','75144-610','Avenida'),
(19549,'Anápolis','Matão','Parque Calixtópolis','75135-210','Rua'),
(19550,'Anápolis','Matão','Jardim Alexandrina','75060-400','Rua'),
(19551,'Goiânia','Matarazzo','Jardim Califórnia','74703-270','Desvio'),
(19552,'Goiânia','Mateus Aires Siqueira','Residencial das Acácias','74595-298','Rua'),
(19553,'Jataí','Mateus da Silva Soares','Dom Abel','75806-210','Rua'),
(19554,'Aparecida de Goiânia','Mateus Lemes','Jardim Maria Inez','74914-440','Rua'),
(19555,'Formosa','Mathias José Araújo','Parque Laguna II','73814-265','Rua'),
(19556,'Anápolis','Matilde Aidar','Setor Central','75023-070','Rua'),
(19557,'Anápolis','Matilde C. Souza','Setor Bougainville','75075-610','Rua'),
(19558,'Goiânia','Matinal','Loteamento Morada do Sol','74475-205','Rua'),
(19559,'Goiânia','Matisse','Setor Gentil Meireles','74575-240','Alameda'),
(19560,'Valparaíso de Goiás','Mato Grosso','Chácaras Anhangüera','72870-524','Rua'),
(19561,'Itumbiara','Mato Grosso','Setor São João','75522-160','Avenida'),
(19562,'Itumbiara','Mato Grosso','Alto da Boa Vista','75523-130','Rua'),
(19563,'Luziânia','Mato Grosso','Santa Luzia','72803-070','Rua'),
(19564,'Aparecida de Goiânia','Mato Grosso','Quinta da Boa Vista','74964-250','Rua'),
(19565,'Catalão','Mato Grosso','São José','75702-530','Rua'),
(19566,'Aparecida de Goiânia','Mato Grosso','Jardim Buriti Sereno','74943-560','Rua'),
(19567,'Aparecida de Goiânia','Mato Grosso','Nossa Senhora de Lourdes','74912-370','Rua'),
(19568,'Catalão','Mato Grosso','Loteamento Parque das Mangueiras','75712-500','Rua'),
(19569,'Anápolis','Mato Grosso','Anápolis City','75094-030','Avenida'),
(19570,'Anápolis','Mato Grosso','Jundiaí','75113-170','Avenida'),
(19571,'Goiânia','Mato Grosso','Parque Tremendão','74475-069','Rua'),
(19572,'Goiânia','Mato Grosso','Setor Campinas','74513-040','Avenida'),
(19573,'Goiânia','Mato Grosso','Setor Coimbra','74535-580','Avenida'),
(19574,'Goiânia','Mato Grosso do Sul','Setor Perim','74580-150','Avenida'),
(19575,'Goiânia','Matupa','Parque Amazônia','74835-490','Rua'),
(19576,'Aparecida de Goiânia','Matutina','Independência das Mansões','74959-282','Rua'),
(19577,'Aparecida de Goiânia','Matutina','Independência','74966-640','Rua'),
(19578,'Goiânia','Matutina','Loteamento Morada do Sol','74475-183','Rua'),
(19579,'Goiânia','Matutina','Água Branca','74723-130','Avenida'),
(19580,'Aparecida de Goiânia','Mauá','Jardim Buriti Sereno','74943-580','Praça'),
(19581,'Anápolis','Mauá','Nossa Senhora Aparecida','75044-340','Rua'),
(19582,'Anápolis','Mauá','Vila São João','75045-260','Rua'),
(19583,'Goiânia','Maurício','Vila Adélia','74323-070','Rua'),
(19584,'Itumbiara','Maurício A. dos Santos','Village Imperial','75524-200','Rua'),
(19585,'Itumbiara','Maurício Alves dos Santos','Jardim Leonora','75534-060','Rua'),
(19586,'Itumbiara','Maurício de Nassau','Alto da Boa Vista','75523-210','Rua'),
(19587,'Catalão','Maurício Farias','Loteamento Três Cruzes','75701-580','Rua'),
(19588,'Goiânia','Maurício Gomes Ribeiro','Vila Novo Horizonte','74363-800','Avenida'),
(19589,'Anápolis','Maurício Pereira de Melo','Jardim das Américas','75070-220','Avenida'),
(19590,'Anápolis','Maurício S. Veloso','Jardim Flor de Liz','75103-170','Rua'),
(19591,'Goiânia','Maurilândia','Setor Maysa Extensão','74485-730','Rua'),
(19592,'Itumbiara','Mauro Borges','Setor Buritys','75516-240','Avenida'),
(19593,'Anápolis','Mauro Inácio','Vivian Parque','75135-520','Rua'),
(19594,'Rio Verde','Mauro Júnior','Vila Mariana','75906-660','Rua'),
(19595,'Catalão','Max Margon','Vila Margon','75711-010','Avenida'),
(19596,'Anápolis','Maximiliano Alves Cunha','Jundiaí','75110-480','Rua'),
(19597,'Goiânia','Maximiliano Carneiro','Setor Leste Universitário','74610-070','Rua'),
(19598,'Goiânia','MB 1','Residencial Morada do Bosque','74690-224','Rua'),
(19599,'Goiânia','MB 2','Residencial Morada do Bosque','74690-223','Rua'),
(19600,'Goiânia','MB 3','Residencial Morada do Bosque','74690-222','Rua'),
(19601,'Goiânia','MB 4','Residencial Morada do Bosque','74690-221','Rua'),
(19602,'Goiânia','MB 5','Residencial Morada do Bosque','74690-225','Rua'),
(19603,'Goiânia','MC 1','Conjunto Monte Carlo','74370-440','Rua'),
(19604,'Goiânia','MC 10','Conjunto Monte Carlo','74370-430','Rua'),
(19605,'Goiânia','MC 2','Conjunto Monte Carlo','74370-410','Rua'),
(19606,'Goiânia','MC 3','Conjunto Monte Carlo','74370-445','Rua'),
(19607,'Goiânia','MC 4','Conjunto Monte Carlo','74370-415','Rua'),
(19608,'Goiânia','MC 5','Conjunto Monte Carlo','74370-450','Rua'),
(19609,'Goiânia','MC 6','Conjunto Monte Carlo','74370-420','Rua'),
(19610,'Goiânia','MC 8','Conjunto Monte Carlo','74370-425','Rua'),
(19611,'Aparecida de Goiânia','Mearim','Jardim Miramar','74988-490','Rua'),
(19612,'Aparecida de Goiânia','Meca','Parque das Nações','74957-390','Rua'),
(19613,'Aparecida de Goiânia','Meco Faria','Vila Romana','74962-580','Rua'),
(19614,'Goiânia','Mediana','Parque Tremendão','74475-063','Rua'),
(19615,'Itumbiara','Meia Ponte','Jardim Liberdade','75513-045','Rua'),
(19616,'Aparecida de Goiânia','Meia Ponte','Jardim Rio Grande','74982-520','Rua'),
(19617,'Goiânia','Meia Ponte','Santa Genoveva','74670-400','Avenida'),
(19618,'Goiânia','Meia Ponte','Setor Negrão de Lima','74650-320','Avenida'),
(19619,'Goiânia','Meia Ponte','Jardim Califórnia','74703-280','Avenida'),
(19620,'Goiânia','Meia Ponte','Residencial Recanto do Bosque','74474-392','Alameda'),
(19621,'Anápolis','Melchíades Crispim','Vila Santa Maria de Nazareth','75113-500','Rua'),
(19622,'Goiânia','Melchiades José da Silva','Setor Orienteville','74355-660','Rua'),
(19623,'Aparecida de Goiânia','Melo Franco','Vila Delfiori','74962-260','Rua'),
(19624,'Goiânia','Melo Morais','Jardim Mariliza','74885-320','Rua'),
(19625,'Goiânia','Melro','Parque das Laranjeiras','74855-590','Rua'),
(19626,'Aparecida de Goiânia','Melros','Jardim das Acácias','74987-260','Rua'),
(19627,'Itumbiara','Mem de Sá','Setor Afonso Pena','75513-450','Rua'),
(19628,'Anápolis','Mem de Sá','Alvorada','75084-570','Travessa'),
(19629,'Goiânia','Men de Sá','Parque Anhangüera','74340-090','Viela'),
(19630,'Aparecida de Goiânia','Mena Barreto','Jardim Buriti Sereno','74943-590','Rua'),
(19631,'Goiânia','Mena Barreto','Loteamento Mansões Goianas','74593-580','Avenida'),
(19632,'Goiânia','Mena Barreto','Sítios de Recreio Mansões do Campus','74691-130','Rua'),
(19633,'Goiânia','Mendanha','Residencial Mendanha','74495-858','Rua'),
(19634,'Goiânia','Mendanha','Jardim Petrópolis','74460-240','Rua'),
(19635,'Goiânia','Mendoza','Jardim Novo Mundo','74705-350','Travessa'),
(19636,'Anápolis','Menino Jesus','Vila São Jorge','75044-170','Rua'),
(19637,'Goiânia','Menino Jesus','Parque Anhangüera II','74340-280','Rua'),
(19638,'Goiânia','Menino Zé','Condomínio dos Dourados','74377-370','Rua'),
(19639,'Aparecida de Goiânia','Menoti Del Picchia','Cidade Satélite São Luiz','74920-410','Rua'),
(19640,'Aparecida de Goiânia','Menta','Jardim Tropical Verde','74972-540','Rua'),
(19641,'Aparecida de Goiânia','Mentrasto','Jardim Tropical Verde','74972-550','Rua'),
(19642,'Aparecida de Goiânia','Menves Pinto','Ilda','74935-780','Rua'),
(19643,'Goiânia','Merano','Esplanada do Anicuns','74433-110','Rua'),
(19644,'Itumbiara','Mercedes Martins Vieira','Setor Dona Marolina','75535-040','Avenida'),
(19645,'Luziânia','Mercedes Ribas Parada','Engenheiro Jofre Parada','72811-260','Rua'),
(19646,'Goiânia','Merciolina Marques','Parque Buriti','74485-809','Rua'),
(19647,'Aparecida de Goiânia','Mercúrio','Vale do Sol','74924-320','Avenida'),
(19648,'Goiânia','Mercúrio','Setor Goiânia 2','74665-420','Rua'),
(19649,'Goiânia','Merengue','Loteamento Morada do Sol','74473-802','Rua'),
(19650,'Goiânia','Merindiba','Santa Genoveva','74670-090','Rua'),
(19651,'Rio Verde','Messias Batista','Jardim América','75902-490','Rua'),
(19652,'Itumbiara','Messias D. da Costa','Setor Dona Marolina','75535-300','Rua'),
(19653,'Jataí','Messias Veloso','Santa Terezinha','75806-125','Avenida'),
(19654,'Jataí','Messias Veloso','Dom Abel','75806-196','Avenida'),
(19655,'Goiânia','Messina','Jardim Europa','74325-090','Rua'),
(19656,'Aparecida de Goiânia','Mestre Elviro Cabral','Parque Rio das Pedras','74975-370','Avenida'),
(19657,'Goiânia','Mestre Inhola','Jardim Balneário Meia Ponte','74590-460','Rua'),
(19658,'Rio Verde','Mestre Luiz Freitas','Setor Pausanes','75904-020','Rua'),
(19659,'Rio Verde','Mestre Luiz Freitas','Anhangüera','75904-437','Rua'),
(19660,'Goiânia','Mestre Maria Henriqueta Peclat','Setor Oeste','74115-020','Praça'),
(19661,'Aparecida de Goiânia','Mestre Sabu','Vila Romana','74962-590','Rua'),
(19662,'Anápolis','Mestre Simão','Vila Santa Maria de Nazareth','75113-510','Rua'),
(19663,'Itumbiara','México','Jardim América','75523-260','Rua'),
(19664,'Aparecida de Goiânia','México','Conjunto Planície','74988-694','Rua'),
(19665,'Formosa','México','Jardim das Américas','73803-364','Rua'),
(19666,'Anápolis','México','Vila Góis','75120-180','Rua'),
(19667,'Aparecida de Goiânia','México','Jardim Buriti Sereno','74943-610','Rua'),
(19668,'Catalão','México','Loteamento Bairro das Américas','75703-480','Rua'),
(19669,'Aparecida de Goiânia','México','Quinta da Boa Vista','74964-260','Rua'),
(19670,'Goiânia','México','Jardim Novo Mundo','74710-200','Rua'),
(19671,'Goiânia','México','Conjunto Castelo Branco','74413-390','Rua'),
(19672,'Goiânia','México','Vila Maria Luiza','74720-250','Rua'),
(19673,'Goiânia','Mezenga','Sítio de Recreio Estrela D''Alva','74475-258','Rua'),
(19674,'Goiânia','MG 1','Vila Redenção','74850-100','Rua'),
(19675,'Goiânia','MG 1','Condomínio Habitacional Madre Germana','74354-812','Rua'),
(19676,'Goiânia','MG 2','Condomínio Habitacional Madre Germana','74354-813','Rua'),
(19677,'Goiânia','MG 2','Vila Redenção','74850-110','Rua'),
(19678,'Goiânia','MG 3','Vila Redenção','74850-115','Rua'),
(19679,'Aparecida de Goiânia','MG-001','Parque Madre Germana','74965-440','Rua'),
(19680,'Aparecida de Goiânia','MG-002','Parque Madre Germana','74965-450','Rua'),
(19681,'Aparecida de Goiânia','MG-003','Parque Madre Germana','74965-460','Rua'),
(19682,'Aparecida de Goiânia','MG-004','Parque Madre Germana','74965-470','Rua'),
(19683,'Aparecida de Goiânia','MG-005','Parque Madre Germana','74965-480','Rua'),
(19684,'Aparecida de Goiânia','MG-009','Parque Madre Germana','74965-490','Rua'),
(19685,'Aparecida de Goiânia','MG-010','Parque Madre Germana','74965-500','Rua'),
(19686,'Aparecida de Goiânia','MG-012','Parque Madre Germana','74965-510','Rua'),
(19687,'Aparecida de Goiânia','MG-013','Parque Madre Germana','74965-520','Rua'),
(19688,'Aparecida de Goiânia','MG-014','Parque Madre Germana','74965-530','Rua'),
(19689,'Aparecida de Goiânia','MG-015','Parque Madre Germana','74965-540','Rua'),
(19690,'Aparecida de Goiânia','MG-016','Parque Madre Germana','74965-550','Rua'),
(19691,'Aparecida de Goiânia','MG-017','Parque Madre Germana','74965-560','Rua'),
(19692,'Aparecida de Goiânia','MG-018','Parque Madre Germana','74965-570','Rua'),
(19693,'Aparecida de Goiânia','MG-020','Parque Madre Germana','74965-580','Rua'),
(19694,'Aparecida de Goiânia','MG-022','Parque Madre Germana','74965-590','Rua'),
(19695,'Aparecida de Goiânia','Mica','Setor Pontal Sul','74955-380','Rua'),
(19696,'Aparecida de Goiânia','Michell','Setor Residencial Campos Elíseos','74959-055','Rua'),
(19697,'Aparecida de Goiânia','Michigan','Jardim Buriti Sereno','74943-620','Rua'),
(19698,'Goiânia','Miguel Abdala','Jardim Bonanza','74463-872','Rua'),
(19699,'Anápolis','Miguel Abrão Dib','Setor Sul Jamil Miguel','75124-740','Avenida'),
(19700,'Aparecida de Goiânia','Miguel Ângelo','Jardim Buriti Sereno','74943-630','Rua'),
(19701,'Goiânia','Miguel Ângelo','Jardim Europa','74325-180','Rua'),
(19702,'Goiânia','Miguel Ângelo','Jardim Planalto','74333-170','Rua'),
(19703,'Catalão','Miguel Antônio Chaud','Loteamento Santa Terezinha','75709-520','Rua'),
(19704,'Goiânia','Miguel Arcanjo','Chácaras Grande Retiro','74766-020','Rua'),
(19705,'Aparecida de Goiânia','Miguel Braga','Vila Romana','74962-600','Rua'),
(19706,'Aparecida de Goiânia','Miguel Carneiro','Parque Veiga Jardim','74954-440','Rua'),
(19707,'Itumbiara','Miguel Couto','Setor Novo Horizonte','75532-370','Rua'),
(19708,'Itumbiara','Miguel Couto','Dom Bosco','75533-800','Rua'),
(19709,'Aparecida de Goiânia','Miguel Couto','Vila Santa Cecília','74912-580','Praça'),
(19710,'Jataí','Miguel de Assis','Vila Progresso','75800-114','Rua'),
(19711,'Jataí','Miguel de Assis','Setor Central','75800-004','Rua'),
(19712,'Jataí','Miguel de Assis','Fernandes','75803-420','Rua'),
(19713,'Jataí','Miguel de Assis','Santa Terezinha','75806-175','Rua'),
(19714,'Jataí','Miguel de Assis','Conjunto Dorival de Carvalho','75806-445','Rua'),
(19715,'Goiânia','Miguel do Carmo','Condomínio Rio Formoso','74370-025','Rua'),
(19716,'Goiânia','Miguel do Carmo','Residencial Granville','74366-002','Rua'),
(19717,'Anápolis','Miguel Elias','São Carlos','75084-300','Rua'),
(19718,'Anápolis','Miguel Elias','Batista','75123-470','Rua'),
(19719,'Anápolis','Miguel Gomide','Parque Iracema','75063-110','Avenida'),
(19720,'Catalão','Miguel João','Nossa Senhora de Fátima','75709-190','Rua'),
(19721,'Anápolis','Miguel João','Setor Central','75020-360','Praça'),
(19722,'Anápolis','Miguel João','Vila Jussara','75123-730','Avenida'),
(19723,'Anápolis','Miguel Jorge','Jundiaí','75113-205','Rua'),
(19724,'Goiânia','Miguel Lauro','Cidade Jardim','74425-540','Avenida'),
(19725,'Aparecida de Goiânia','Miguel Lemos','Jardim Buriti Sereno','74943-640','Rua'),
(19726,'Anápolis','Miguel Luiz de Freitas','Vila Jaiara','75064-320','Rua'),
(19727,'Anápolis','Miguel Luiz de Freitas','Anexo Itamaraty','75050-260','Rua'),
(19728,'Aparecida de Goiânia','Miguel Mendes','Rosa dos Ventos','74990-350','Rua'),
(19729,'Anápolis','Miguel Pedreiro','Vila Maracananzinho','75080-140','Rua'),
(19730,'Aparecida de Goiânia','Miguel Pereira do Vale','Goiânia Park Sul','74945-240','Rua'),
(19731,'Goiânia','Miguel Rassi','Setor Central','74013-050','Viela'),
(19732,'Luziânia','Miguel Reale','Parque Estrela Dalva II','72820-160','Avenida'),
(19733,'Luziânia','Miguel Reale','Setor Mandu II','72814-710','Rua'),
(19734,'Luziânia','Miguel Reale','Parque Estrela Dalva I','72804-170','Avenida'),
(19735,'Goiânia','Miguel Rocha Lima','Jardim Balneário Meia Ponte','74590-470','Rua'),
(19736,'Anápolis','Miguel Rodrigues','Vila João Luiz de Oliveira','75125-760','Avenida'),
(19737,'Anápolis','Miguel Torres','Vila Brasil','75140-140','Rua'),
(19738,'Anápolis','Milagre','Polocentro','75130-280','Avenida'),
(19739,'Goiânia','Milão','Jardim Balneário Meia Ponte','74590-480','Rua'),
(19740,'Goiânia','Milão','Vila Alvorada','74315-355','Avenida'),
(19741,'Goiânia','Milão','Residencial Eldorado','74367-635','Avenida'),
(19742,'Goiânia','Milão','Jardim Europa','74325-030','Avenida'),
(19743,'Goiânia','Milão','Residencial Celina Park','74373-270','Avenida'),
(19744,'Goiânia','Milão','Jardim Novo Mundo','74703-170','Avenida'),
(19745,'Anápolis','Milched A. Arcanjo','Jardim América','75115-610','Rua'),
(19746,'Aparecida de Goiânia','Milene','Conjunto Bela Morada','74920-720','Rua'),
(19747,'Goiânia','Militar','Residencial Guanabara','74683-123','Avenida'),
(19748,'Luziânia','Milton Campos','Parque Estrela Dalva I','72804-160','Rua'),
(19749,'Luziânia','Milton Meireles','Centro','72800-140','Travessa'),
(19750,'Aparecida de Goiânia','Mimosa','Jardim dos Buritis','74923-550','Rua'),
(19751,'Jataí','Minas Gerais','Setor Oeste','75804-095','Rua'),
(19752,'Jataí','Minas Gerais','Vila Santa Maria','75800-087','Rua'),
(19753,'Luziânia','Minas Gerais','Santa Luzia','72803-100','Rua'),
(19754,'Luziânia','Minas Gerais','Jardim Jóckei Clube','72850-705','Avenida'),
(19755,'Luziânia','Minas Gerais','Jardim Zuleika','72850-565','Rua'),
(19756,'Jataí','Minas Gerais','Samuel Grahan','75804-062','Rua'),
(19757,'Valparaíso de Goiás','Minas Gerais','Chácaras Anhangüera','72870-512','Rua'),
(19758,'Jataí','Minas Gerais','Setor Planalto','75805-106','Rua'),
(19759,'Itumbiara','Minas Gerais','Setor Central','75503-190','Rua'),
(19760,'Valparaíso de Goiás','Minas Gerais','Chácaras Anhangüera','72870-550','Rua'),
(19761,'Rio Verde','Minas Gerais','Jardim Adriana','75906-582','Rua'),
(19762,'Anápolis','Minas Gerais','Jundiaí','75110-770','Avenida'),
(19763,'Aparecida de Goiânia','Minas Gerais','Nossa Senhora de Lourdes','74912-380','Rua'),
(19764,'Catalão','Minas Gerais','São João','75703-310','Rua'),
(19765,'Aparecida de Goiânia','Minas Gerais','Virgínia Park','74974-740','Alameda'),
(19766,'Aparecida de Goiânia','Minas Gerais','Vila Delfiori','74962-270','Rua'),
(19767,'Anápolis','Minas Gerais','Parque São João','75133-260','Rua'),
(19768,'Goiânia','Minas Gerais','Jardim Ana Lúcia','74315-210','Praça'),
(19769,'Goiânia','Minas Gerais','Jardim Guanabara','74675-560','Alameda'),
(19770,'Goiânia','Minas Gerais','Vila Pedroso','74770-090','Avenida'),
(19771,'Goiânia','Minas Gerais','Setor Campinas','74510-040','Avenida'),
(19772,'Goiânia','Minas Gerais','Setor Tancredo Neves','74370-290','Rua'),
(19773,'Goiânia','Minas Gerais','Setor Urias Magalhães','74565-380','Rua'),
(19774,'Aparecida de Goiânia','Mineira','Jardim Nova Era','74916-250','Avenida'),
(19775,'Aparecida de Goiânia','Mineira','Setor dos Afonsos','74915-410','Avenida'),
(19776,'Jataí','Mineiros','Vila Olavo','75801-090','Rua'),
(19777,'Itumbiara','Mineiros','Setor Social','75510-070','Rua'),
(19778,'Jataí','Mineiros','Samuel Grahan','75804-050','Rua'),
(19779,'Jataí','Mineiros','Santa Terezinha','75806-180','Rua'),
(19780,'Jataí','MIneiros','Setor Central','75800-049','Rua'),
(19781,'Jataí','Mineiros','Divino Espírito Santo','75804-009','Rua'),
(19782,'Jataí','Mineiros','Vila Santa Maria','75800-094','Rua'),
(19783,'Jataí','MIneiros','Dom Benedito','75807-630','Rua'),
(19784,'Itumbiara','Mineiros','Setor São João','75522-110','Rua'),
(19785,'Itumbiara','Mineiros','Jardim Liberdade','75513-030','Rua'),
(19786,'Catalão','Mineiros','Setor Central','75701-060','Rua'),
(19787,'Goiânia','Mineiros','Jardim Guanabara','74675-570','Rua'),
(19788,'Goiânia','Minesota','Jardim Novo Mundo','74703-025','Rua'),
(19789,'Aparecida de Goiânia','Minio','Setor Pontal Sul','74955-390','Rua'),
(19790,'Goiânia','Ministro Guimarães Natal','Vila Irany','74523-340','Rua'),
(19791,'Goiânia','Ministro Guimarães Natal','Setor Criméia Oeste','74563-270','Rua'),
(19792,'Aparecida de Goiânia','Ministro José de Aquino Porto','Vila Maria','74919-380','Avenida'),
(19793,'Jataí','Ministro Ney Braga','Setor Planalto','75805-107','Alameda'),
(19794,'Jataí','Ministro Ney Braga','Setor Granjeiro','75804-135','Alameda'),
(19795,'Aparecida de Goiânia','Minuano','Vila Brasília','74905-580','Rua'),
(19796,'Aparecida de Goiânia','Miosótis','Expansur','74986-520','Rua'),
(19797,'Anápolis','Miotto','São Carlos','75084-310','Rua'),
(19798,'Goiânia','Mira','Residencial Alphaville Flamboyant','74884-583','Rua'),
(19799,'Luziânia','Miracema','São Caetano','72805-190','Rua'),
(19800,'Aparecida de Goiânia','Miracema','Vila Brasília','74911-440','Rua'),
(19801,'Anápolis','Mirage','Jardim Progresso','75063-380','Rua'),
(19802,'Anápolis','Mirage','Polocentro','75130-290','Avenida'),
(19803,'Aparecida de Goiânia','Miranda','Goiânia Park Sul','74945-250','Avenida'),
(19804,'Jataí','Miranda de Carvalho','Santa Lúcia','75800-073','Rua'),
(19805,'Jataí','Miranda de Carvalho','Setor Antena','75805-080','Rua'),
(19806,'Jataí','Miranda de Carvalho','Setor Central','75800-036','Rua'),
(19807,'Aparecida de Goiânia','Mirante','Jardim Himalaia','74948-700','Rua'),
(19808,'Goiânia','Mirante','Loteamento Morada do Sol','74475-240','Rua'),
(19809,'Catalão','Mirassol','Setor Aeroporto','75705-460','Rua'),
(19810,'Aparecida de Goiânia','Mirim','Jardim Monte Serrat','74917-540','Rua'),
(19811,'Goiânia','Mirindibas','Sítio de Recreio Mansões Bernardo Sayão','74680-305','Rua'),
(19812,'Goiânia','Miró','Setor Gentil Meireles','74575-250','Rua'),
(19813,'Aparecida de Goiânia','Miroro','Verde Vale','74926-640','Rua'),
(19814,'Itumbiara','Misac Pereira Almeida','Setor Central','75503-355','Rua'),
(19815,'Goiânia','Mississipi','Jardim Novo Mundo','74710-080','Rua'),
(19816,'Goiânia','Missouri','Jardim Novo Mundo','74710-170','Rua'),
(19817,'Anápolis','Moacir Azevedo','Vila Góis','75120-190','Rua'),
(19818,'Aparecida de Goiânia','Moacir Camilo Nascimento','Jardim Dom Bosco','74963-470','Rua'),
(19819,'Goiânia','Moacir Guimarães','Cidade Jardim','74425-550','Rua'),
(19820,'Formosa','Moacir Pereira Dutra','Parque Laguna II','73814-115','Rua'),
(19821,'Goiânia','Moacir S. Abreu','Condomínio Marques de Abreu','74391-230','Via'),
(19822,'Aparecida de Goiânia','Moaute','Jardim Helvécia','74933-390','Rua'),
(19823,'Luziânia','Mococa','Jardim Zuleika','72850-635','Rua'),
(19824,'Aparecida de Goiânia','Mococaba','Jardim Helvécia','74933-400','Rua'),
(19825,'Rio Verde','Modesto A. Leão','Jardim Eleonora','75907-640','Rua'),
(19826,'Rio Verde','Modesto Araújo','Jardim das Margaridas','75905-440','Rua'),
(19827,'Rio Verde','Modesto Araujo Macedo','Martins','75904-130','Rua'),
(19828,'Itumbiara','Modesto de Carvalho','Setor Planalto','75533-020','Avenida'),
(19829,'Itumbiara','Modesto de Carvalho','Setor Comercial','75536-010','Avenida'),
(19830,'Itumbiara','Modesto de Carvalho','Setor Norte','75536-100','Avenida'),
(19831,'Formosa','Modesto de Melo','Centro','73801-530','Rua'),
(19832,'Luziânia','Modesto Machado','Viegas','72810-180','Rua'),
(19833,'Anápolis','Modesto Marçal de Oliveira','Vila Jaiara','75064-340','Rua'),
(19834,'Goiânia','Modligliane','Setor Gentil Meireles','74575-260','Alameda'),
(19835,'Goiânia','Mogno','Jardim Mariliza','74885-330','Rua'),
(19836,'Goiânia','Mogno','Setor Goiânia 2','74663-410','Rua'),
(19837,'Goiânia','Moiporá','Residencial Alphaville Flamboyant','74884-584','Rua'),
(19838,'Goiânia','Moisés Augusto Santana','Conjunto Vera Cruz','74493-140','Rua'),
(19839,'Formosa','Moisés Barreto','Centro','73801-380','Rua'),
(19840,'Itumbiara','Moisés D. Borges','Setor Dona Marolina','75535-230','Rua'),
(19841,'Jataí','Moisés Daniel','Setor Estrela Dalva','75801-450','Viela'),
(19842,'Goiânia','Moisés Moura','Parque Tremendão','74475-013','Rua'),
(19843,'Aparecida de Goiânia','Moisés Olegário de Jesus','Jardim Dom Bosco','74963-480','Rua'),
(19844,'Goiânia','Moisés P. Moraes','Condomínio Marques de Abreu','74391-100','Via'),
(19845,'Goiânia','Moisés Peixoto','Santo Hilário','74780-020','Rua'),
(19846,'Goiânia','Moisés Peixoto','Santo Hilário','74780-045','Rua'),
(19847,'Jataí','Moisés Santana','Setor Central','75800-041','Avenida'),
(19848,'Catalão','Moisés Santana','São João','75703-060','Rua'),
(19849,'Aparecida de Goiânia','Moisés Santana','Cidade Satélite São Luiz','74920-420','Rua'),
(19850,'Aparecida de Goiânia','Moisés Santana','Parque São Jorge','74926-788','Rua'),
(19851,'Goiânia','Moisés Santana','Jardim Balneário Meia Ponte','74590-500','Rua'),
(19852,'Goiânia','Moisés Santana','Vila Mauá','74323-300','Rua'),
(19853,'Goiânia','Moisés Santana','Vila Redenção','74850-130','Alameda'),
(19854,'Aparecida de Goiânia','Mônaco','Setor Residencial Campos Elíseos','74959-052','Rua'),
(19855,'Aparecida de Goiânia','Mônaco','Residencial Village Garavelo','74968-462','Rua'),
(19856,'Anápolis','Mônaco','Parque das Nações','75143-480','Rua'),
(19857,'Goiânia','Mônaco','Jardim Europa','74330-070','Rua'),
(19858,'Luziânia','Monção','Jardim do Ingá','72850-290','Rua'),
(19859,'Goiânia','Mondrian','Setor Gentil Meireles','74575-270','Alameda'),
(19860,'Goiânia','Mongaguá','Condomínio dos Dourados','74377-360','Rua'),
(19861,'Aparecida de Goiânia','Monhangara','Jardim Helvécia','74933-410','Avenida'),
(19862,'Aparecida de Goiânia','Monhanguara','Setor Garavelo','74930-560','Avenida'),
(19863,'Goiânia','Monjola','Residencial Alphaville Flamboyant','74884-585','Rua'),
(19864,'Aparecida de Goiânia','Monjolos','Solar das Candeias','74983-150','Rua'),
(19865,'Goiânia','Monlevade','Jardim Novo Mundo','74703-130','Avenida'),
(19866,'Goiânia','Monroe','Jardim Novo Mundo','74713-300','Rua'),
(19867,'Goiânia','Monsenhor Alfredo Pegado','Goiá I','74485-130','Rua'),
(19868,'Aparecida de Goiânia','Monsenhor Celso','Vila Santa Cecília','74912-590','Rua'),
(19869,'Anápolis','Monsenhor Chiquinho','Jundiaí','75110-490','Avenida'),
(19870,'Goiânia','Monsenhor Confúcio','Goiá I','74485-140','Rua'),
(19871,'Goiânia','Monsenhor Confúcio','Conjunto Romildo F Amaral','74413-250','Rua'),
(19872,'Goiânia','Monsenhor Confúcio','Setor Centro Oeste','74550-160','Rua'),
(19873,'Aparecida de Goiânia','Monsenhor Jerônimo','Jardim Buriti Sereno','74943-650','Rua'),
(19874,'Itumbiara','Monsenhor Lima','Setor São João','75522-030','Rua'),
(19875,'Anápolis','Monsenhor Pitaluga','Vila Calixto Abrão','75144-502','Rua'),
(19876,'Goiânia','Monsenhor Souza','Setor São José','74440-200','Praça'),
(19877,'Aparecida de Goiânia','Monsueto Viana','Jardim Cristal','74982-220','Rua'),
(19878,'Goiânia','Mont Blanc','Esplanada do Anicuns','74433-120','Rua'),
(19879,'Aparecida de Goiânia','Mont Serrat','Jardim Monte Serrat','74917-510','Rua'),
(19880,'Itumbiara','Monte Alegre','Setor Social','75510-090','Rua'),
(19881,'Itumbiara','Monte Alegre','Jardim Liberdade','75513-010','Rua'),
(19882,'Catalão','Monte Alegre','Setor Aeroporto','75705-470','Rua'),
(19883,'Aparecida de Goiânia','Monte Alegre','Setor Belo Horizonte','74946-651','Rua'),
(19884,'Anápolis','Monte Alegre','Paraíso','75134-180','Rua'),
(19885,'Goiânia','Monte Alegre','Vila Alto da Glória','74815-170','Rua'),
(19886,'Anápolis','Monte Alto','Alto da Bela Vista','75105-540','Rua'),
(19887,'Aparecida de Goiânia','Monte Alto','Jardim Monte Sinai','74971-600','Alameda'),
(19888,'Anápolis','Monte Azul','Alto da Bela Vista','75105-550','Rua'),
(19889,'Goiânia','Monte Azul','Parque das Amendoeiras','74780-480','Avenida'),
(19890,'Anápolis','Monte Branco','Alto da Bela Vista','75105-560','Rua'),
(19891,'Goiânia','Monte Branco','Jardim Petrópolis','74460-520','Rua'),
(19892,'Goiânia','Monte Branco','Jardim Planalto','74333-180','Rua'),
(19893,'Anápolis','Monte Carlo','Alto da Bela Vista','75105-575','Rua'),
(19894,'Aparecida de Goiânia','Monte Carlo','Jardim Vila Olímpica','74922-060','Avenida'),
(19895,'Aparecida de Goiânia','Monte Carlo','Setor Residencial Campos Elíseos','74959-012','Rua'),
(19896,'Aparecida de Goiânia','Monte Carlo','Jardim Monte Sinai','74971-610','Rua'),
(19897,'Goiânia','Monte Carlo','Conjunto Monte Carlo','74370-405','Avenida'),
(19898,'Aparecida de Goiânia','Monte Carmelo','Polo Industrial Goiás','74983-011','Rua'),
(19899,'Catalão','Monte Carmelo','Setor Universitário','75706-030','Rua'),
(19900,'Aparecida de Goiânia','Monte Carmelo','Solar das Candeias','74983-160','Rua'),
(19901,'Aparecida de Goiânia','Monte Carmelo','Cardoso','74933-130','Rua'),
(19902,'Goiânia','Monte Carmelo','Jardim Petrópolis','74460-530','Rua'),
(19903,'Anápolis','Monte Cassino','Jardim Bom Clima','75125-095','Rua'),
(19904,'Goiânia','Monte Cassino','Jardim Planalto','74333-190','Rua'),
(19905,'Itumbiara','Monte Castelo','Setor Nossa Senhora da Saúde','75520-060','Rua'),
(19906,'Anápolis','Monte Castelo','Vila Esperança','75133-510','Rua'),
(19907,'Anápolis','Monte Castelo','Jardim Bom Clima','75125-090','Rua'),
(19908,'Aparecida de Goiânia','Monte Castelo','Jardim Buriti Sereno','74943-660','Rua'),
(19909,'Anápolis','Monte Castelo','Alto da Bela Vista','75105-570','Rua'),
(19910,'Aparecida de Goiânia','Monte Castelo','Parque das Nações','74957-400','Avenida'),
(19911,'Aparecida de Goiânia','Monte Castelo','Setor Pontal Sul','74956-310','Avenida'),
(19912,'Aparecida de Goiânia','Monte Castelo','Quinta da Boa Vista','74964-270','Rua'),
(19913,'Anápolis','Monte Castelo','Lapa','75144-310','Avenida'),
(19914,'Goiânia','Monte Castelo','Jardim Planalto','74333-200','Rua'),
(19915,'Goiânia','Monte Castelo','Jardim Vila Pompéia','74685-740','Rua'),
(19916,'Goiânia','Monte Castelo','Jardim Petrópolis','74460-100','Rua'),
(19917,'Goiânia','Monte Cervantes','Vila Regina','74453-600','Rua'),
(19918,'Aparecida de Goiânia','Monte Cristo','Jardim Vila Olímpica','74922-070','Avenida'),
(19919,'Aparecida de Goiânia','Monte Cristo','Jardim Monte Sinai','74971-620','Rua'),
(19920,'Goiânia','Monte Cristo','Vila Regina','74453-570','Rua'),
(19921,'Goiânia','Monte Cristo','Parque Industrial Paulista','74463-065','Rua'),
(19922,'Anápolis','Monte Líbano','Alto da Bela Vista','75105-580','Rua'),
(19923,'Catalão','Monte Líbano','Vila Dona Erondina','75711-345','Rua'),
(19924,'Goiânia','Monte Líbano','Jardim Petrópolis','74460-090','Rua'),
(19925,'Goiânia','Monte Moriá','Parque Tremendão','74475-078','Rua'),
(19926,'Goiânia','Monte Negro','Condomínio Santa Rita','74485-650','Rua'),
(19927,'Goiânia','Monte Oliva','Vila Regina','74453-580','Rua'),
(19928,'Aparecida de Goiânia','Monte Sinai','Jardim Monte Sinai','74971-640','Rua'),
(19929,'Aparecida de Goiânia','Monte Sinai','Jardim Monte Sinai','74971-630','Avenida'),
(19930,'Anápolis','Monte Sinai','Alto da Bela Vista','75105-590','Rua'),
(19931,'Aparecida de Goiânia','Monte Verde','Jardim Monte Sinai','74971-650','Rua'),
(19932,'Itumbiara','Monteiro Lobato','Setor Luz','75513-245','Rua'),
(19933,'Anápolis','Monteiro Lobato','Cidade Universitária','75074-640','Rua'),
(19934,'Anápolis','Monteiro Lobato','Jardim Alexandrina','75060-240','Rua'),
(19935,'Anápolis','Monteiro Lobato','Jardim Goiano','75140-380','Rua'),
(19936,'Aparecida de Goiânia','Monteiro Lobato','Jardim Nova Era','74916-090','Avenida'),
(19937,'Aparecida de Goiânia','Monteiro Lobato','Cidade Satélite São Luiz','74920-292','Rua'),
(19938,'Anápolis','Monteiro Lobato','Vila João Luiz de Oliveira','75125-710','Rua'),
(19939,'Anápolis','Monteiro Lobato','Vila Gonçalves','75144-760','Rua'),
(19940,'Aparecida de Goiânia','Monteiro Lobato','Cidade Satélite São Luiz','74920-550','Avenida'),
(19941,'Goiânia','Monteiro Lobato','Condomínio Amin Camargo','74355-200','Via'),
(19942,'Goiânia','Monteiro Lobato','Vila Morais','74620-310','Rua'),
(19943,'Goiânia','Monteiro Lobato','Cidade Jardim','74423-290','Rua'),
(19944,'Goiânia','Monteiro Lobato','Privê Residencial Elza Fronza','74692-010','Rua'),
(19945,'Aparecida de Goiânia','Montenegro','Jardim Buriti Sereno','74943-670','Rua'),
(19946,'Aparecida de Goiânia','Montenegro','Jardim Cristal','74982-230','Avenida'),
(19947,'Aparecida de Goiânia','Montes','Cidade Livre','74970-210','Rua'),
(19948,'Catalão','Montes Belos','Mãe de Deus','75702-180','Rua'),
(19949,'Aparecida de Goiânia','Montes Claros','Solar das Candeias','74983-170','Rua'),
(19950,'Goiânia','Montes Claros','Jardim Guanabara','74675-580','Rua'),
(19951,'Goiânia','Montes Claros','Parque Amazônia','74840-650','Rua'),
(19952,'Goiânia','Montes Claros','Vila Alto da Glória','74815-180','Rua'),
(19953,'Aparecida de Goiânia','Montese','Jardim Buriti Sereno','74943-680','Rua'),
(19954,'Goiânia','Montese','Vila dos Subtenentes E Sargentos','74675-545','Praça'),
(19955,'Aparecida de Goiânia','Montevidéo','Parque das Nações','74957-410','Rua'),
(19956,'Anápolis','Montevidéu','Parque das Nações','75143-490','Rua'),
(19957,'Goiânia','Montevidéu','Setor das Nações','74495-740','Rua'),
(19958,'Rio Verde','Montividéu','Jardim São Tomaz II','75906-707','Rua'),
(19959,'Rio Verde','Montividiu','Setor Pausanes','75904-231','Rua'),
(19960,'Aparecida de Goiânia','Montreal','Parque das Nações','74957-420','Rua'),
(19961,'Goiânia','Montreal','Vila dos Oficiais','74675-831','Praça'),
(19962,'Goiânia','Montreal','Residencial Canadá','74370-610','Avenida'),
(19963,'Aparecida de Goiânia','Mopyata','Jardim Helvécia','74933-600','Rua'),
(19964,'Goiânia','Morada do Sol','Loteamento Morada do Sol','74475-209','Rua'),
(19965,'Aparecida de Goiânia','Moreira','Jardim Tropical Verde','74972-570','Rua'),
(19966,'Goiânia','Moreira','Santa Genoveva','74672-545','Rua'),
(19967,'Goiânia','Morélia','Jardim Novo Mundo','74713-160','Rua'),
(19968,'Goiânia','Morrinhos','Residencial Alphaville Flamboyant','74884-586','Rua'),
(19969,'Itumbiara','Morrinhos','Setor São João','75522-080','Rua'),
(19970,'Luziânia','Morrinhos','São Caetano','72805-380','Rua'),
(19971,'Anápolis','Morrinhos','Vila Jaiara','75064-690','Rua'),
(19972,'Goiânia','Morro Agudo','Residencial Alphaville Flamboyant','74884-587','Rua'),
(19973,'Itumbiara','Morumbi','Setor Anhangüera','75530-100','Rua'),
(19974,'Anápolis','Morumbi','Vila Mariana','75134-550','Avenida'),
(19975,'Aparecida de Goiânia','Moscou','Jardim Veneza','74958-200','Rua'),
(19976,'Aparecida de Goiânia','Moscou','Setor Aeroporto Sul','74947-490','Rua'),
(19977,'Goiânia','Mosqueiro','Condomínio dos Dourados','74377-380','Rua'),
(19978,'Aparecida de Goiânia','Mossoró','Jardim Luz','74915-170','Rua'),
(19979,'Aparecida de Goiânia','Mossoró','Internacional Park','74987-100','Rua'),
(19980,'Goiânia','Mossoró','Parque Amazônia','74840-410','Rua'),
(19981,'Goiânia','Mossoró','Jardim Conquista','74767-003','Rua'),
(19982,'Goiânia','Mossoró','Jardim Novo Mundo','74715-340','Rua'),
(19983,'Goiânia','Mossoró','Jardim Guanabara','74675-590','Rua'),
(19984,'Goiânia','Mossoró','Jardim Luz','74843-690','Rua'),
(19985,'Goiânia','Moura Pacheco','Parque das Amendoeiras','74780-490','Rua'),
(19986,'Goiânia','MP 1','Residencial Mar Del Plata','74766-174','Rua'),
(19987,'Goiânia','MP 10','Residencial Mar Del Plata','74766-182','Rua'),
(19988,'Goiânia','MP 11','Residencial Mar Del Plata','74766-183','Rua'),
(19989,'Goiânia','MP 12','Residencial Mar Del Plata','74766-186','Rua'),
(19990,'Goiânia','MP 13','Residencial Mar Del Plata','74766-185','Rua'),
(19991,'Goiânia','MP 2','Residencial Mar Del Plata','74766-172','Rua'),
(19992,'Goiânia','MP 3','Residencial Mar Del Plata','74766-176','Rua'),
(19993,'Goiânia','MP 4','Residencial Mar Del Plata','74766-187','Rua'),
(19994,'Goiânia','MP 5','Residencial Mar Del Plata','74766-177','Rua'),
(19995,'Goiânia','MP 6','Residencial Mar Del Plata','74766-180','Rua'),
(19996,'Goiânia','MP 7','Residencial Mar Del Plata','74766-178','Rua'),
(19997,'Goiânia','MP 8','Residencial Mar Del Plata','74766-181','Rua'),
(19998,'Goiânia','MP 9','Residencial Mar Del Plata','74766-179','Rua'),
(19999,'Goiânia','Múcio Pestana','Jardim Balneário Meia Ponte','74593-420','Rua'),
(20000,'Goiânia','Mucuri','Condomínio dos Dourados','74377-350','Rua'),
(20001,'Goiânia','Muenster','Jardim Europa','74330-430','Rua'),
(20002,'Goiânia','Muiraquita','Parque Amazônia','74840-140','Rua'),
(20003,'Aparecida de Goiânia','Munguba','Residencial Caraíbas','74983-745','Rua'),
(20004,'Goiânia','Munguba','Santa Genoveva','74670-270','Rua'),
(20005,'Goiânia','Munich','Jardim Europa','74330-700','Avenida'),
(20006,'Goiânia','Munich','Jardim Europa','74330-460','Praça'),
(20007,'Luziânia','Municipal','Centro','72800-450','Rua'),
(20008,'Formosa','Municipal','Setor Nordeste','73807-345','Rua'),
(20009,'Anápolis','Municipal','Lourdes','75095-540','Estrada'),
(20010,'Anápolis','Municipal','Vila Jaiara','75064-550','Rua'),
(20011,'Anápolis','Munir Calixto','Calixtolândia','75130-510','Rua'),
(20012,'Anápolis','Munir Calixto','Calixtolândia','75130-520','Praça'),
(20013,'Aparecida de Goiânia','Murici','Verde Vale','74926-650','Rua'),
(20014,'Goiânia','Murici','Loteamento Morada do Sol','74475-212','Rua'),
(20015,'Goiânia','Murici','Santa Genoveva','74672-610','Rua'),
(20016,'Goiânia','Murici','Setor Goiânia 2','74663-430','Rua'),
(20017,'Goiânia','Murici Unidade 103','Parque Atheneu','74893-015','Rua'),
(20018,'Goiânia','Murici Unidade 105','Parque Atheneu','74893-010','Rua'),
(20019,'Goiânia','Murilo','Setor Gentil Meireles','74575-280','Alameda'),
(20020,'Aparecida de Goiânia','Murilo Braga','Cidade Satélite São Luiz','74920-430','Rua'),
(20021,'Aparecida de Goiânia','Mussi Jorge Rassi','Vila Maria','74919-379','Rua'),
(20022,'Goiânia','Mustafá Rocha Mendes','Villar Baviera','74377-255','Rua'),
(20023,'Itumbiara','Mutirão','Setor Dona Marolina','75535-370','Rua'),
(20024,'Goiânia','Mutirão','Setor Marista','74150-340','Avenida'),
(20025,'Goiânia','Mutirão','Setor Bueno','74215-240','Avenida'),
(20026,'Goiânia','Mutum','Santa Genoveva','74670-500','Rua'),
(20027,'Rio Verde','N','Parque Solar do Agreste','75907-180','Rua'),
(20028,'Itumbiara','N','Setor São Sebastião','75515-120','Rua'),
(20029,'Valparaíso de Goiás','N','Parque Rio Branco','72870-043','Rua'),
(20030,'Anápolis','N','Vila Popular Munir Calixto','75125-630','Rua'),
(20031,'Anápolis','N','Setor Residencial Jandaia','75053-570','Rua'),
(20032,'Formosa','N','Village','73814-585','Rua'),
(20033,'Aparecida de Goiânia','N','Itapuã','74940-560','Rua'),
(20034,'Formosa','N','Parque União','73808-545','Rua'),
(20035,'Goiânia','N','Vila Ofugi','74555-550','Rua'),
(20036,'Goiânia','N','Setor Centro Oeste','74550-133','Rua'),
(20037,'Goiânia','N','Vila Lucy','74320-200','Rua'),
(20038,'Goiânia','N','Jardim Goiás','74805-130','Avenida'),
(20039,'Goiânia','N','Vila Santa Helena','74555-120','Rua'),
(20040,'Goiânia','N','Setor Progresso','74580-650','Rua'),
(20041,'Goiânia','N 2','Vila Redenção','74845-620','Rua'),
(20042,'Jataí','N. Garcia Assis','Dom Abel','75806-335','Rua'),
(20043,'Jataí','N-001','Vila Jardim Paraíso','75805-340','Rua'),
(20044,'Anápolis','N-001','Anápolis City','75094-040','Rua'),
(20045,'Anápolis','N-001','Anápolis City','75096-020','Avenida'),
(20046,'Jataí','N-002','Vila Jardim Paraíso','75805-335','Rua'),
(20047,'Anápolis','N-002','Anápolis City','75094-060','Rua'),
(20048,'Anápolis','N-002','Anápolis City','75094-050','Avenida'),
(20049,'Jataí','N-003','Vila Jardim Paraíso','75805-330','Rua'),
(20050,'Anápolis','N-003','Anápolis City','75094-080','Avenida'),
(20051,'Anápolis','N-003','Anápolis City','75094-070','Rua'),
(20052,'Jataí','N-004','Vila Jardim Paraíso','75805-325','Rua'),
(20053,'Anápolis','N-004','Anápolis City','75094-090','Rua'),
(20054,'Jataí','N-005','Vila Jardim Paraíso','75805-320','Rua'),
(20055,'Anápolis','N-005','Anápolis City','75094-100','Rua'),
(20056,'Anápolis','N-006','Anápolis City','75094-110','Rua'),
(20057,'Anápolis','N-007','Anápolis City','75094-120','Rua'),
(20058,'Anápolis','N-008','Anápolis City','75094-130','Rua'),
(20059,'Anápolis','N-009','Anápolis City','75094-140','Rua'),
(20060,'Anápolis','N-010','Anápolis City','75094-150','Rua'),
(20061,'Anápolis','N-011','Anápolis City','75094-160','Rua'),
(20062,'Anápolis','N-012','Anápolis City','75094-170','Rua'),
(20063,'Anápolis','N-013','Anápolis City','75094-180','Rua'),
(20064,'Anápolis','N-014','Anápolis City','75094-190','Rua'),
(20065,'Anápolis','N-015','Anápolis City','75094-200','Rua'),
(20066,'Anápolis','N-016','Anápolis City','75094-210','Rua'),
(20067,'Anápolis','N-017','Anápolis City','75094-220','Rua'),
(20068,'Anápolis','N-018','Anápolis City','75094-230','Rua'),
(20069,'Anápolis','N-019','Anápolis City','75094-240','Rua'),
(20070,'Anápolis','N-020','Anápolis City','75094-250','Rua'),
(20071,'Anápolis','N-021','Anápolis City','75094-260','Rua'),
(20072,'Anápolis','N-022','Anápolis City','75094-270','Rua'),
(20073,'Anápolis','N-023','Anápolis City','75094-280','Rua'),
(20074,'Anápolis','N-024','Anápolis City','75094-290','Rua'),
(20075,'Anápolis','N-025','Anápolis City','75094-300','Rua'),
(20076,'Anápolis','N-026','Anápolis City','75094-310','Rua'),
(20077,'Anápolis','N-027','Anápolis City','75094-320','Rua'),
(20078,'Anápolis','N-028','Anápolis City','75094-330','Rua'),
(20079,'Anápolis','N-029','Anápolis City','75094-340','Rua'),
(20080,'Anápolis','N-030','Anápolis City','75094-350','Rua'),
(20081,'Anápolis','N-031','Anápolis City','75094-360','Rua'),
(20082,'Anápolis','N-032','Anápolis City','75094-370','Rua'),
(20083,'Anápolis','N-033','Anápolis City','75094-380','Rua'),
(20084,'Anápolis','N-034','Anápolis City','75094-390','Rua'),
(20085,'Anápolis','N-035','Anápolis City','75094-400','Rua'),
(20086,'Anápolis','N-036','Anápolis City','75094-410','Rua'),
(20087,'Anápolis','N-037','Anápolis City','75094-420','Rua'),
(20088,'Anápolis','N-038','Anápolis City','75094-430','Rua'),
(20089,'Anápolis','N-039','Anápolis City','75094-440','Rua'),
(20090,'Anápolis','N-040','Anápolis City','75094-450','Rua'),
(20091,'Anápolis','N-041','Anápolis City','75094-460','Rua'),
(20092,'Anápolis','N-042','Anápolis City','75094-470','Rua'),
(20093,'Anápolis','N-043','Anápolis City','75094-480','Rua'),
(20094,'Anápolis','N-044','Anápolis City','75094-490','Rua'),
(20095,'Anápolis','N-045','Anápolis City','75094-500','Rua'),
(20096,'Jataí','N-1','Cohacol II','75805-511','Rua'),
(20097,'Jataí','N-2','Cohacol II','75805-512','Rua'),
(20098,'Jataí','N-3','Cohacol II','75805-513','Rua'),
(20099,'Jataí','N-4','Cohacol II','75805-514','Rua'),
(20100,'Jataí','N-5','Cohacol II','75805-515','Rua'),
(20101,'Aparecida de Goiânia','Nacional','Solar das Candeias','74983-180','Avenida'),
(20102,'Anápolis','Nacional','Polocentro','75130-300','Avenida'),
(20103,'Goiânia','Nações Unidas','Parque Industrial João Braz','74483-390','Praça'),
(20104,'Goiânia','Nações Unidas','Jardim São Judas Tadeu','74685-585','Rua'),
(20105,'Goiânia','Nadir Bufaiçal','Setor Faiçalville','74350-740','Alameda'),
(20106,'Goiânia','Nadra Bufaiçal','Setor Faiçalville','74350-750','Avenida'),
(20107,'Aparecida de Goiânia','Nagib Bufaical','Vila Maria','74919-378','Rua'),
(20108,'Formosa','Nagib Simão','Setor Nordeste','73807-285','Travessa'),
(20109,'Catalão','Naim Faiad','Mãe de Deus','75702-050','Rua'),
(20110,'Goiânia','Nair de Carvalho','Jardim Balneário Meia Ponte','74593-430','Rua'),
(20111,'Anápolis','Nair Xavier Correia','Jardim Alexandrina','75060-130','Avenida'),
(20112,'Goiânia','Nanci','Jardim Europa','74330-040','Rua'),
(20113,'Aparecida de Goiânia','Nancy','Setor Residencial Campos Elíseos','74959-022','Rua'),
(20114,'Goiânia','Naoqui','Parque Acalanto','74860-190','Rua'),
(20115,'Jataí','Napoleão Laureano','Samuel Grahan','75804-065','Rua'),
(20116,'Jataí','Napoleão Laureano','Setor Aeroporto','75805-005','Rua'),
(20117,'Goiânia','Napoli','Jardim Planalto','74333-235','Rua'),
(20118,'Goiânia','Nápoli','Residencial Granville','74366-034','Avenida'),
(20119,'Goiânia','Nápoli','Residencial Eldorado','74367-640','Avenida'),
(20120,'Goiânia','Nápolis','Jardim Europa','74325-050','Rua'),
(20121,'Rio Verde','Narcisa Leão','Setor Pausanes','75904-045','Rua'),
(20122,'Rio Verde','Narcisa Leão','Eldorado','75903-016','Rua'),
(20123,'Aparecida de Goiânia','Nascente','Vale do Sol','74925-110','Rua'),
(20124,'Anápolis','Nascimento Escobar','Chácaras Vale das Antas','75085-070','Rua'),
(20125,'Aparecida de Goiânia','Nascimento Silva','Jardim Buriti Sereno','74943-690','Rua'),
(20126,'Catalão','Nasser Faiad','Castelo Branco','75710-420','Rua'),
(20127,'Formosa','Nassim Abdalla Saad','Parque Laguna II','73814-110','Rua'),
(20128,'Catalão','Nassin Agel','Setor Central','75701-050','Rua'),
(20129,'Aparecida de Goiânia','Natal','Setor dos Estados','74974-220','Rua'),
(20130,'Catalão','Natal','Loteamento Jardim Paraíso','75711-520','Rua'),
(20131,'Anápolis','Natal','Setor Industrial Aeroporto','75104-310','Alameda'),
(20132,'Goiânia','Natal','Jardim Guanabara','74675-600','Rua'),
(20133,'Goiânia','Natal','Setor Urias Magalhães','74565-580','Rua'),
(20134,'Goiânia','Natal','Alto da Glória I','74815-190','Rua'),
(20135,'Goiânia','Natal','Vila Paraíso','74553-550','Rua'),
(20136,'Goiânia','Natal','Vila João Vaz','74445-170','Rua'),
(20137,'Aparecida de Goiânia','Natal Bertoldo da Silva','Nova Olinda','74988-670','Rua'),
(20138,'Goiânia','Natal e Silva','Conjunto Guadalajara','74423-270','Rua'),
(20139,'Itumbiara','Natal O. Montes','Setor Central','75503-340','Rua'),
(20140,'Goiânia','Natan Guilherme','Jardim das Rosas','74484-701','Rua'),
(20141,'Luziânia','Natanael Dantas','Parque Estrela Dalva III','72831-020','Rua'),
(20142,'Goiânia','Nathalia Meireles Junqueira','Residencial Junqueira','74493-206','Rua'),
(20143,'Luziânia','Natividade','São Caetano','72805-060','Rua'),
(20144,'Goiânia','Natividade','Rodoviário','74430-480','Rua'),
(20145,'Goiânia','Natividade','Vila Aurora Oeste','74425-165','Rua'),
(20146,'Goiânia','Nauto Sarmento','Vila Regina','74453-590','Rua'),
(20147,'Goiânia','Navarra','Jardim Europa','74330-520','Rua'),
(20148,'Anápolis','Navarrete','Conjunto Villa Verde','75123-570','Rua'),
(20149,'Goiânia','Nazaré','Sítio de Recreio Estrela D''Alva','74475-274','Rua'),
(20150,'Goiânia','Nazareno Confalone','Setor Coimbra','74535-160','Praça'),
(20151,'Goiânia','Nazareno Roriz','Vila Santa Tereza','74405-010','Avenida'),
(20152,'Goiânia','Nazareth','Chácaras Grande Retiro','74766-030','Avenida'),
(20153,'Goiânia','Nazareth','Jardim Guanabara','74675-610','Rua'),
(20154,'Anápolis','Nazareth Ferreira','Parque Brasília','75093-230','Travessa'),
(20155,'Goiânia','NC 1','Setor Goiânia 2','74663-440','Rua'),
(20156,'Goiânia','NC 2','Setor Goiânia 2','74663-450','Rua'),
(20157,'Goiânia','NC 3','Setor Goiânia 2','74665-430','Rua'),
(20158,'Goiânia','NC 4','Setor Goiânia 2','74665-440','Rua'),
(20159,'Goiânia','NC 5','Setor Goiânia 2','74665-450','Rua'),
(20160,'Aparecida de Goiânia','Neca Luiz','Solar das Candeias','74983-190','Avenida'),
(20161,'Aparecida de Goiânia','Neca Luiz','Setor Colonial Sul','74958-370','Rua'),
(20162,'Goiânia','Neddermeyer','Cidade Jardim','74423-210','Avenida'),
(20163,'Rio Verde','Nego Portilho','Setor Pausanes','75904-236','Rua'),
(20164,'Rio Verde','Nego Portilho','Vila Borges','75902-740','Rua'),
(20165,'Jataí','Nego Vilela','Setor Estrela Dalva','75801-460','Viela'),
(20166,'Anápolis','Negrão de Lima','Vila Nossa Senhora D''Abadia','75120-530','Rua'),
(20167,'Rio Verde','Neide Ataide','Vila Olinda','75901-760','Rua'),
(20168,'Jataí','Neio Lúcio','Vila Fátima','75803-155','Rua'),
(20169,'Luziânia','Nelson Aguiar','Vila Santa Luzia','72811-010','Rua'),
(20170,'Luziânia','Nelson Braganel','Centro','72800-670','Rua'),
(20171,'Luziânia','Nelson Braganel','Rosário','72812-100','Rua'),
(20172,'Aparecida de Goiânia','Nelson de Abreu','Vila Maria','74919-377','Rua'),
(20173,'Aparecida de Goiânia','Nelson Jorge','Jardim Bela Vista','74912-034','Rua'),
(20174,'Goiânia','Nelson Naves Brito','Jardim Balneário Meia Ponte','74593-440','Avenida'),
(20175,'Aparecida de Goiânia','Nely de Almeida','Rosa dos Ventos','74989-470','Avenida'),
(20176,'Formosa','Neném Barreto','Parque Laguna II','73814-210','Rua'),
(20177,'Jataí','Nenem Monique','Setor Jacutinga','75807-225','Rua'),
(20178,'Jataí','Nenen Monique','Setor Jacutinga','75807-213','Rua'),
(20179,'Goiânia','Nepomuceno','Setor Negrão de Lima','74650-240','Rua'),
(20180,'Goiânia','Neres Gomes','Parque Tremendão','74475-079','Rua'),
(20181,'Aparecida de Goiânia','Nero','Vila Romana','74962-610','Rua'),
(20182,'Goiânia','Nero Macedo','Cidade Jardim','74423-250','Avenida'),
(20183,'Goiânia','Nerópolis','Jardim Balneário Meia Ponte','74590-510','Avenida'),
(20184,'Luziânia','Nerópolis','São Caetano','72805-310','Rua'),
(20185,'Anápolis','Nerópolis','Parque Calixtópolis','75135-220','Rua'),
(20186,'Anápolis','Nerópolis','Vila São Joaquim','75145-170','Acesso'),
(20187,'Aparecida de Goiânia','Nerópolis','Cardoso','74934-560','Rua'),
(20188,'Goiânia','Nerópolis','Setor Gentil Meireles','74575-390','Avenida'),
(20189,'Goiânia','Nerópolis','Chácaras Califórnia','74690-801','Avenida'),
(20190,'Goiânia','Nerópolis','Jardim Ipê','74594-011','Avenida'),
(20191,'Goiânia','Nerópolis','Parque das Flores','74595-273','Avenida'),
(20192,'Goiânia','Nerópolis','Residencial Parque Balneário','74590-012','Avenida'),
(20193,'Goiânia','Nerópolis','Vila Clemente','74580-460','Avenida'),
(20194,'Jataí','Nestor Curi','Dom Abel','75806-315','Rua'),
(20195,'Jataí','Nestor de Assis','Setor Hermosa','75803-305','Rua'),
(20196,'Jataí','Nestor Garcia de Assis','Dom Abel','75806-197','Rua'),
(20197,'Luziânia','Nestor Ribeiro','Centro','72800-360','Rua'),
(20198,'Aparecida de Goiânia','Nestor Veiga Jardim','Nova Olinda','74983-380','Rua'),
(20199,'Aparecida de Goiânia','Nestore Scodro','Conjunto Mabel','74923-006','Rua'),
(20200,'Goiânia','Neto','Jardim Petrópolis','74460-130','Rua'),
(20201,'Goiânia','Neto','Vila Regina','74453-640','Rua'),
(20202,'Aparecida de Goiânia','Neuza de Jesus Macedo','Jardim Alto Paraíso','74948-100','Avenida'),
(20203,'Aparecida de Goiânia','Neuza de Jesus Macedo','Jardim Dom Bosco','74963-490','Avenida'),
(20204,'Aparecida de Goiânia','Nevada','Setor Colonial Sul','74958-440','Rua'),
(20205,'Goiânia','Nevada','Jardim Novo Mundo','74710-210','Rua'),
(20206,'Goiânia','New York','Jardim Novo Mundo','74710-010','Avenida'),
(20207,'Goiânia','New York','Jardim Novo Mundo','74713-440','Avenida'),
(20208,'Aparecida de Goiânia','Newmar Albernaz','Vila Santa Cecília','74912-600','Rua'),
(20209,'Aparecida de Goiânia','Newton Marques Ferreira','Conjunto Cruzeiro do Sul','74917-210','Avenida'),
(20210,'Aparecida de Goiânia','Newton Wiedenhecker','Rosa dos Ventos','74989-480','Rua'),
(20211,'Luziânia','Neylo Rolim','Parque JK','72815-560','Avenida'),
(20212,'Luziânia','Neylo Roriz','Parque Alvorada III','72818-020','Rua'),
(20213,'Aparecida de Goiânia','Nhanhá do Couto','Parque Karajá','74983-600','Rua'),
(20214,'Goiânia','Nhanhá do Couto','Conjunto Vera Cruz','74495-120','Rua'),
(20215,'Goiânia','Nicanor Assis Albernaz','Setor Aeroporto','74075-180','Praça'),
(20216,'Aparecida de Goiânia','Nicanor Brás','Rosa dos Ventos','74990-360','Rua'),
(20217,'Aparecida de Goiânia','Nicanor de Faria','Rosa dos Ventos','74990-370','Rua'),
(20218,'Itumbiara','Nicarágua','Conjunto Habitacional Dona Norma Gibaldi','75535-450','Rua'),
(20219,'Aparecida de Goiânia','Nicarágua','Conjunto Planície','74988-684','Rua'),
(20220,'Catalão','Nicarágua','Loteamento Bairro das Américas','75703-340','Rua'),
(20221,'Goiânia','Nicarágua','Parque Anhangüera II','74340-300','Rua'),
(20222,'Aparecida de Goiânia','Nice','Setor Residencial Campos Elíseos','74959-058','Rua'),
(20223,'Aparecida de Goiânia','Nice','Residencial Village Garavelo','74968-482','Rua'),
(20224,'Goiânia','Nice','Jardim Europa','74330-020','Rua'),
(20225,'Aparecida de Goiânia','Nicola','Jardim Maria Inez','74914-450','Rua'),
(20226,'Aparecida de Goiânia','Nicolau Copérnico','Vila Delfiori','74962-280','Rua'),
(20227,'Goiânia','Nicolau Copérnico','Jardim da Luz','74850-510','Avenida'),
(20228,'Goiânia','Nicolau Copérnico','Serrinha','74835-050','Rua'),
(20229,'Catalão','Nicolau Safatle','Nossa Senhora de Fátima','75709-270','Rua'),
(20230,'Anápolis','Nicolau Silva','Vila Góis','75120-200','Rua'),
(20231,'Jataí','Nicolau Zaidem','Vila Fátima','75803-055','Rua'),
(20232,'Jataí','Nicolau Zaidem','Divino Espírito Santo','75804-025','Rua'),
(20233,'Anápolis','Nídia','Adriana Parque','75053-380','Rua'),
(20234,'Aparecida de Goiânia','Niemeyer','Jardim Buriti Sereno','74943-700','Avenida'),
(20235,'Goiânia','Niemeyer','Conjunto Romildo F Amaral','74413-260','Avenida'),
(20236,'Aparecida de Goiânia','Nigéria','Setor Aeroporto Sul','74947-500','Rua'),
(20237,'Rio Verde','Nilda de Araújo','Santo Agostinho','75904-730','Rua'),
(20238,'Anápolis','Nilda Rosa','Chácaras Vale das Antas','75085-080','Rua'),
(20239,'Goiânia','Nilde mendonça','Parque Tremendão','74475-088','Rua'),
(20240,'Goiânia','Nilder de Mendonça','Parque Tremendão','74475-101','Rua'),
(20241,'Aparecida de Goiânia','Nilo Bufaiçal','Vila Maria','74919-376','Rua'),
(20242,'Rio Verde','Nilo Peçanha','Setor Central','75901-245','Rua'),
(20243,'Aparecida de Goiânia','Nilo Peçanha','Jardim Transbrasiliana','74919-360','Rua'),
(20244,'Anápolis','Nilo Peçanha','Maracanã','75040-200','Rua'),
(20245,'Aparecida de Goiânia','Nilo Peçanha','Jardim Buriti Sereno','74943-635','Rua'),
(20246,'Goiânia','Nilo Peçanha','Condomínio Marlene','74355-310','Estrada'),
(20247,'Goiânia','Nilson Campos','Residencial Green Park','74481-615','Rua'),
(20248,'Goiânia','Nilson Jaime','Vila Abajá','74550-510','Praça'),
(20249,'Goiânia','Nilson Jayme','Setor Centro Oeste','74550-075','Praça'),
(20250,'Goiânia','Nilva Angélica','Jardim Balneário Meia Ponte','74590-520','Rua'),
(20251,'Goiânia','Nina Di Gregório','Jardim Balneário Meia Ponte','74590-530','Rua'),
(20252,'Aparecida de Goiânia','Ninfa Bufaical Rosa','Vila Maria','74919-375','Rua'),
(20253,'Jataí','Ninfa das Águas','Setor Jacutinga','75807-245','Rua'),
(20254,'Itumbiara','Niquelândia','Setor Anhangüera','75530-150','Rua'),
(20255,'Anápolis','Niquelândia','Vila Jaiara','75064-180','Rua'),
(20256,'Luziânia','Nirson Carneiro','Centro','72800-040','Travessa'),
(20257,'Luziânia','Nirson Carneiro Lobo','Centro','72800-060','Praça'),
(20258,'Valparaíso de Goiás','Niterói','Parque Marajó','72874-224','Rua'),
(20259,'Aparecida de Goiânia','Niterói','Quinta da Boa Vista','74964-290','Rua'),
(20260,'Aparecida de Goiânia','Niterói','Jardim Belo Horizonte','74976-100','Rua'),
(20261,'Catalão','Niterói','Setor Aeroporto','75705-680','Avenida'),
(20262,'Aparecida de Goiânia','Niterói','Jardim Paraíso','74984-390','Rua'),
(20263,'Anápolis','Niterói','Bom Sucesso','75045-220','Rua'),
(20264,'Goiânia','Niterói','Vila João Vaz','74445-270','Viela'),
(20265,'Goiânia','Niterói','Vila João Vaz','74445-180','Rua'),
(20266,'Goiânia','Niterói','Setor Urias Magalhães','74565-330','Rua'),
(20267,'Goiânia','Niterói','Parque Amazônia','74843-160','Rua'),
(20268,'Goiânia','Niterói','Alto da Glória I','74815-200','Rua'),
(20269,'Aparecida de Goiânia','Niva','Jardim Tropical Verde','74972-580','Rua'),
(20270,'Rio Verde','Nivaldo Ribeiro','Setor Pausanes','75903-065','Rua'),
(20271,'Rio Verde','Nivaldo Ribeiro da Cunha','Setor Central','75901-120','Rua'),
(20272,'Rio Verde','Nivaldo Ribeiro da Cunha','Jardim América','75902-520','Rua'),
(20273,'Goiânia','Nízia Floresta','Goiá I','74485-485','Rua'),
(20274,'Goiânia','Nízia Floresta','Jardim Mirabel','74485-480','Avenida'),
(20275,'Rio Verde','Nízio Jaime','Solar Campestre','75907-480','Rua'),
(20276,'Rio Verde','Nizo Jaime de Gusmão','Setor Central','75901-240','Rua'),
(20277,'Rio Verde','Nizo Jaime de Gusmão','Vila Santo Antônio','75906-350','Rua'),
(20278,'Anápolis','NJ-004','Loteamento Novo Jundiaí','75095-590','Rua'),
(20279,'Anápolis','NJ-005','Loteamento Novo Jundiaí','75095-600','Rua'),
(20280,'Anápolis','NJ-006','Loteamento Novo Jundiaí','75095-610','Rua'),
(20281,'Luziânia','Noel Rosa','Cidade Osfaya','72855-615','Rua'),
(20282,'Goiânia','Noel Rosa','Conjunto Vera Cruz','74495-130','Avenida'),
(20283,'Formosa','Nogib Simão','Setor Nordeste','73807-250','Rua'),
(20284,'Goiânia','Nona Avenida','Jardim Goiás','74805-235','Avenida'),
(20285,'Goiânia','Nona Avenida','Setor Leste Vila Nova','74643-080','Avenida'),
(20286,'Goiânia','Nona Avenida','Setor Leste Universitário','74603-010','Avenida'),
(20287,'Goiânia','Nonato Mota','Vila Redenção','74845-492','Rua'),
(20288,'Goiânia','Nora Sena Aires','Jardim Bom Jesus','74690-878','Rua'),
(20289,'Aparecida de Goiânia','Norbequio Silvestre das Chagas','Rosa dos Ventos','74989-490','Rua'),
(20290,'Rio Verde','Nordeste','Jardim Goiás','75903-260','Avenida'),
(20291,'Aparecida de Goiânia','Nordeste','Cidade Livre','74970-220','Rua'),
(20292,'Goiânia','Norfolk','Jardim Novo Mundo','74710-410','Rua'),
(20293,'Catalão','Norma','Nossa Senhora de Fátima','75709-040','Rua'),
(20294,'Aparecida de Goiânia','Normândia','Residencial Village Garavelo','74968-458','Rua'),
(20295,'Rio Verde','Noroeste','Jardim Goiás','75903-230','Avenida'),
(20296,'Anápolis','Noroeste','Paraíso','75134-190','Avenida'),
(20297,'Goiânia','Noroeste','Jardim Califórnia','74703-290','Rua'),
(20298,'Jataí','Norte','Vila Jardim Paraíso','75805-300','Avenida'),
(20299,'Catalão','Noruega','Loteamento Vila Chaud','75704-190','Rua'),
(20300,'Goiânia','Noruega','Jardim Europa','74330-120','Rua'),
(20301,'Rio Verde','Nossa Senhora Aparecida','Vila Dinara','75906-470','Rua'),
(20302,'Rio Verde','Nossa Senhora Aparecida','Vila Baylão','75906-430','Rua'),
(20303,'Anápolis','Nossa Senhora Aparecida','Calixtolândia','75130-500','Rua'),
(20304,'Aparecida de Goiânia','Nossa Senhora Aparecida','Jardim Alto Paraíso','74948-110','Avenida'),
(20305,'Aparecida de Goiânia','Nossa Senhora Aparecida','Vila Souza','74987-770','Avenida'),
(20306,'Aparecida de Goiânia','Nossa Senhora Aparecida','Parque Madre Germana','74965-600','Praça'),
(20307,'Aparecida de Goiânia','Nossa Senhora Aparecida','Setor Central','74980-065','Praça'),
(20308,'Goiânia','Nossa Senhora Aparecida','Vitória','74865-200','Avenida'),
(20309,'Aparecida de Goiânia','Nossa Senhora Auxiliadora','Setor Central','74980-080','Avenida'),
(20310,'Aparecida de Goiânia','Nossa Senhora Auxiliadora','Jardim Alto Paraíso','74948-120','Rua'),
(20311,'Aparecida de Goiânia','Nossa Senhora da Abadia','Jardim Alto Paraíso','74948-130','Rua'),
(20312,'Jataí','Nossa Senhora da Aparecida','Setor Jacutinga','75807-250','Avenida'),
(20313,'Aparecida de Goiânia','Nossa Senhora da Conceição','Jardim Alto Paraíso','74948-140','Rua'),
(20314,'Anápolis','Nossa Senhora da Conceição','Vila Góis','75120-210','Vila'),
(20315,'Anápolis','Nossa Senhora da Conceição','Jardim Alexandrina','75060-140','Rua'),
(20316,'Goiânia','Nossa Senhora da Conceição','Setor São José','74440-210','Praça'),
(20317,'Goiânia','Nossa Senhora da Conceição','Vila Aurora Oeste','74425-090','Rua'),
(20318,'Goiânia','Nossa Senhora da Conceição','Vitória','74865-210','Avenida'),
(20319,'Goiânia','Nossa Senhora da Conceição','Rodoviário','74430-370','Rua'),
(20320,'Aparecida de Goiânia','Nossa Senhora da Penha','Jardim Alto Paraíso','74948-150','Rua'),
(20321,'Rio Verde','Nossa Senhora das Dores','Vila Olinda','75901-730','Rua'),
(20322,'Aparecida de Goiânia','Nossa Senhora das Dores','Jardim Alto Paraíso','74948-160','Avenida'),
(20323,'Jataí','Nossa Senhora das Graças','Setor Brasília','75807-555','Praça'),
(20324,'Goiânia','Nossa Senhora das Graças','Vitória','74865-220','Rua'),
(20325,'Goiânia','Nossa Senhora das Graças','Jardim Vila Pompéia','74685-770','Rua'),
(20326,'Goiânia','Nossa Senhora das Graças','Parque Bom Jesus','74490-205','Estrada'),
(20327,'Aparecida de Goiânia','Nossa Senhora das Mercês','Jardim Alto Paraíso','74948-170','Rua'),
(20328,'Luziânia','Nossa Senhora de Fátima','Centro','72800-600','Rua'),
(20329,'Luziânia','Nossa Senhora de Fátima','Parque Cruzeiro do Sul','72851-130','Avenida'),
(20330,'Aparecida de Goiânia','Nossa Senhora de Fátima','Jardim Alto Paraíso','74948-180','Rua'),
(20331,'Aparecida de Goiânia','Nossa Senhora de Fátima','Jardim Buriti Sereno','74943-710','Avenida'),
(20332,'Catalão','Nossa Senhora de Fátima','Nossa Senhora de Fátima','75709-180','Rua'),
(20333,'Anápolis','Nossa Senhora de Fátima','Vila Santa Maria','75044-440','Rua'),
(20334,'Goiânia','Nossa Senhora de Fátima','Parque Amazônia','74840-510','Praça'),
(20335,'Aparecida de Goiânia','Nossa Senhora de Guadalupe','Jardim Alto Paraíso','74948-190','Rua'),
(20336,'Luziânia','Nossa Senhora de Lourdes','Parque Cruzeiro do Sul','72851-190','Rua'),
(20337,'Aparecida de Goiânia','Nossa Senhora de Lourdes','Nossa Senhora de Lourdes','74912-390','Praça'),
(20338,'Aparecida de Goiânia','Nossa Senhora de Lourdes','Nossa Senhora de Lourdes','74912-480','Avenida'),
(20339,'Aparecida de Goiânia','Nossa Senhora de Lourdes','Jardim Alto Paraíso','74948-200','Rua'),
(20340,'Goiânia','Nossa Senhora do Carmo','Vitória','74865-230','Rua'),
(20341,'Goiânia','Nossa Senhora do Perpétuo Socorro','Vitória','74865-240','Avenida'),
(20342,'Luziânia','Nossa Senhora do Rosário','Parque Cruzeiro do Sul','72851-135','Rua'),
(20343,'Catalão','Nossa Senhora do Rosário','Loteamento Vila Cruzeiro I','75703-640','Rua'),
(20344,'Aparecida de Goiânia','Nossa Senhora do Rosário','Jardim Alto Paraíso','74948-210','Avenida'),
(20345,'Goiânia','Nossa Senhora do Rosário','Vitória','74865-250','Avenida'),
(20346,'Aparecida de Goiânia','Notre Dame','Residencial Village Garavelo','74968-468','Rua'),
(20347,'Goiânia','Nova','Jardim Nova Esperança','74465-280','Rua'),
(20348,'Anápolis','Nova Abadiânia','Polocentro','75130-310','Rua'),
(20349,'Goiânia','Nova América','Residencial Alphaville Flamboyant','74884-588','Rua'),
(20350,'Goiânia','Nova Aurora','Residencial Alphaville Flamboyant','74884-589','Rua'),
(20351,'Catalão','Nova Aurora','Loteamento Três Cruzes','75701-550','Rua'),
(20352,'Anápolis','Nova Capital','Vila Jaiara','75064-440','Rua'),
(20353,'Anápolis','Nova Capital','São Carlos','75084-320','Rua'),
(20354,'Anápolis','Nova Delhi','Parque das Nações','75143-500','Rua'),
(20355,'Aparecida de Goiânia','Nova Delhi','Setor Colonial Sul','74958-380','Rua'),
(20356,'Aparecida de Goiânia','Nova Delli','Parque das Nações','74957-430','Rua'),
(20357,'Aparecida de Goiânia','Nova Era','Jardim Nova Era','74916-100','Avenida'),
(20358,'Aparecida de Goiânia','Nova Era','Jardim Buriti Sereno','74943-720','Rua'),
(20359,'Goiânia','Nova Era','Vila Roriz','74565-691','Rua'),
(20360,'Goiânia','Nova Escócia','Jardim Novo Mundo','74713-165','Rua'),
(20361,'Goiânia','Nova Glória','Jardim Nova Esperança','74465-290','Rua'),
(20362,'Anápolis','Nova Olinda','Jardim Alexandrina','75060-180','Rua'),
(20363,'Aparecida de Goiânia','Nova Olinda','Jardim Esmeraldas','74905-070','Rua'),
(20364,'Goiânia','Nova Orleans','Jardim Novo Mundo','74710-140','Rua'),
(20365,'Aparecida de Goiânia','Nova Ponte','Cardoso','74933-140','Avenida'),
(20366,'Goiânia','Nova Veneza','Condomínio Cidade Universitária','74691-080','Via'),
(20367,'Aparecida de Goiânia','Nova York','Jardim Riviera','74966-672','Rua'),
(20368,'Anápolis','Nova Zelândia','Jardim Nações Unidas','75143-110','Rua'),
(20369,'Itumbiara','Novacap','Setor Central','75503-450','Avenida'),
(20370,'Itumbiara','Novacap','Alto da Boa Vista','75523-030','Avenida'),
(20371,'Itumbiara','Nove de Julho','Setor Buritys','75516-250','Avenida'),
(20372,'Rio Verde','Nove de Julho','Jardim América','75902-360','Rua'),
(20373,'Aparecida de Goiânia','Nove de Julho','Vila Mariana','74938-160','Avenida'),
(20374,'Anápolis','Nove de Julho','Vila Santana','75115-380','Rua'),
(20375,'Anápolis','Nove de Julho','Vila dos Oficiais','75070-530','Rua'),
(20376,'Anápolis','Nove de Julho','Vila São Jorge','75115-820','Rua'),
(20377,'Goiânia','Nove de Julho','Condomínio Andréia','74354-530','Estrada'),
(20378,'Goiânia','Nove de Julho','Sítio de Recreio Estrela D''Alva','74475-250','Rua'),
(20379,'Goiânia','Nove de Julho','Parque Industrial Paulista','74463-080','Rua'),
(20380,'Goiânia','Nove de Julho','Residencial Recanto do Bosque','74474-300','Alameda'),
(20381,'Goiânia','Nove de Julho','Jardim Nova Esperança','74465-300','Rua'),
(20382,'Goiânia','Nove de Outubro','Conjunto Residencial Paulo Bregaro','74595-090','Rua'),
(20383,'Aparecida de Goiânia','Novo Brasil','Setor Belo Horizonte','74946-643','Rua'),
(20384,'Itumbiara','Novo Horizonte','Dom Bosco','75533-770','Rua'),
(20385,'Rio Verde','Novo Horizonte','Parque Bandeirante','75905-780','Rua'),
(20386,'Itumbiara','Novo Horizonte','Setor Novo Horizonte','75532-190','Rua'),
(20387,'Goiânia','Novo México','Jardim Novo Mundo','74710-420','Rua'),
(20388,'Goiânia','Novo Planalto','Residencial Alphaville Flamboyant','74884-665','Rua'),
(20389,'Goiânia','NR 1','Vila Redenção','74845-640','Rua'),
(20390,'Goiânia','NR 2','Vila Redenção','74845-650','Rua'),
(20391,'Goiânia','NR 3','Vila Redenção','74845-660','Rua'),
(20392,'Goiânia','NR 4','Vila Redenção','74845-670','Rua'),
(20393,'Anápolis','NS-001','Vila Norte','75085-120','Rua'),
(20394,'Anápolis','NS-002','Vila Norte','75085-130','Rua'),
(20395,'Anápolis','NS-003','Vila Norte','75085-140','Rua'),
(20396,'Anápolis','NS-004','Vila Norte','75085-150','Rua'),
(20397,'Aparecida de Goiânia','Nuaruque','Jardim Iracema','74975-100','Rua'),
(20398,'Goiânia','Nuremberg','Jardim Europa','74330-390','Rua'),
(20399,'Aparecida de Goiânia','Nuvens','Cidade Livre','74970-230','Rua'),
(20400,'Rio Verde','O','Parque Solar do Agreste','75907-170','Rua'),
(20401,'Itumbiara','O','Setor São Sebastião','75515-130','Rua'),
(20402,'Aparecida de Goiânia','O','Itapuã','74940-570','Rua'),
(20403,'Formosa','O','Parque da Colina I','73808-048','Rua'),
(20404,'Formosa','O','Parque da Colina II','73808-105','Rua'),
(20405,'Formosa','O','Parque União','73808-540','Rua'),
(20406,'Formosa','O','Village','73814-590','Rua'),
(20407,'Anápolis','O','Vila São Joaquim','75145-180','Rua'),
(20408,'Anápolis','O','Adriana Parque','75053-390','Rua'),
(20409,'Anápolis','O','Setor Residencial Jandaia','75053-580','Rua'),
(20410,'Goiânia','O','Setor Centro Oeste','74550-134','Rua'),
(20411,'Goiânia','O','Vila Santa Helena','74555-130','Rua'),
(20412,'Jataí','O. Nery','Vila Três Marias','75801-040','Rua'),
(20413,'Jataí','O. Otoni Carvalho','Setor Jacutinga','75807-230','Rua'),
(20414,'Aparecida de Goiânia','Oby','Jardim Helvécia','74933-420','Rua'),
(20415,'Goiânia','Ocanan','Parque Acalanto','74860-200','Rua'),
(20416,'Anápolis','Odair Costa Ferreira','Vila Industrial','75115-090','Rua'),
(20417,'Aparecida de Goiânia','Odálio Olegário Cruz','Jardim Dom Bosco','74963-500','Rua'),
(20418,'Goiânia','Odarcino Dutra de Oliveira','Vila João Vaz','74445-080','Praça'),
(20419,'Aparecida de Goiânia','Oderdenge','Setor Comendador Walmor','74969-297','Rua'),
(20420,'Anápolis','Odete','Adriana Parque','75053-400','Rua'),
(20421,'Catalão','Odete L. Januário','Loteamento Ipanema','75705-120','Rua'),
(20422,'Anápolis','Odilon Santos','Setor Industrial Aeroporto','75104-320','Alameda'),
(20423,'Aparecida de Goiânia','Odiny A. Fogaça','Rosa dos Ventos','74989-500','Rua'),
(20424,'Anápolis','Odorico da Silva Leão','Jundiaí','75110-500','Rua'),
(20425,'Aparecida de Goiânia','Odorico Nery','Vila Maria','74919-374','Avenida'),
(20426,'Jataí','Oeste','Vila Jardim Paraíso','75805-350','Avenida'),
(20427,'Anápolis','Oeste','Setor Central','75043-130','Praça'),
(20428,'Formosa','Oeste','Setor Industrial II','73803-105','Avenida'),
(20429,'Formosa','Oeste','Jardim das Oliveiras','73805-201','Avenida'),
(20430,'Aparecida de Goiânia','Oeste','Parque Industrial Santo Antônio','74987-680','Avenida'),
(20431,'Aparecida de Goiânia','Oeste','Setor Conde dos Arcos','74969-270','Avenida'),
(20432,'Aparecida de Goiânia','Oeste','Loteamento Real Grandeza','74988-814','Avenida'),
(20433,'Goiânia','Oeste','Setor Norte Ferroviário','74063-020','Avenida'),
(20434,'Goiânia','Oeste','Setor Aeroporto','74075-110','Avenida'),
(20435,'Goiânia','Oeste','Setor Central','74045-155','Avenida'),
(20436,'Goiânia','Ofélia Nascimento','Cidade Jardim','74415-460','Praça'),
(20437,'Luziânia','Ofirbraz','Centro','72800-070','Rua'),
(20438,'Aparecida de Goiânia','Oiapoque','Vila Brasília','74911-450','Rua'),
(20439,'Goiânia','Oirama','Parque Amazônia','74835-640','Rua'),
(20440,'Aparecida de Goiânia','Oitava Avenida','Setor Aeroporto Sul','74947-510','Avenida'),
(20441,'Goiânia','Oitava Avenida','Setor Leste Vila Nova','74640-050','Avenida'),
(20442,'Goiânia','Oiti','Setor Goiânia 2','74663-460','Rua'),
(20443,'Goiânia','Oito de Maio','Nossa Morada','74690-836','Rua'),
(20444,'Goiânia','Oito de Março','Rodoviário','74430-490','Rua'),
(20445,'Goiânia','Oito de Março','Jardim Dom Fernando I','74765-390','Praça'),
(20446,'Anápolis','Oito de Outubro','Vila Santa Isabel','75083-330','Rua'),
(20447,'Anápolis','Olavo Batista','Batista','75123-480','Rua'),
(20448,'Jataí','Olavo Bilac','Setor Central','75800-065','Rua'),
(20449,'Luziânia','Olavo Bilac','Parque Estrela Dalva I','72804-100','Avenida'),
(20450,'Anápolis','Olavo Bilac','Alvorada','75084-590','Rua'),
(20451,'Aparecida de Goiânia','Olavo Bilac','Jardim Nova Era','74916-110','Praça'),
(20452,'Anápolis','Olavo Bilac','Jardim Santana','75143-350','Rua'),
(20453,'Anápolis','Olavo Bilac','Vila Gonçalves','75144-750','Rua'),
(20454,'Anápolis','Olavo Bilac','Cidade Universitária','75083-490','Rua'),
(20455,'Aparecida de Goiânia','Olavo Bilac','Cidade Satélite São Luiz','74920-440','Praça'),
(20456,'Catalão','Olavo Bilac','Loteamento Vale do Sol','75712-610','Rua'),
(20457,'Anápolis','Olavo Bilac','Jardim Goiano','75140-370','Rua'),
(20458,'Goiânia','Olavo Bilac','Jardim Vila Boa','74360-370','Avenida'),
(20459,'Goiânia','Olavo Bilac','Parque Industrial João Braz','74483-400','Rua'),
(20460,'Goiânia','Olavo Bilac','Santa Genoveva','74670-385','Praça'),
(20461,'Goiânia','Olavo Bilac','Condomínio Amin Camargo','74355-120','Via'),
(20462,'Goiânia','Olavo Bilac','Anhangüera','74335-110','Rua'),
(20463,'Aparecida de Goiânia','Olavo de Castro','Jardim Riviera','74966-663','Rua'),
(20464,'Aparecida de Goiânia','Olegário Herculano da Silveira Pinto','Cidade Satélite São Luiz','74920-450','Rua'),
(20465,'Catalão','Olegário Martins Teixeira','São João','75703-100','Rua'),
(20466,'Anápolis','Olga','Adriana Parque','75053-410','Rua'),
(20467,'Aparecida de Goiânia','Olga','Conjunto Bela Morada','74920-730','Rua'),
(20468,'Jataí','Olho D''Água','Setor Central','75800-009','Praça'),
(20469,'Jataí','Olho D''Água','Vila Progresso','75800-080','Rua'),
(20470,'Itumbiara','Olhos D''Água','Setor Novo Horizonte','75532-400','Rua'),
(20471,'Itumbiara','Oli Campos e Silva','Setor Nova Aurora','75522-300','Rua'),
(20472,'Aparecida de Goiânia','Olímpia','Jardim Progresso','74911-486','Rua'),
(20473,'Goiânia','Olímpia','Parque Amazônia','74843-310','Rua'),
(20474,'Anápolis','Olímpia R. Amorim','Nova Alexandrina','75060-530','Rua'),
(20475,'Aparecida de Goiânia','Olímpica','Jardim Vila Olímpica','74922-090','Praça'),
(20476,'Aparecida de Goiânia','Olímpica','Jardim Vila Olímpica','74922-080','Avenida'),
(20477,'Goiânia','Olímpica','Parque Industrial João Braz','74483-410','Rua'),
(20478,'Anápolis','Olímpio Barbosa de Melo','Setor Central','75020-090','Travessa'),
(20479,'Anápolis','Olímpio Costa','Parque Brasília','75093-240','Avenida'),
(20480,'Formosa','Olímpio de Melo Álvares','Jardim Califórnia','73807-615','Rua'),
(20481,'Anápolis','Olímpio de Oliveira','Jardim das Oliveiras','75144-680','Rua'),
(20482,'Formosa','Olímpio Espíndola','Centro','73801-080','Rua'),
(20483,'Formosa','Olímpio Espíndola','Setor Ferroviário','73805-050','Rua'),
(20484,'Formosa','Olímpio Jacinto','Centro','73801-400','Rua'),
(20485,'Luziânia','Olímpio Leite','Setor Fumal','72801-760','Travessa'),
(20486,'Luziânia','Olímpio Leite','Rosário','72812-140','Rua'),
(20487,'Luziânia','Olímpio Leite','Setor Fumal','72801-750','Rua'),
(20488,'Goiânia','Olimpo','Jardim Petrópolis','74460-260','Rua'),
(20489,'Aparecida de Goiânia','Olinda','Expansur','74986-550','Rua'),
(20490,'Goiânia','Olinda','Água Branca','74723-140','Rua'),
(20491,'Goiânia','Olinda','Loteamento Morada do Sol','74473-822','Rua'),
(20492,'Goiânia','Olinda','Jardim Goiás','74805-145','Avenida'),
(20493,'Goiânia','Olinda','Jardim Novo Mundo','74715-350','Rua'),
(20494,'Goiânia','Olinda','Parque Industrial João Braz','74483-420','Rua'),
(20495,'Goiânia','Olinda','Jardim Guanabara','74675-620','Rua'),
(20496,'Goiânia','Olinda','Park Lozandes','74884-120','Avenida'),
(20497,'Itumbiara','Olinda Otero','Village Imperial','75524-210','Rua'),
(20498,'Aparecida de Goiânia','Olindo Manso Ferreira','Rosa dos Ventos','74989-510','Rua'),
(20499,'Jataí','Olintho Modesto','Setor Alto das Rosas','75807-465','Rua'),
(20500,'Goiânia','Oliveira','Parque Tremendão','74475-042','Rua'),
(20501,'Goiânia','Oliveira Cândido','Jardim Novo Mundo','74710-262','Rua'),
(20502,'Rio Verde','Oliveira Cruvinel','Primavera','75904-438','Rua'),
(20503,'Rio Verde','Oliveira Cruvinel','Setor Pausanes','75904-030','Rua'),
(20504,'Aparecida de Goiânia','Oliveira Lobo','Setor Serra Dourada','74973-460','Rua'),
(20505,'Goiânia','Oliveiros Cândido','Chácaras Buritis','74391-520','Rua'),
(20506,'Goiânia','Olivenca','Loteamento Tropical Ville','74886-064','Rua'),
(20507,'Goiânia','Olívia Batista Assunção','Setor Orienteville','74355-674','Rua'),
(20508,'Anápolis','Olívia F. Borges','Vivian Parque','75135-510','Rua'),
(20509,'Aparecida de Goiânia','Olívia Maria das Flores','Independência das Mansões','74959-313','Rua'),
(20510,'Aparecida de Goiânia','Olivina','Setor Fabrício','74969-312','Rua'),
(20511,'Goiânia','Omar Souto','Setor Goiânia 2','74665-460','Rua'),
(20512,'Goiânia','Omari Ludovico Martins','Nossa Morada','74690-838','Avenida'),
(20513,'Anápolis','Ômega','Paraíso','75134-200','Rua'),
(20514,'Aparecida de Goiânia','Ômega','Jardim Repouso','74987-390','Rua'),
(20515,'Goiânia','Ondina Albernaz','Residencial Barravento','74594-113','Rua'),
(20516,'Luziânia','Oneida Tavares','Parque Estrela Dalva I','72804-090','Rua'),
(20517,'Goiânia','Onério Martins Vieira','Residencial Recanto das Garças','74485-776','Rua'),
(20518,'Aparecida de Goiânia','Ônix','Setor Fabrício','74969-320','Rua'),
(20519,'Aparecida de Goiânia','Ônix','Residencial Serra das Brisas','74947-818','Rua'),
(20520,'Anápolis','Ônix','São Sebastião','75105-190','Rua'),
(20521,'Goiânia','Ônix','Setor Goiânia 2','74665-470','Rua'),
(20522,'Aparecida de Goiânia','Onofre P. Lemos','Goiânia Park Sul','74945-260','Rua'),
(20523,'Catalão','Onofrio C. Lima','Loteamento São Lucas','75705-730','Rua'),
(20524,'Rio Verde','Onofrio Leão','Setor Morada do Sol','75909-070','Rua'),
(20525,'Rio Verde','Onofrio Quintiliano','Martins','75904-100','Rua'),
(20526,'Aparecida de Goiânia','Onze','Jardim Buriti Sereno','74943-730','Praça'),
(20527,'Goiânia','Onze de Dezembro','Serrinha','74835-060','Rua'),
(20528,'Goiânia','Onze de Janeiro','Vila Aurora Oeste','74425-100','Rua'),
(20529,'Goiânia','Onze de Junho','Vila Maria Dilce','74583-100','Rua'),
(20530,'Aparecida de Goiânia','Onze de Maio','Setor Central','74980-050','Rua'),
(20531,'Goiânia','Onze de Maio','Setor Tancredo Neves','74370-330','Rua'),
(20532,'Aparecida de Goiânia','Onze de Novembro','Goiânia Park Sul','74945-270','Alameda'),
(20533,'Anápolis','Onze Irmãos','Jardim Calixto','75134-660','Rua'),
(20534,'Aparecida de Goiânia','Opala','Setor Comendador Walmor','74969-304','Rua'),
(20535,'Luziânia','Operário','Viegas','72810-270','Rua'),
(20536,'Goiânia','OR-0001','Vila Redenção','74845-680','Rua'),
(20537,'Goiânia','OR-0002','Vila Redenção','74845-690','Rua'),
(20538,'Aparecida de Goiânia','Orange','Residencial Village Garavelo','74968-507','Rua'),
(20539,'Catalão','Orcalino M. da Silva','Loteamento Ipanema','75705-100','Rua'),
(20540,'Aparecida de Goiânia','Orégano','Jardim Tropical Verde','74972-600','Praça'),
(20541,'Goiânia','Oregon','Jardim Novo Mundo','74710-430','Rua'),
(20542,'Anápolis','Orense','Paraíso','75134-210','Rua'),
(20543,'Aparecida de Goiânia','Orestes Baiocchi','Parque Veiga Jardim','74954-450','Rua'),
(20544,'Goiânia','Orestes Ribeiro','Setor Bueno','74215-220','Rua'),
(20545,'Luziânia','Oriente','Cidade Osfaya','72855-665','Rua'),
(20546,'Anápolis','Oriente','Polocentro','75130-320','Rua'),
(20547,'Anápolis','Oriente','Vila São Jorge','75044-250','Rua'),
(20548,'Goiânia','Oriente','Jardim Curitiba','74481-340','Avenida'),
(20549,'Goiânia','Oriente','Setor Grajaú','74354-299','Rua'),
(20550,'Goiânia','Oriente','Loteamento Morada do Sol','74473-823','Avenida'),
(20551,'Goiânia','Oriente','Condomínio Rio Branco','74390-290','Via'),
(20552,'Goiânia','Oriente','Residencial Recanto do Bosque','74474-302','Avenida'),
(20553,'Goiânia','Oriente','Jardim Vila Pompéia','74690-215','Travessa'),
(20554,'Goiânia','Oriente','Parque Industrial João Braz','74483-430','Rua'),
(20555,'Goiânia','Orion','Setor Goiânia 2','74665-480','Rua'),
(20556,'Rio Verde','Orivaldo Martins de Paiva','Setor Dona Gercina','75904-450','Avenida'),
(20557,'Aparecida de Goiânia','Orizona','Setor Comendador Walmor','74969-293','Rua'),
(20558,'Anápolis','Orizona','Paraíso','75134-220','Rua'),
(20559,'Goiânia','Orlândia','Jardim Novo Mundo','74715-360','Travessa'),
(20560,'Anápolis','Orlando','Parque Brasília','75093-250','Avenida'),
(20561,'Goiânia','Orlando Marques de Abreu','Jardim Aritana','74391-270','Via'),
(20562,'Goiânia','Orlando Marques de Abreu','Jardim Eli Forte','74392-010','Avenida'),
(20563,'Goiânia','Orlando Marques de Abreu','Solar Bougainville','74393-425','Avenida'),
(20564,'Goiânia','Orlando Marques de Abreu','Loteamento Solar Santa Rita','74395-038','Avenida'),
(20565,'Catalão','Orlando Moalem','Loteamento Jardim Paraíso','75711-420','Rua'),
(20566,'Goiânia','Orlando Silva','Conjunto Vera Cruz','74493-150','Rua'),
(20567,'Goiânia','Orlando Teodoro Rodrigues','Parque Industrial João Bras 2','74483-117','Rua'),
(20568,'Anápolis','Orlando Vento','Parque Brasília','75093-260','Avenida'),
(20569,'Aparecida de Goiânia','Orleans','Setor Pontal Sul','74956-330','Rua'),
(20570,'Goiânia','Ormezina Naves Machado','Jardim Balneário Meia Ponte','74590-540','Avenida'),
(20571,'Formosa','Ornelas Filho','Setor Nordeste','73807-335','Rua'),
(20572,'Aparecida de Goiânia','Ornelo Machado','Rosa dos Ventos','74989-520','Rua'),
(20573,'Itumbiara','Orosindo Domingos Costa','Setor Dona Marolina','75535-060','Avenida'),
(20574,'Goiânia','Orozimbo Isaías Marques','Parque Buriti','74485-810','Rua'),
(20575,'Jataí','Orozimbo Lopes Carvalho','Dom Abel','75806-195','Rua'),
(20576,'Rio Verde','Orozimbo Veloso de Godoy','Setor Pausanes','75903-066','Rua'),
(20577,'Rio Verde','Orozimbo Veloso Godói','Jardim América','75902-500','Rua'),
(20578,'Aparecida de Goiânia','Orquídea','Jardim Rosa do Sul','74975-240','Rua'),
(20579,'Goiânia','Orquídeas','Morada dos Sonhos','74690-244','Rua'),
(20580,'Goiânia','Orquídeas','Condomínio Marques de Abreu','74391-070','Via'),
(20581,'Aparecida de Goiânia','Ortita','Setor Pontal Sul','74955-400','Rua'),
(20582,'Goiânia','Orvalho','Loteamento Morada do Sol','74475-204','Rua'),
(20583,'Anápolis','Orvílio Ribeiro de Castro','Vila Jaiara','75064-700','Rua'),
(20584,'Catalão','Oscar Alves Leão','Loteamento Leão','75707-210','Rua'),
(20585,'Goiânia','Oscar Campos','Conjunto Morada Nova','74423-310','Rua'),
(20586,'Itumbiara','Oscar Cardoso','Setor Buritys','75516-380','Rua'),
(20587,'Itumbiara','Oscar da Costa','Setor Dona Marolina','75535-280','Rua'),
(20588,'Itumbiara','Oscar Domingos Sobrinho','Setor Dona Marolina','75535-070','Avenida'),
(20589,'Goiânia','Oscar Duarte','Cidade Jardim','74425-400','Rua'),
(20590,'Anápolis','Oscar Mohn','São Carlos','75084-330','Rua'),
(20591,'Anápolis','Oscar Niemayer','Boa Vista','75075-100','Avenida'),
(20592,'Anápolis','Oscar Niemeyer','Vila São Jorge','75044-180','Rua'),
(20593,'Anápolis','Oscar Niemeyer','Bandeiras','75065-260','Rua'),
(20594,'Anápolis','Oscar Niemeyer','Vila Jaiara','75064-110','Rua'),
(20595,'Anápolis','Oscar Niemeyer','São Carlos','75084-520','Avenida'),
(20596,'Goiânia','Oscar Sabino Freitas','Residencial Barravento','74594-119','Rua'),
(20597,'Luziânia','Osfaya','Cidade Osfaya','72855-647','Avenida'),
(20598,'Goiânia','Oslo','Jardim Europa','74330-180','Rua'),
(20599,'Aparecida de Goiânia','Osman Garavelo','Residencial Village Garavelo','74968-502','Rua'),
(20600,'Goiânia','Osman Garavelo','Garavelo Residencial Norte','74672-130','Avenida'),
(20601,'Catalão','Osmar Dias Fernandes','Loteamento Santa Terezinha','75709-510','Rua'),
(20602,'Goiânia','Osmira Moreira dos Santos','Residencial Goyaz Park','74484-725','Avenida'),
(20603,'Aparecida de Goiânia','Osório Andrade de Souza','Residencial Araguaia','74946-715','Rua'),
(20604,'Aparecida de Goiânia','Osório Arantes','Vila Maria','74919-373','Rua'),
(20605,'Goiânia','Osório Canedo','Parque Tremendão','74475-095','Rua'),
(20606,'Goiânia','Osório de Moraes','Jardim Itaipu','74355-533','Rua'),
(20607,'Rio Verde','Osório Silveira Leão','Jardim das Margaridas','75905-520','Rua'),
(20608,'Itumbiara','Osório Tavares','Setor Bela Vista','75510-390','Rua'),
(20609,'Goiânia','Osterno Potenciano e Silva','Vila Aurora','74403-040','Rua'),
(20610,'Itumbiara','Osvaldo Aranha','Setor Anhangüera','75530-110','Rua'),
(20611,'Anápolis','Osvaldo Aranha','Paraíso','75134-230','Avenida'),
(20612,'Anápolis','Osvaldo Aranha','Vila Calixto Abrão','75144-480','Rua'),
(20613,'Jataí','Osvaldo Cruz','Setor Aeroporto','75805-010','Rua'),
(20614,'Itumbiara','Osvaldo Cruz','Setor Luz','75513-280','Avenida'),
(20615,'Rio Verde','Osvaldo Cruz','Jardim América','75902-370','Rua'),
(20616,'Jataí','Osvaldo Cruz','Samuel Grahan','75804-070','Rua'),
(20617,'Itumbiara','Osvaldo Cruz','Setor Rodoviário','75516-020','Avenida'),
(20618,'Anápolis','Osvaldo Cruz','Vila São Jorge','75044-540','Rua'),
(20619,'Aparecida de Goiânia','Osvaldo Cruz','Parque Montreal','74988-140','Avenida'),
(20620,'Aparecida de Goiânia','Osvaldo Cruz','Jardim Buriti Sereno','74943-750','Avenida'),
(20621,'Aparecida de Goiânia','Osvaldo Cruz','Vila Santa Cecília','74912-610','Rua'),
(20622,'Catalão','Osvaldo Cruz','Loteamento Vale do Sol','75712-550','Rua'),
(20623,'Anápolis','Osvaldo Cruz','Paraíso','75134-240','Avenida'),
(20624,'Anápolis','Osvaldo Cruz','Frei Eustáquio','75044-040','Rua'),
(20625,'Goiânia','Osvaldo Cruz','Jardim Vila Boa','74360-380','Rua'),
(20626,'Goiânia','Osvaldo Cruz','Vila Concórdia','74770-400','Rua'),
(20627,'Goiânia','Osvaldo Cruz','Jardim Balneário Meia Ponte','74590-550','Rua'),
(20628,'Goiânia','Osvaldo Cruz','São Francisco','74455-170','Rua'),
(20629,'Anápolis','Osvaldo Jandi Batista','JK','75114-190','Rua'),
(20630,'Aparecida de Goiânia','Osvaldo Monclar','Parque Veiga Jardim','74954-460','Rua'),
(20631,'Itumbiara','Osvaldo Vilarine','Setor Rodoviário','75516-070','Avenida'),
(20632,'Goiânia','Otaran','Parque Acalanto','74860-090','Rua'),
(20633,'Anápolis','Otávia Costa','Vivian Parque','75135-500','Rua'),
(20634,'Aparecida de Goiânia','Otávio','Vila Delfiori','74962-290','Rua'),
(20635,'Goiânia','Otávio Lúcio','Residencial Brisas da Mata','74475-360','Rua'),
(20636,'Goiânia','Otávio Lúcio','Sítio de Recreio Estrela D''Alva','74475-260','Avenida'),
(20637,'Goiânia','Otávio Nunes','Condomínio Nunes Morais','74391-599','Rua'),
(20638,'Goiânia','Otawa','Jardim Novo Mundo','74705-220','Rua'),
(20639,'Goiânia','Othon Galdino','Residencial Recanto das Garças','74485-760','Rua'),
(20640,'Rio Verde','Otoniel da Cunha','Anhangüera','75904-435','Rua'),
(20641,'Rio Verde','Otoniel da Cunha','Setor Pausanes','75904-062','Rua'),
(20642,'Aparecida de Goiânia','Otoniel da Cunha','Vila Brasília','74911-460','Avenida'),
(20643,'Anápolis','Otoniel Mota','Vila Brasil','75140-130','Rua'),
(20644,'Goiânia','Ottawa','Residencial Canadá','74370-611','Rua'),
(20645,'Jataí','Otto Carneiro Maciel','Conjunto Rio Claro I','75804-171','Rua'),
(20646,'Aparecida de Goiânia','Ouro','Setor Fabrício','74969-315','Rua'),
(20647,'Luziânia','Ouro Branco','Engenheiro Jofre Parada','72811-240','Rua'),
(20648,'Aparecida de Goiânia','Ouro Branco','Virgínia Park','74974-460','Rua'),
(20649,'Anápolis','Ouro Branco','Vila Jaiara','75064-030','Rua'),
(20650,'Anápolis','Ouro Branco','São Sebastião','75105-200','Rua'),
(20651,'Luziânia','Ouro Fino','Engenheiro Jofre Parada','72811-360','Rua'),
(20652,'Aparecida de Goiânia','Ouro Fino','Quinta da Boa Vista','74964-300','Rua'),
(20653,'Goiânia','Ouro Fino','Vila Alto da Glória','74815-210','Rua'),
(20654,'Anápolis','Ouro Negro','São Sebastião','75105-210','Rua'),
(20655,'Luziânia','Ouro Preto','Engenheiro Jofre Parada','72811-320','Rua'),
(20656,'Luziânia','Ouro Preto','Chácaras Marajoara','72858-150','Rua'),
(20657,'Aparecida de Goiânia','Ouro Preto','Virgínia Park','74974-470','Rua'),
(20658,'Aparecida de Goiânia','Ouro Preto','Jardim Buriti Sereno','74943-760','Rua'),
(20659,'Goiânia','Ouro Preto','Vila Alto da Glória','74815-220','Avenida'),
(20660,'Goiânia','Ouro Preto','Capuava','74450-170','Rua'),
(20661,'Goiânia','Ouro Preto','Jardim Ana Lúcia','74315-220','Rua'),
(20662,'Goiânia','Ouro Preto','Vila Lucy','74320-420','Rua'),
(20663,'Goiânia','Ouro Verde','Residencial Alphaville Flamboyant','74884-533','Avenida'),
(20664,'Anápolis','Ouro Verde','Jardim América','75115-620','Rua'),
(20665,'Aparecida de Goiânia','Outeiro','Jardim Buriti Sereno','74943-770','Rua'),
(20666,'Anápolis','Outono','Gran Ville','75090-110','Rua'),
(20667,'Goiânia','Outono','Loteamento Morada do Sol','74473-794','Rua'),
(20668,'Rio Verde','Ouvidor','Loteamento Gameleira','75906-740','Rua'),
(20669,'Anápolis','Ouvidor','Parque São João','75133-280','Rua'),
(20670,'Anápolis','Ouvidor','Vila São Jorge','75044-260','Travessa'),
(20671,'Catalão','Ouvidor','Castelo Branco','75710-270','Avenida'),
(20672,'Catalão','Ouvidor','Nossa Senhora de Fátima','75709-284','Avenida'),
(20673,'Catalão','Ouvidor','Loteamento Jardim Catalão','75708-010','Avenida'),
(20674,'Catalão','Ouvidor','São Francisco','75707-260','Rua'),
(20675,'Goiânia','Ouvidor','Cidade Jardim','74420-320','Rua'),
(20676,'Catalão','Ouvidor de Mello','Santo Antônio','75701-690','Rua'),
(20677,'Catalão','Ozark Vieira Leite','Loteamento Jardim Paulista','75702-450','Rua'),
(20678,'Jataí','Ozório de Assis','Vila Fátima','75803-145','Rua'),
(20679,'Catalão','Ozório de Melo','Santo Antônio','75701-770','Rua'),
(20680,'Goiânia','Ozório Oliveira','Araguaia Park','74484-050','Rua'),
(20681,'Catalão','Ozório Vieira Leite','São João','75703-280','Rua'),
(20682,'Itumbiara','P','Setor São Sebastião','75515-140','Rua'),
(20683,'Itumbiara','P','Setor Paranaíba','75526-380','Rua'),
(20684,'Formosa','P','Village','73814-595','Rua'),
(20685,'Formosa','P','Parque União','73808-530','Rua'),
(20686,'Aparecida de Goiânia','P','Itapuã','74940-580','Rua'),
(20687,'Anápolis','P','Setor Residencial Jandaia','75053-600','Rua'),
(20688,'Anápolis','P','Vila São Joaquim','75145-190','Rua'),
(20689,'Goiânia','P','Vila Santa Helena','74555-470','Rua'),
(20690,'Goiânia','P','Vila Lucy','74320-391','Rua'),
(20691,'Goiânia','P','Setor Norte Ferroviário','74063-180','Avenida'),
(20692,'Goiânia','P','Setor Progresso','74580-660','Rua'),
(20693,'Goiânia','P 1','Vila Redenção','74850-140','Rua'),
(20694,'Goiânia','P 1','Setor dos Funcionários','74543-120','Rua'),
(20695,'Goiânia','P 1','Loteamento Morada do Sol','74475-138','Rua'),
(20696,'Goiânia','P 10','Setor dos Funcionários','74543-230','Rua'),
(20697,'Goiânia','P 11','Setor dos Funcionários','74543-240','Rua'),
(20698,'Goiânia','P 12','Setor dos Funcionários','74543-250','Rua'),
(20699,'Goiânia','P 13','Setor dos Funcionários','74543-260','Rua'),
(20700,'Goiânia','P 13 A','Setor dos Funcionários','74543-270','Rua'),
(20701,'Goiânia','P 14','Setor dos Funcionários','74543-280','Rua'),
(20702,'Goiânia','P 15','Setor dos Funcionários','74543-290','Rua'),
(20703,'Goiânia','P 15 A','Setor dos Funcionários','74543-300','Rua'),
(20704,'Goiânia','P 16','Setor dos Funcionários','74543-040','Rua'),
(20705,'Goiânia','P 17','Setor dos Funcionários','74543-310','Rua'),
(20706,'Goiânia','P 18','Setor dos Funcionários','74543-320','Rua'),
(20707,'Goiânia','P 19','Setor dos Funcionários','74543-330','Rua'),
(20708,'Goiânia','P 2','Loteamento Morada do Sol','74475-139','Alameda'),
(20709,'Goiânia','P 2','Vila Redenção','74850-150','Rua'),
(20710,'Goiânia','P 2','Setor dos Funcionários','74543-030','Alameda'),
(20711,'Goiânia','P 20','Setor dos Funcionários','74543-340','Rua'),
(20712,'Goiânia','P 21','Setor dos Funcionários','74543-350','Rua'),
(20713,'Goiânia','P 22','Setor dos Funcionários','74543-360','Rua'),
(20714,'Goiânia','P 23 A','Setor dos Funcionários','74543-380','Rua'),
(20715,'Goiânia','P 23 B','Setor dos Funcionários','74543-385','Rua'),
(20716,'Goiânia','P 24','Setor dos Funcionários','74543-390','Rua'),
(20717,'Goiânia','P 25','Setor dos Funcionários','74543-395','Rua'),
(20718,'Goiânia','P 25','Setor Centro Oeste','74550-010','Rua'),
(20719,'Goiânia','P 26','Setor dos Funcionários','74543-400','Rua'),
(20720,'Goiânia','P 27','Setor dos Funcionários','74543-410','Rua'),
(20721,'Goiânia','P 28','Setor dos Funcionários','74543-420','Rua'),
(20722,'Goiânia','P 29','Setor dos Funcionários','74543-430','Rua'),
(20723,'Goiânia','P 3','Setor dos Funcionários','74543-130','Rua'),
(20724,'Goiânia','P 3','Vila Redenção','74850-160','Rua'),
(20725,'Goiânia','P 30','Setor dos Funcionários','74543-440','Rua'),
(20726,'Goiânia','P 31','Setor dos Funcionários','74543-450','Rua'),
(20727,'Goiânia','P 32','Setor dos Funcionários','74543-460','Rua'),
(20728,'Goiânia','P 34','Setor dos Funcionários','74543-470','Rua'),
(20729,'Goiânia','P 35','Setor dos Funcionários','74543-480','Rua'),
(20730,'Goiânia','P 36','Setor dos Funcionários','74543-490','Rua'),
(20731,'Goiânia','P 37','Setor dos Funcionários','74543-500','Rua'),
(20732,'Goiânia','P 38','Setor dos Funcionários','74543-315','Viela'),
(20733,'Goiânia','P 38','Setor dos Funcionários','74543-510','Rua'),
(20734,'Goiânia','P 39','Setor dos Funcionários','74543-520','Rua'),
(20735,'Goiânia','P 4','Setor dos Funcionários','74543-140','Rua'),
(20736,'Goiânia','P 4','Vila Redenção','74850-170','Rua'),
(20737,'Goiânia','P 4 A','Setor dos Funcionários','74543-150','Rua'),
(20738,'Goiânia','P 40','Setor dos Funcionários','74543-530','Rua'),
(20739,'Goiânia','P 41','Setor dos Funcionários','74543-540','Rua'),
(20740,'Goiânia','P 42','Setor dos Funcionários','74543-550','Rua'),
(20741,'Goiânia','P 43','Setor dos Funcionários','74543-110','Avenida'),
(20742,'Goiânia','P 5','Setor dos Funcionários','74543-160','Rua'),
(20743,'Goiânia','P 5 A','Setor dos Funcionários','74543-170','Rua'),
(20744,'Goiânia','P 6','Setor dos Funcionários','74543-180','Rua'),
(20745,'Goiânia','P 7','Setor dos Funcionários','74543-190','Rua'),
(20746,'Goiânia','P 7 A','Setor dos Funcionários','74543-200','Rua'),
(20747,'Goiânia','P 8','Setor dos Funcionários','74543-210','Rua'),
(20748,'Goiânia','P 9','Setor dos Funcionários','74543-220','Rua'),
(20749,'Anápolis','P J','São José','75140-360','Rua'),
(20750,'Goiânia','P Prudente','Jardim das Rosas','74484-720','Rua'),
(20751,'Aparecida de Goiânia','P. Moraes','Setor dos Bandeirantes','74947-790','Rua'),
(20752,'Itumbiara','P-001','Setor Novo Horizonte','75532-430','Rua'),
(20753,'Jataí','P-001','Popular','75803-205','Rua'),
(20754,'Aparecida de Goiânia','P-001','Setor Santa Luzia','74921-010','Rua'),
(20755,'Itumbiara','P-002','Setor Novo Horizonte','75532-440','Rua'),
(20756,'Jataí','P-002','Popular','75803-200','Rua'),
(20757,'Aparecida de Goiânia','P-002','Setor Santa Luzia','74921-020','Rua'),
(20758,'Jataí','P-003','Popular','75803-195','Rua'),
(20759,'Itumbiara','P-003','Setor Novo Horizonte','75532-450','Rua'),
(20760,'Aparecida de Goiânia','P-003','Setor Santa Luzia','74921-030','Rua'),
(20761,'Itumbiara','P-004','Setor Novo Horizonte','75532-460','Rua'),
(20762,'Jataí','P-004','Popular','75803-190','Rua'),
(20763,'Aparecida de Goiânia','P-004','Setor Santa Luzia','74921-040','Rua'),
(20764,'Itumbiara','P-005','Setor Novo Horizonte','75532-470','Rua'),
(20765,'Aparecida de Goiânia','P-005','Setor Santa Luzia','74921-050','Rua'),
(20766,'Itumbiara','P-006','Setor Novo Horizonte','75532-480','Rua'),
(20767,'Aparecida de Goiânia','P-006','Setor Santa Luzia','74921-060','Rua'),
(20768,'Itumbiara','P-007','Setor Novo Horizonte','75532-490','Rua'),
(20769,'Aparecida de Goiânia','P-007','Setor Santa Luzia','74921-070','Rua'),
(20770,'Itumbiara','P-008','Setor Novo Horizonte','75532-500','Rua'),
(20771,'Aparecida de Goiânia','P-008','Setor Santa Luzia','74921-080','Rua'),
(20772,'Itumbiara','P-009','Setor Novo Horizonte','75532-510','Rua'),
(20773,'Aparecida de Goiânia','P-009','Setor Santa Luzia','74921-090','Rua'),
(20774,'Itumbiara','P-010','Setor Novo Horizonte','75532-520','Rua'),
(20775,'Aparecida de Goiânia','P-010','Setor Santa Luzia','74921-100','Rua'),
(20776,'Itumbiara','P-011','Setor Novo Horizonte','75532-530','Rua'),
(20777,'Aparecida de Goiânia','P-011','Setor Santa Luzia','74921-110','Rua'),
(20778,'Aparecida de Goiânia','P-012','Setor Santa Luzia','74921-120','Rua'),
(20779,'Aparecida de Goiânia','P-013','Setor Santa Luzia','74921-130','Rua'),
(20780,'Anápolis','P-020','Jardim Progresso','75063-390','Rua'),
(20781,'Anápolis','P-021','Jardim Progresso','75063-400','Rua'),
(20782,'Anápolis','P-022','Jardim Progresso','75063-410','Rua'),
(20783,'Anápolis','P-023','Jardim Progresso','75063-420','Rua'),
(20784,'Anápolis','P-024','Jardim Progresso','75063-430','Rua'),
(20785,'Anápolis','P-025','Jardim Progresso','75063-440','Rua'),
(20786,'Anápolis','P-026','Jardim Progresso','75063-450','Rua'),
(20787,'Anápolis','P-027','Jardim Progresso','75063-460','Rua'),
(20788,'Anápolis','P-028','Jardim Progresso','75063-470','Rua'),
(20789,'Anápolis','P-029','Jardim Progresso','75063-480','Rua'),
(20790,'Anápolis','P-030','Jardim Progresso','75063-471','Jardim'),
(20791,'Anápolis','P-031','Jardim Progresso','75063-490','Rua'),
(20792,'Anápolis','P-032','Jardim Progresso','75063-500','Rua'),
(20793,'Anápolis','P-034','Jardim Progresso','75063-510','Rua'),
(20794,'Anápolis','P-036','Jardim Progresso','75063-520','Rua'),
(20795,'Anápolis','P-037','Jardim Progresso','75063-530','Rua'),
(20796,'Anápolis','P-038','Jardim Progresso','75063-540','Rua'),
(20797,'Anápolis','P-039','Jardim Progresso','75063-550','Rua'),
(20798,'Anápolis','P-040','Jardim Progresso','75063-560','Rua'),
(20799,'Anápolis','P-041','Jardim Progresso','75063-570','Rua'),
(20800,'Anápolis','P-042','Jardim Progresso','75063-580','Rua'),
(20801,'Anápolis','P-043','Jardim Progresso','75063-590','Rua'),
(20802,'Anápolis','P-044','Jardim Progresso','75063-600','Rua'),
(20803,'Anápolis','P-045','Jardim Progresso','75063-610','Rua'),
(20804,'Anápolis','P-047','Jardim Progresso','75063-620','Rua'),
(20805,'Anápolis','P-049','Jardim Progresso','75063-630','Rua'),
(20806,'Anápolis','P-051','Jardim Progresso','75063-640','Rua'),
(20807,'Anápolis','P-053','Jardim Progresso','75063-650','Rua'),
(20808,'Anápolis','P-061','Jardim Progresso','75063-660','Rua'),
(20809,'Anápolis','Pablo Paulo','Conjunto Villa Verde','75123-580','Rua'),
(20810,'Goiânia','Pablo Picasso','Setor Gentil Meireles','74575-290','Rua'),
(20811,'Anápolis','Pacaembu','Vila Mariana','75134-560','Avenida'),
(20812,'Goiânia','Pacova','Santa Genoveva','74672-370','Rua'),
(20813,'Aparecida de Goiânia','Padre Albertini','Vila Romana','74962-620','Avenida'),
(20814,'Aparecida de Goiânia','Padre Albertini','Jardim Dom Bosco','74963-510','Avenida'),
(20815,'Jataí','Padre Anchieta','Setor Aeroporto','75805-007','Rua'),
(20816,'Jataí','Padre Anchieta','Setor Antena','75805-090','Rua'),
(20817,'Anápolis','Padre Anchieta','Vila Santa Maria de Nazareth','75113-520','Rua'),
(20818,'Aparecida de Goiânia','Padre Anchieta','Parque Montreal','74988-210','Rua'),
(20819,'Aparecida de Goiânia','Padre Anchieta','Jardim Dom Bosco','74963-520','Rua'),
(20820,'Anápolis','Padre Anchieta','São Lourenço','75045-090','Rua'),
(20821,'Goiânia','Padre Antão Jorge','Setor São José','74440-220','Rua'),
(20822,'Luziânia','Padre Antônio','Vila Santa Luzia','72811-130','Rua'),
(20823,'Itumbiara','Padre Antônio','Setor Brasília','75524-390','Rua'),
(20824,'Luziânia','Padre Antônio Bueno de Azevedo','Vila Santa Luzia','72811-120','Rua'),
(20825,'Anápolis','Padre Antônio Feijó','Campos Elísios','75103-670','Rua'),
(20826,'Formosa','Padre Antonio Macigalia','Jardim Califórnia','73807-720','Rua'),
(20827,'Luziânia','Padre Antônio Vieira','Parque Estrela Dalva I','72804-260','Rua'),
(20828,'Goiânia','Padre Benedito Dias','Vila Santo Afonso','74425-110','Rua'),
(20829,'Goiânia','Padre Benedito Dias','Goiá II','74485-490','Avenida'),
(20830,'Luziânia','Padre Bernardo','Centro','72800-490','Rua'),
(20831,'Jataí','Padre Brom','Setor Central','75800-015','Praça'),
(20832,'Goiânia','Padre Camilo','Parque Anhangüera II','74340-545','Rua'),
(20833,'Goiânia','Padre Carlos Hidelbrando','Setor Campinas','74515-100','Rua'),
(20834,'Anápolis','Padre Castelli','Jundiaí','75110-510','Rua'),
(20835,'Anápolis','Padre Castelli','São Carlos','75084-340','Rua'),
(20836,'Aparecida de Goiânia','Padre Cícero','Jardim Dom Bosco','74963-530','Rua'),
(20837,'Goiânia','Padre Cícero','Setor Urias Magalhães','74565-590','Praça'),
(20838,'Goiânia','Padre Cícero Romão Batista','Setor Urias Magalhães','74565-240','Rua'),
(20839,'Goiânia','Padre Clemente','Setor Campinas','74515-110','Rua'),
(20840,'Goiânia','Padre Conrado','Vila Santo Afonso','74425-120','Rua'),
(20841,'Goiânia','Padre Conrado','Cidade Jardim','74413-150','Rua'),
(20842,'Luziânia','Padre Domingos','Centro','72800-460','Rua'),
(20843,'Luziânia','Padre Domingos','Centro','72800-470','Travessa'),
(20844,'Goiânia','Padre Eliezer','Conjunto Vera Cruz','74490-235','Rua'),
(20845,'Goiânia','Padre Eliezer de Almeida','Jardim Balneário Meia Ponte','74590-560','Praça'),
(20846,'Jataí','Padre Feijó','Setor Antena','75805-085','Rua'),
(20847,'Aparecida de Goiânia','Padre Feijó','Vila Alzira','74913-390','Rua'),
(20848,'Anápolis','Padre Feijó','Vila Goiás','75115-300','Rua'),
(20849,'Goiânia','Padre Feijó','Ipiranga','74453-180','Avenida'),
(20850,'Goiânia','Padre Feijó','São Francisco','74455-180','Avenida'),
(20851,'Goiânia','Padre Feijó','Jardim Vila Boa','74360-390','Rua'),
(20852,'Goiânia','Padre Feijó','Capuava','74450-050','Rua'),
(20853,'Itumbiara','Padre Félix','Setor Central','75503-130','Rua'),
(20854,'Itumbiara','Padre Florentino','Setor Central','75503-165','Rua'),
(20855,'Aparecida de Goiânia','Padre Francisco Machado da Fonseca','Parque Trindade','74921-221','Rua'),
(20856,'Anápolis','Padre Henrique','Santo Antônio','75103-450','Rua'),
(20857,'Rio Verde','Padre Hugo Pacheco','Jardim Bela Vista','75906-530','Rua'),
(20858,'Rio Verde','Padre Hugo Pacheco','Setor Central','75901-350','Rua'),
(20859,'Goiânia','Padre Jardim','Santo Hilário','74780-290','Avenida'),
(20860,'Luziânia','Padre João Lima','Setor Fumal','72801-830','Rua'),
(20861,'Goiânia','Padre João Piau','Jardim Atlântico','74843-395','Rua'),
(20862,'Goiânia','Padre João Piau','Parque Amazônia','74843-190','Rua'),
(20863,'Itumbiara','Padre José','Setor Planalto','75533-300','Rua'),
(20864,'Aparecida de Goiânia','Padre José Dallamuta','Jardim Dom Bosco','74963-540','Avenida'),
(20865,'Goiânia','Padre José Maurício','Vila Adélia','74323-065','Rua'),
(20866,'Formosa','Padre José Willens','Formosinha','73813-090','Rua'),
(20867,'Goiânia','Padre Josino','Vila Adélia','74323-075','Rua'),
(20868,'Goiânia','Padre Josino','Jardim Dom Fernando I','74765-340','Rua'),
(20869,'Goiânia','Padre Josino','Parque Anhangüera II','74340-290','Rua'),
(20870,'Goiânia','Padre Líbio Bueno','Vila Santo Afonso','74425-130','Rua'),
(20871,'Goiânia','Padre Lopes de Oliveira','Cidade Jardim','74423-070','Rua'),
(20872,'Anápolis','Padre Luiz','Santo Antônio','75103-460','Rua'),
(20873,'Anápolis','Padre Luiz dos Anjos','Jundiaí','75110-520','Rua'),
(20874,'Anápolis','Padre Luiz Gonzaga','Jundiaí','75110-530','Rua'),
(20875,'Aparecida de Goiânia','Padre Luzo','Jardim Dom Bosco','74963-550','Rua'),
(20876,'Aparecida de Goiânia','Padre Luzo','Setor Serra Dourada','74973-470','Rua'),
(20877,'Goiânia','Padre Manoel da Costa','Cidade Jardim','74423-230','Rua'),
(20878,'Anápolis','Padre Manoel da Nóbrega','São Lourenço','75045-100','Rua'),
(20879,'Aparecida de Goiânia','Padre Marcelino Champagnat','Residencial Village Garavelo','74968-540','Rua'),
(20880,'Rio Verde','Padre Mariano','Setor Pausanes','75904-040','Rua'),
(20881,'Rio Verde','Padre Mariano','Setor Central','75901-325','Praça'),
(20882,'Rio Verde','Padre Mariano','Primavera','75904-439','Rua'),
(20883,'Anápolis','Padre Marques Pitaluga','Jundiaí','75110-540','Rua'),
(20884,'Goiânia','Padre Monte','Goiá IV','74485-857','Rua'),
(20885,'Goiânia','Padre Monte','Goiá I','74485-150','Rua'),
(20886,'Jataí','Padre Nóbrega','Setor Central','75800-059','Rua'),
(20887,'Aparecida de Goiânia','Padre Nóbrega','Jardim Dom Bosco','74963-560','Rua'),
(20888,'Luziânia','Padre Nolesco','Parque Estrela Dalva II','72820-320','Rua'),
(20889,'Goiânia','Padre Orlando de Morais','Parque Amazônia','74843-200','Avenida'),
(20890,'Goiânia','Padre Orlando de Morais','Jardim Atlântico','74843-425','Avenida'),
(20891,'Goiânia','Padre Orlando dos Santos','Vila Rosa','74843-590','Avenida'),
(20892,'Aparecida de Goiânia','Padre Pelágio','Jardim Dom Bosco','74963-570','Rua'),
(20893,'Goiânia','Padre Pelágio','Setor São José','74440-240','Avenida'),
(20894,'Goiânia','Padre Pelágio','Ipiranga','74453-190','Praça'),
(20895,'Luziânia','Padre Primo','Centro','72800-620','Rua'),
(20896,'Goiânia','Padre Redentorista','Cidade Jardim','74425-650','Rua'),
(20897,'Goiânia','Padre Rodolfo Tellmana','Cidade Jardim','74390-700','Rua'),
(20898,'Aparecida de Goiânia','Padre Roque Continillo','Parque Trindade II','74927-019','Rua'),
(20899,'Luziânia','Padre Rosa','Centro','72800-390','Travessa'),
(20900,'Luziânia','Padre Rosa','Centro','72800-430','Rua'),
(20901,'Luziânia','Padre Rosa','Centro','72800-410','Beco'),
(20902,'Rio Verde','Padre Serafin','Setor Oeste','75901-600','Rua'),
(20903,'Formosa','Padre Thiago','Setor Nordeste','73807-270','Rua'),
(20904,'Luziânia','Padre Tito','Setor Fumal','72801-850','Rua'),
(20905,'Goiânia','Padre Toledo Neves','Cidade Jardim','74423-540','Rua'),
(20906,'Formosa','Padre Tomé','Centro','73801-650','Rua'),
(20907,'Goiânia','Padre Torres','Parque Anhangüera II','74340-540','Rua'),
(20908,'Goiânia','Padre Virgílio','Jardim Vila Pompéia','74690-130','Rua'),
(20909,'Goiânia','Padre Wendel','Aeroviário','74435-115','Avenida'),
(20910,'Goiânia','Padre Wendel','Setor São José','74440-250','Avenida'),
(20911,'Luziânia','Padre Zeferino','Viegas','72810-260','Rua'),
(20912,'Luziânia','Padre Zezinho','Vila Santa Luzia','72811-100','Rua'),
(20913,'Goiânia','Padre Zezinho','Residencial Barravento','74594-103','Rua'),
(20914,'Anápolis','Paes de Almeida','Vila São Jorge','75044-270','Rua'),
(20915,'Goiânia','Paganini','Vila Alvorada','74315-370','Rua'),
(20916,'Goiânia','Paganini','Jardim Europa','74330-030','Rua'),
(20917,'Aparecida de Goiânia','Paineira','Verde Vale','74926-660','Rua'),
(20918,'Anápolis','Paineiras','Vila Sul','75103-270','Avenida'),
(20919,'Catalão','Paineiras','São João','75703-323','Rua'),
(20920,'Goiânia','Paineiras','Sítio de Rereio Pindorama','74692-021','Estrada'),
(20921,'Aparecida de Goiânia','Paissandu','Jardim Cristal','74982-240','Avenida'),
(20922,'Aparecida de Goiânia','Paissandu','Jardim Buriti Sereno','74943-790','Rua'),
(20923,'Goiânia','Paissandu','Ipiranga','74453-200','Rua'),
(20924,'Luziânia','Paiva','Setor Fumal','72801-700','Alameda'),
(20925,'Luziânia','Paiva','Setor Fumal','72801-740','Travessa'),
(20926,'Goiânia','Pajé','Santa Genoveva','74672-240','Rua'),
(20927,'Goiânia','Palermo','Jardim Europa','74325-190','Rua'),
(20928,'Anápolis','Palestina','Boa Vista','75083-190','Avenida'),
(20929,'Anápolis','Palestina','Paraíso','75134-250','Rua'),
(20930,'Goiânia','Palma','Jardim Europa','74330-590','Rua'),
(20931,'Goiânia','Palmar','Jardim Novo Mundo','74705-360','Rua'),
(20932,'Aparecida de Goiânia','Palmares','Jardim Palacius','74913-040','Rua'),
(20933,'Aparecida de Goiânia','Palmares','Jardim Buriti Sereno','74943-800','Rua'),
(20934,'Goiânia','Palmares','Setor Cândida de Morais','74463-320','Rua'),
(20935,'Goiânia','Palmares','Jardim Vila Pompéia','74685-795','Rua'),
(20936,'Aparecida de Goiânia','Palmeira','Verde Vale','74926-670','Rua'),
(20937,'Itumbiara','Palmeiras','Setor Bela Vista','75510-430','Rua'),
(20938,'Luziânia','Palmeiras','São Caetano','72805-300','Rua'),
(20939,'Aparecida de Goiânia','Palmeiras','Residencial Caraíbas','74983-726','Alameda'),
(20940,'Aparecida de Goiânia','Palmeiras','Alvorada Sul','74988-120','Rua'),
(20941,'Aparecida de Goiânia','Palmeiras','Nova Olinda','74988-790','Rua'),
(20942,'Aparecida de Goiânia','Palmeiras','Setor Belo Horizonte','74946-652','Rua'),
(20943,'Aparecida de Goiânia','Palmeiras','Residencial Caraíbas','74946-625','Avenida'),
(20944,'Aparecida de Goiânia','Palmeiras','Jardim Bela Vista','74912-265','Rua'),
(20945,'Anápolis','Palmeiras','Gran Ville','75090-120','Rua'),
(20946,'Aparecida de Goiânia','Palmeiras','Nova Cidade','74961-675','Rua'),
(20947,'Catalão','Palmeiras','São João','75703-320','Rua'),
(20948,'Aparecida de Goiânia','Palmeiras','Residencial Araguaia','74946-750','Avenida'),
(20949,'Goiânia','Palmeiras','Setor Maria Rosa','74685-650','Rua'),
(20950,'Aparecida de Goiânia','Palmeiras de Goiás','Vila Alzira','74913-410','Avenida'),
(20951,'Aparecida de Goiânia','Palmital','Setor Aeroporto Sul','74947-030','Rua'),
(20952,'Goiânia','Palmito','Jardim Mariliza','74885-350','Rua'),
(20953,'Goiânia','Palmito','Vila Morais','74620-060','Rua'),
(20954,'Jataí','Palu','Vila Olavo','75801-130','Viela'),
(20955,'Aparecida de Goiânia','Pampulha','Jardim Buriti Sereno','74942-030','Rua'),
(20956,'Goiânia','Pampulha','Setor Urias Magalhães','74565-020','Avenida'),
(20957,'Goiânia','Pampulha','Setor Jaó','74673-200','Alameda'),
(20958,'Goiânia','Pampulha','Jardim Califórnia','74703-310','Avenida'),
(20959,'Anápolis','Panair','Jardim Planalto','75104-060','Avenida'),
(20960,'Itumbiara','Panamá','Jardim Liberdade','75513-070','Rua'),
(20961,'Itumbiara','Panamá','Setor Social','75510-030','Rua'),
(20962,'Aparecida de Goiânia','Panamá','Parque das Nações','74957-440','Rua'),
(20963,'Aparecida de Goiânia','Panamá','Setor Santo André','74984-570','Rua'),
(20964,'Formosa','Panamá','Jardim das Américas','73803-368','Rua'),
(20965,'Catalão','Panamá','Loteamento Bairro das Américas','75703-430','Rua'),
(20966,'Aparecida de Goiânia','Panamá','Setor Aeroporto Sul','74947-520','Rua'),
(20967,'Aparecida de Goiânia','Panamá','Setor Pontal Sul','74956-340','Rua'),
(20968,'Aparecida de Goiânia','Panamá','Setor dos Estados','74974-230','Rua'),
(20969,'Goiânia','Panamá','Vila Maria Luiza','74720-270','Rua'),
(20970,'Goiânia','Panamá','Jardim Novo Mundo','74713-330','Rua'),
(20971,'Aparecida de Goiânia','Panamussu','Jardim Helvécia','74933-430','Rua'),
(20972,'Goiânia','Pandora','Residencial Alphaville Flamboyant','74884-666','Rua'),
(20973,'Goiânia','Panelas','Parque Tremendão','74475-067','Rua'),
(20974,'Goiânia','Panorama','Panorama Park','74565-110','Rua'),
(20975,'Anápolis','Pão de Açúcar','Paraíso','75134-260','Rua'),
(20976,'Aparecida de Goiânia','Pão de Açúcar','Jardim Buriti Sereno','74942-040','Rua'),
(20977,'Goiânia','Pão de Açúcar','Jardim Petrópolis','74460-280','Rua'),
(20978,'Goiânia','Paola Ney','Jardim Vila Boa','74360-410','Rua'),
(20979,'Aparecida de Goiânia','Papa Paulo I','Expansur','74986-830','Avenida'),
(20980,'Itumbiara','Papa Paulo VI','Setor Planalto','75533-060','Avenida'),
(20981,'Itumbiara','Papa Paulo VI','Setor Novo Horizonte','75532-220','Avenida'),
(20982,'Aparecida de Goiânia','Papa Paulo VI','Expansur','74986-840','Rua'),
(20983,'Aparecida de Goiânia','Papagaios','Parque Floresta','74953-300','Rua'),
(20984,'Catalão','Paquetá','Setor Aeroporto','75705-450','Rua'),
(20985,'Aparecida de Goiânia','Paquetá','Jardim Buriti Sereno','74942-050','Rua'),
(20986,'Goiânia','Paquetá','Vitória','74865-260','Rua'),
(20987,'Jataí','Pará','Loteamento Carvalho','75801-157','Rua'),
(20988,'Rio Verde','Pará','Jardim Adriana','75906-576','Rua'),
(20989,'Valparaíso de Goiás','Pará','Chácaras Anhangüera','72870-554','Rua'),
(20990,'Jataí','Pará','Vila Olavo','75801-070','Rua'),
(20991,'Luziânia','Pará','Setor Presidente Kennedy','72810-540','Rua'),
(20992,'Itumbiara','Pará','Setor São João','75522-025','Avenida'),
(20993,'Aparecida de Goiânia','Pará','Setor dos Estados','74974-240','Rua'),
(20994,'Aparecida de Goiânia','Pará','Nossa Senhora de Lourdes','74912-400','Rua'),
(20995,'Goiânia','Pará','Setor Tancredo Neves','74370-370','Avenida'),
(20996,'Goiânia','Pará','Setor Campinas','74520-100','Avenida'),
(20997,'Goiânia','Pará','Setor Urias Magalhães','74565-060','Rua'),
(20998,'Goiânia','para Nerópolis','Chácaras Califórnia','74690-810','Estrada Velha'),
(20999,'Aparecida de Goiânia','Parabygui','Jardim Helvécia','74933-440','Avenida'),
(21000,'Aparecida de Goiânia','Paracanãs','Jardim Eldorado','74993-150','Rua'),
(21001,'Jataí','Paracatu','Setor Fabriny','75802-430','Avenida'),
(21002,'Aparecida de Goiânia','Paracatu','Vila Brasília','74905-590','Rua'),
(21003,'Formosa','Paracatu','São Benedito','73813-660','Rua'),
(21004,'Goiânia','Paracatu','Vila Pedroso','74770-100','Avenida'),
(21005,'Goiânia','Paracatu','Jardim Ana Lúcia','74315-240','Rua'),
(21006,'Goiânia','Paracatu','Setor São José','74440-260','Rua'),
(21007,'Anápolis','Paraguaçu','Paraíso','75134-270','Rua'),
(21008,'Anápolis','Paraguaçu','Parque Iracema','75063-130','Rua'),
(21009,'Rio Verde','Paraguai','Jardim São Tomaz','75906-692','Rua'),
(21010,'Itumbiara','Paraguai','Conjunto Habitacional Dona Norma Gibaldi','75535-510','Rua'),
(21011,'Aparecida de Goiânia','Paraguai','Conjunto Planície','74988-690','Rua'),
(21012,'Aparecida de Goiânia','Paraguai','Parque das Nações','74957-450','Rua'),
(21013,'Aparecida de Goiânia','Paraguai','Setor Aeroporto Sul','74947-530','Rua'),
(21014,'Anápolis','Paraguai','Jardim das Américas','75070-240','Rua'),
(21015,'Anápolis','Paraguai','Vila Formosa','75100-120','Avenida'),
(21016,'Anápolis','Paraguai','Boa Vista','75083-140','Rua'),
(21017,'Anápolis','Paraguai','Jardim América','75115-630','Avenida'),
(21018,'Aparecida de Goiânia','Paraguai','Setor dos Afonsos','74915-460','Rua'),
(21019,'Catalão','Paraguai','Loteamento Bairro das Américas','75703-410','Rua'),
(21020,'Formosa','Paraguai','Jardim das Américas','73803-320','Rua'),
(21021,'Anápolis','Paraguai','Setor Bougainville','75075-620','Rua'),
(21022,'Goiânia','Paraguai','Setor das Nações','74495-830','Rua'),
(21023,'Aparecida de Goiânia','Paraguassu','Nova Olinda','74988-655','Rua'),
(21024,'Aparecida de Goiânia','Paraguassu','Vila Brasília','74905-600','Rua'),
(21025,'Aparecida de Goiânia','Paraguassu','Jardim Iracema','74975-110','Rua'),
(21026,'Luziânia','Paraíba','SHIS','72812-510','Rua'),
(21027,'Valparaíso de Goiás','Paraíba','Chácaras Anhangüera','72870-570','Rua'),
(21028,'Aparecida de Goiânia','Paraíba','Conjunto Bela Morada','74920-740','Rua'),
(21029,'Aparecida de Goiânia','Paraíba','Nossa Senhora de Lourdes','74912-410','Rua'),
(21030,'Aparecida de Goiânia','Paraíba','Setor dos Estados','74974-250','Rua'),
(21031,'Aparecida de Goiânia','Paraíba','Jardim Esmeraldas','74905-080','Rua'),
(21032,'Anápolis','Paraibuna','Jardim das Oliveiras','75144-690','Rua'),
(21033,'Goiânia','Paraiso','Loteamento Morada do Sol','74475-125','Rua'),
(21034,'Aparecida de Goiânia','Paraíso','Jardim Paraíso','74984-400','Rua'),
(21035,'Aparecida de Goiânia','Paraíso','Jardim Ipanema','74984-300','Rua'),
(21036,'Aparecida de Goiânia','Paraíso','Jardim Buriti Sereno','74942-060','Rua'),
(21037,'Goiânia','Paraíso','Jardim Novo Mundo','74715-370','Praça'),
(21038,'Goiânia','Paralela','Conjunto Primavera','74477-273','Rua'),
(21039,'Goiânia','Paralela','Vila Mutirão I','74480-100','Rua'),
(21040,'Luziânia','Paraná','Jardim Jóckei Clube','72850-745','Rua'),
(21041,'Rio Verde','Paraná','Setor Pausanes','75904-210','Rua'),
(21042,'Itumbiara','Paraná','Setor Nova Aurora','75522-270','Avenida'),
(21043,'Luziânia','Paraná','Santa Luzia','72803-020','Rua'),
(21044,'Rio Verde','Paraná','Anhangüera','75904-428','Rua'),
(21045,'Luziânia','Paraná','São Caetano','72805-040','Rua'),
(21046,'Valparaíso de Goiás','Paraná','Chácaras Anhangüera','72870-520','Rua'),
(21047,'Luziânia','Paraná','Setor Presidente Kennedy','72810-520','Rua'),
(21048,'Jataí','Paraná','Vila São Pedro','75807-390','Rua'),
(21049,'Aparecida de Goiânia','Paraná','Vila Brasília','74905-610','Rua'),
(21050,'Aparecida de Goiânia','Paraná','Quinta da Boa Vista','74964-310','Rua'),
(21051,'Aparecida de Goiânia','Paraná','Jardim Cristalino','74968-080','Rua'),
(21052,'Catalão','Paraná','Nossa Senhora de Fátima','75709-240','Rua'),
(21053,'Goiânia','Paraná','Setor Jaó','74673-050','Alameda'),
(21054,'Goiânia','Paraná','Setor Campinas','74513-010','Avenida'),
(21055,'Goiânia','Paraná','Setor Jaó','74674-510','Alameda'),
(21056,'Formosa','Paranã','Setor Nordeste','73807-140','Rua'),
(21057,'Anápolis','Paranaguá','Alto da Bela Vista','75105-600','Avenida'),
(21058,'Aparecida de Goiânia','Paranaguá','Vila Alzira','74913-420','Rua'),
(21059,'Anápolis','Paranaguá','Vila Santa Maria','75044-450','Rua'),
(21060,'Anápolis','Paranaguá','Vila Jaiara','75064-460','Rua'),
(21061,'Catalão','Paranaguá','São João','75703-324','Rua'),
(21062,'Goiânia','Paranaguá','Condomínio dos Dourados','74377-465','Rua'),
(21063,'Goiânia','Paranaguá','Jardim Atlântico','74843-470','Rua'),
(21064,'Goiânia','Paranaguá','Jardim Novo Mundo','74715-380','Avenida'),
(21065,'Jataí','Paranaiba','Setor Planalto','75805-108','Rua'),
(21066,'Itumbiara','Paranaíba','Setor Santos Dumont','75530-450','Avenida'),
(21067,'Itumbiara','Paranaíba','Setor Paranaíba','75526-250','Rua'),
(21068,'Itumbiara','Paranaíba','Setor Santa Inês','75526-170','Rua'),
(21069,'Itumbiara','Paranaíba','Setor Anhangüera','75530-020','Rua'),
(21070,'Jataí','Paranaíba','Setor Aeroporto','75805-045','Rua'),
(21071,'Itumbiara','Paranaíba','Setor Central','75503-160','Rua'),
(21072,'Catalão','Paranaíba','Nossa Senhora de Fátima','75709-285','Rua'),
(21073,'Catalão','Paranaíba','Setor Central','75701-420','Rua'),
(21074,'Goiânia','Paranaíba','Setor Central','74025-030','Avenida'),
(21075,'Goiânia','Paranaíba','Setor Central','74015-125','Avenida'),
(21076,'Goiânia','Paranaíba','Setor Central','74020-010','Avenida'),
(21077,'Goiânia','Paranaíba','Setor Central','74025-010','Avenida'),
(21078,'Goiânia','Paranaíba','Setor Urias Magalhães','74565-600','Rua'),
(21079,'Goiânia','Paranaíba','Setor Aeroporto','74075-057','Avenida'),
(21080,'Goiânia','Paranaiguara','Residencial Alphaville Flamboyant','74884-667','Rua'),
(21081,'Anápolis','Paranapanema','Jardim América','75115-640','Avenida'),
(21082,'Anápolis','Paranapanema','Alto da Bela Vista','75105-610','Avenida'),
(21083,'Anápolis','Paranapiacaba','Parque Iracema','75063-140','Rua'),
(21084,'Anápolis','Paranapuã','Parque Iracema','75063-760','Avenida'),
(21085,'Luziânia','Paranoá','Jardim Flamboyant','72852-575','Rua'),
(21086,'Itumbiara','Paranoá','Alto da Boa Vista','75523-040','Avenida'),
(21087,'Itumbiara','Paranoá','Setor Central','75503-460','Avenida'),
(21088,'Anápolis','Paranoá','Jardim Alvorada','75104-450','Avenida'),
(21089,'Goiânia','Paranoá','Santa Genoveva','74670-420','Rua'),
(21090,'Jataí','Parauna','Setor Fabriny','75802-405','Rua'),
(21091,'Goiânia','Paraúna','Residencial Alphaville Flamboyant','74884-668','Rua'),
(21092,'Rio Verde','Pardal','Liberdade','75904-260','Rua'),
(21093,'Aparecida de Goiânia','Pardal','Jardim Monte Líbano','74969-407','Rua'),
(21094,'Aparecida de Goiânia','Parecis','Vila Brasília','74905-620','Rua'),
(21095,'Aparecida de Goiânia','Parecis','Jardim Maria Inez','74914-480','Rua'),
(21096,'Goiânia','Parecis','Jardim Bela Vista','74863-170','Rua'),
(21097,'Goiânia','Parentela','Loteamento Morada do Sol','74473-810','Rua'),
(21098,'Goiânia','Parintins','Parque Amazônia','74840-670','Rua'),
(21099,'Itumbiara','Paris','Setor Nossa Senhora da Saúde','75520-140','Rua'),
(21100,'Catalão','Paris','Loteamento Vila Chaud','75704-170','Rua'),
(21101,'Anápolis','Paris','Parque São João','75133-290','Praça'),
(21102,'Anápolis','Paris','Parque das Nações','75143-510','Avenida'),
(21103,'Aparecida de Goiânia','Paris','Jardim Riviera','74966-674','Rua'),
(21104,'Aparecida de Goiânia','Paris','Setor Residencial Campos Elíseos','74959-070','Rua'),
(21105,'Aparecida de Goiânia','Paris','Jardim Buriti Sereno','74942-070','Rua'),
(21106,'Aparecida de Goiânia','Paris','Setor Aeroporto Sul','74947-540','Rua'),
(21107,'Aparecida de Goiânia','Paris','Jardim Monte Sinai','74971-670','Rua'),
(21108,'Aparecida de Goiânia','Paris','Residencial Village Garavelo','74968-515','Rua'),
(21109,'Goiânia','Paris','Parque Industrial João Braz','74483-450','Praça'),
(21110,'Goiânia','Parituis','Parque Amazônia','74840-660','Rua'),
(21111,'Formosa','Parque','Parque Vila Verde','73808-400','Avenida'),
(21112,'Goiânia','Parque','Residencial Granville','74366-004','Avenida'),
(21113,'Goiânia','Parque Atheneu','Parque Atheneu','74893-020','Avenida'),
(21114,'Goiânia','Parque dos Cisnes','Condomínio Parque dos Cisnes','74691-680','Estrada'),
(21115,'Rio Verde','Parque General Borges Forte','Jardim Goiás','75903-421','Rua'),
(21116,'Goiânia','Parque Taquaral','Loteamento Goiânia Viva','74484-415','Alameda'),
(21117,'Anápolis','Parreiras','Privê Lírios dos Campos','75093-510','Rua'),
(21118,'Formosa','Particular','Vila Imperatriz','73805-475','Rua'),
(21119,'Formosa','Particular','Vila Imperatriz','73805-480','Travessa'),
(21120,'Formosa','Particular','Setor Sul','73802-486','Rua'),
(21121,'Formosa','Particular','Vista Alegre','73805-805','Rua'),
(21122,'Formosa','Particular 1','Formosinha','73813-070','Rua'),
(21123,'Formosa','Particular 2','Formosinha','73813-060','Rua'),
(21124,'Rio Verde','Pascoal Moreira','Parque Bandeirante','75905-740','Rua'),
(21125,'Rio Verde','Pascoal Moreira','Vila Maria','75905-405','Rua'),
(21126,'Aparecida de Goiânia','Pascoal Moreira','Setor dos Bandeirantes','74947-800','Rua'),
(21127,'Goiânia','Pascoal Moreira','Capuava','74450-260','Rua'),
(21128,'Goiânia','Pascoal Treprídio','Setor Leste Universitário','74611-010','Rua'),
(21129,'Luziânia','Passagem para Pedestre','Engenheiro Jofre Parada','72811-450','Rua'),
(21130,'Goiânia','Passarela','Loteamento Morada do Sol','74475-235','Rua'),
(21131,'Rio Verde','Pássaro Preto','Liberdade','75904-400','Rua'),
(21132,'Jataí','Passeio','Santa Terezinha','75806-140','Rua'),
(21133,'Goiânia','Passo da Pátria','Ipiranga','74453-210','Rua'),
(21134,'Aparecida de Goiânia','Passo Fundo','Jardim Cristal','74982-250','Avenida'),
(21135,'Anápolis','Pasteur','Lapa','75144-320','Rua'),
(21136,'Goiânia','Pasteur','Parque Anhangüera','74340-215','Rua'),
(21137,'Goiânia','Pasteur','Parque Anhangüera II','74340-570','Rua'),
(21138,'Rio Verde','Patativa','Liberdade','75904-424','Rua'),
(21139,'Goiânia','Patativa','Santa Genoveva','74672-640','Rua'),
(21140,'Aparecida de Goiânia','Patativas','Parque Floresta','74953-310','Rua'),
(21141,'Aparecida de Goiânia','Patos de Minas','Residencial Araguaia','74946-705','Rua'),
(21142,'Aparecida de Goiânia','Patos de Minas','Setor Belo Horizonte','74946-649','Rua'),
(21143,'Goiânia','Patos de Minas','Jardim Ana Lúcia','74315-250','Rua'),
(21144,'Anápolis','Patriarca','Lourdes','75095-310','Avenida'),
(21145,'Goiânia','Patriarca','Vila Regina','74453-610','Rua'),
(21146,'Goiânia','Patriarca','Jardim Petrópolis','74460-540','Rua'),
(21147,'Anápolis','Patrícia','Adriana Parque','75053-420','Avenida'),
(21148,'Aparecida de Goiânia','Patrícia','Vila Brasília','74911-470','Rua'),
(21149,'Aparecida de Goiânia','Patrocínio','Cardoso','74933-150','Rua'),
(21150,'Goiânia','Patrocínio','Jardim Ana Lúcia','74315-320','Rua'),
(21151,'Goiânia','Pau Brasil','Residencial Alphaville Flamboyant','74884-669','Rua'),
(21152,'Aparecida de Goiânia','Pau Brasil','Residencial Caraíbas','74983-730','Rua'),
(21153,'Aparecida de Goiânia','Pau Brasil','Verde Vale','74926-680','Avenida'),
(21154,'Goiânia','Pau Cetim','Residencial Alphaville Flamboyant','74884-670','Rua'),
(21155,'Goiânia','Pau Cravo','Residencial Alphaville Flamboyant','74884-671','Rua'),
(21156,'Goiânia','Pau Pereira','Santa Genoveva','74672-530','Rua'),
(21157,'Luziânia','Pau Terra','Parque Estrela Dalva V','72806-030','Rua'),
(21158,'Luziânia','Pau Terra','São Caetano','72805-440','Rua'),
(21159,'Anápolis','Pau Terra','Parque Calixtópolis','75135-230','Rua'),
(21160,'Goiânia','Pau-D''Arco','Sítio de Rereio Pindorama','74692-023','Estrada'),
(21161,'Aparecida de Goiânia','Paula Freitas','Jardim Buriti Sereno','74942-110','Rua'),
(21162,'Itumbiara','Paulielo C. Mendes','Village Imperial','75524-220','Avenida'),
(21163,'Itumbiara','Paulina Jesuina dos Santos','Setor Dona Marolina','75535-120','Avenida'),
(21164,'Aparecida de Goiânia','Paulista','Jardim Luz','74915-200','Rua'),
(21165,'Anápolis','Paulista','Vila Mariana','75134-570','Travessa'),
(21166,'Aparecida de Goiânia','Paulista','Conjunto Cruzeiro do Sul','74917-250','Rua'),
(21167,'Anápolis','Paulista','Itamaraty','75050-020','Rua'),
(21168,'Anápolis','Paulista','Jóquei Club','75095-500','Avenida'),
(21169,'Anápolis','Paulista','Vila Jaiara','75064-710','Avenida'),
(21170,'Goiânia','Paulista','Parque Anhangüera II','74340-265','Viela'),
(21171,'Itumbiara','Paulo Abari','Jardim América','75523-280','Rua'),
(21172,'Aparecida de Goiânia','Paulo Afonso','Jardim Veneza','74958-080','Rua'),
(21173,'Anápolis','Paulo Afonso','Jardim das Oliveiras','75144-700','Rua'),
(21174,'Goiânia','Paulo Afonso','São Francisco','74455-200','Rua'),
(21175,'Goiânia','Paulo Alves da Costa','Parque das Amendoeiras','74780-500','Avenida'),
(21176,'Goiânia','Paulo Betti','Parque Tremendão','74475-048','Rua'),
(21177,'Goiânia','Paulo Bregaro','Conjunto Residencial Paulo Bregaro','74595-050','Rua'),
(21178,'Aparecida de Goiânia','Paulo Danilo Bittar','Residencial Araguaia','74946-760','Rua'),
(21179,'Aparecida de Goiânia','Paulo de Tarso Naca','Parque Trindade','74921-225','Rua'),
(21180,'Goiânia','Paulo Freire','Condomínio Amin Camargo','74355-170','Via'),
(21181,'Aparecida de Goiânia','Paulo Martins Benedetti','Rosa dos Ventos','74990-380','Rua'),
(21182,'Itumbiara','Paulo Roberto Ventura','Jardim Leonora','75534-040','Rua'),
(21183,'Aparecida de Goiânia','Paulo Rosa','Rosa dos Ventos','74989-530','Rua'),
(21184,'Aparecida de Goiânia','Paulo Setúbal','Jardim Buriti Sereno','74942-120','Rua'),
(21185,'Aparecida de Goiânia','Paulo Setúbal','Cidade Satélite São Luiz','74920-460','Rua'),
(21186,'Catalão','Paulo T. Vieira','Loteamento Santa Helena II','75704-320','Rua'),
(21187,'Aparecida de Goiânia','Paulo VI','Jardim Dom Bosco','74963-580','Rua'),
(21188,'Aparecida de Goiânia','Paulo VI','Jardim São Conrado','74965-370','Praça'),
(21189,'Aparecida de Goiânia','Paulo VI','Parque Industrial Santo Antônio','74987-690','Alameda'),
(21190,'Goiânia','Paulo VI','Rodoviário','74430-390','Rua'),
(21191,'Rio Verde','Pauzanes de Carvalho','Anhangüera','75904-434','Avenida'),
(21192,'Rio Verde','Pauzanes de Carvalho','Setor Pausanes','75903-060','Avenida'),
(21193,'Rio Verde','Pavão','Liberdade','75904-360','Rua'),
(21194,'Aparecida de Goiânia','Pavezino','Conjunto Mabel','74923-011','Rua'),
(21195,'Goiânia','PB 1','Residencial Licardino Ney','74591-026','Rua'),
(21196,'Goiânia','PB 1','Residencial Parque Balneário','74590-013','Rua'),
(21197,'Goiânia','PB 2','Residencial Licardino Ney','74591-028','Rua'),
(21198,'Goiânia','PB 2','Residencial Parque Balneário','74590-016','Rua'),
(21199,'Goiânia','PB 3','Residencial Parque Balneário','74590-014','Rua'),
(21200,'Goiânia','PB 4','Residencial Parque Balneário','74590-015','Rua'),
(21201,'Goiânia','PB 5','Residencial Licardino Ney','74591-030','Rua'),
(21202,'Goiânia','PB 5','Residencial Parque Balneário','74590-017','Rua'),
(21203,'Goiânia','PB 6','Residencial Licardino Ney','74591-032','Rua'),
(21204,'Goiânia','PB 6','Residencial Parque Balneário','74590-025','Rua'),
(21205,'Goiânia','PB 7','Residencial Parque Balneário','74590-024','Rua'),
(21206,'Goiânia','PB 8','Residencial Parque Balneário','74590-023','Rua'),
(21207,'Goiânia','PB 8','Residencial Licardino Ney','74591-034','Rua'),
(21208,'Goiânia','PB 9','Residencial Parque Balneário','74590-022','Rua'),
(21209,'Goiânia','PB 9','Residencial Licardino Ney','74591-036','Rua'),
(21210,'Rio Verde','PB-001','Parque Bougainville','75907-680','Rua'),
(21211,'Rio Verde','PB-002','Parque Bougainville','75907-690','Rua'),
(21212,'Rio Verde','PB-003','Parque Bougainville','75907-700','Rua'),
(21213,'Rio Verde','PB-004','Parque Bougainville','75907-710','Rua'),
(21214,'Rio Verde','PB-005','Parque Bougainville','75907-720','Rua'),
(21215,'Rio Verde','PB-006','Parque Bougainville','75907-730','Rua'),
(21216,'Rio Verde','PB-007','Parque Bougainville','75907-740','Rua'),
(21217,'Rio Verde','PB-008','Parque Bougainville','75907-750','Rua'),
(21218,'Rio Verde','PB-009','Parque Bougainville','75907-760','Rua'),
(21219,'Rio Verde','PB-011','Parque dos Buritis','75907-780','Rua'),
(21220,'Rio Verde','PB-015','Parque Bougainville','75907-790','Rua'),
(21221,'Goiânia','PE 1','Conjunto Parque Eucalipto','74683-742','Rua'),
(21222,'Goiânia','PE 2','Conjunto Parque Eucalipto','74683-744','Rua'),
(21223,'Goiânia','PE 3','Conjunto Parque Eucalipto','74683-745','Rua'),
(21224,'Goiânia','PE 4','Conjunto Parque Eucalipto','74683-741','Rua'),
(21225,'Goiânia','PE 5','Setor Asa Branca','74683-783','Rua'),
(21226,'Goiânia','Pecuária','Santa Genoveva','74670-030','Rua'),
(21227,'Goiânia','Pedestre','Nossa Morada','74690-839','Rua'),
(21228,'Luziânia','Pedra Azul','Engenheiro Jofre Parada','72811-250','Rua'),
(21229,'Aparecida de Goiânia','Pedra Branca','Jardim Veneza','74958-090','Rua'),
(21230,'Aparecida de Goiânia','Pedra Negra','Virgínia Park','74974-490','Rua'),
(21231,'Goiânia','Pedreira','Jardim Petrópolis','74460-230','Avenida'),
(21232,'Aparecida de Goiânia','Pedrinópolis','Cardoso','74933-160','Rua'),
(21233,'Luziânia','Pedro Afonso','São Caetano','72805-020','Rua'),
(21234,'Catalão','Pedro Afonso','Pio Gomes','75712-120','Rua'),
(21235,'Catalão','Pedro Aires','Setor Central','75701-210','Rua'),
(21236,'Anápolis','Pedro Alarico','Cidade Universitária','75083-500','Rua'),
(21237,'Itumbiara','Pedro Álvares Cabral','Setor Afonso Pena','75513-440','Rua'),
(21238,'Rio Verde','Pedro Álvares Cabral','Santo Agostinho','75904-690','Rua'),
(21239,'Itumbiara','Pedro Álvares Cabral','Setor Afonso Pena','75513-550','Praça'),
(21240,'Anápolis','Pedro Álvares Cabral','São Carlos','75084-350','Rua'),
(21241,'Anápolis','Pedro Álvares Cabral','Vila Nossa Senhora D''Abadia','75120-540','Avenida'),
(21242,'Goiânia','Pedro Álvares Cabral','Jardim Novo Mundo','74710-060','Avenida'),
(21243,'Goiânia','Pedro Álvares Cabral','Setor Jaó','74674-080','Avenida'),
(21244,'Goiânia','Pedro Américo','Setor Gentil Meireles','74575-300','Rua'),
(21245,'Anápolis','Pedro Antônio Oliveira','Parque Residencial Ander','75095-390','Rua'),
(21246,'Goiânia','Pedro Araújo Lima','Capuava','74450-190','Rua'),
(21247,'Goiânia','Pedro Bala','Parque Tremendão','74475-052','Rua'),
(21248,'Rio Verde','Pedro Batista','Setor Dona Gercina','75904-590','Avenida'),
(21249,'Rio Verde','Pedro Batista','São João','75903-570','Rua'),
(21250,'Jataí','Pedro Bento','Setor José Bento','75804-340','Avenida'),
(21251,'Anápolis','Pedro Braz de Queiroz','Jundiaí','75110-780','Rua'),
(21252,'Formosa','Pedro Chaves','Centro','73801-595','Praça'),
(21253,'Formosa','Pedro Chaves Filho','Parque Laguna II','73814-060','Rua'),
(21254,'Aparecida de Goiânia','Pedro Cornélio','Nova Olinda','74983-390','Avenida'),
(21255,'Jataí','Pedro de Brito','Serra Azul','75802-285','Rua'),
(21256,'Aparecida de Goiânia','Pedro de Olinda','Conjunto Bela Morada','74920-750','Rua'),
(21257,'Aparecida de Goiânia','Pedro de Oliveira','Setor Serra Dourada','74973-480','Rua'),
(21258,'Anápolis','Pedro de Oliveira Brasil','Jardim América','75115-650','Rua'),
(21259,'Aparecida de Goiânia','Pedro de Sá','Chácara São Pedro','74923-250','Alameda'),
(21260,'Itumbiara','Pedro Eleotério','Setor Bela Vista','75510-270','Travessa'),
(21261,'Goiânia','Pedro Elian','Jardim das Rosas','74484-713','Rua'),
(21262,'Goiânia','Pedro F. Brant','Santo Hilário','74780-030','Rua'),
(21263,'Anápolis','Pedro Ferreira da Silva','JK','75114-200','Rua'),
(21264,'Jataí','Pedro Freitas Ferraz','Setor Estrela Dalva','75801-525','Viela'),
(21265,'Itumbiara','Pedro Gomes','Vila Vitória','75533-320','Rua'),
(21266,'Aparecida de Goiânia','Pedro Gomes','Parque São Jorge','74926-784','Rua'),
(21267,'Aparecida de Goiânia','Pedro Gomes de Oliveira','Cidade Satélite São Luiz','74920-470','Rua'),
(21268,'Goiânia','Pedro I','Jardim Vila Boa','74360-420','Avenida'),
(21269,'Goiânia','Pedro II','Parque Industrial João Braz','74483-460','Rua'),
(21270,'Anápolis','Pedro Jacinto','São Lourenço','75045-110','Rua'),
(21271,'Itumbiara','Pedro Júlio de Lima','Setor Paranaíba','75526-260','Rua'),
(21272,'Anápolis','Pedro Lago','Jundiaí','75110-550','Rua'),
(21273,'Itumbiara','Pedro Ludovico','Setor Central','75503-580','Praça'),
(21274,'Jataí','Pedro Ludovico','Setor Alto das Rosas','75807-446','Avenida'),
(21275,'Jataí','Pedro Ludovico','Vila São Pedro','75807-380','Rua'),
(21276,'Jataí','Pedro Ludovico','Setor Brasília','75807-512','Avenida'),
(21277,'Rio Verde','Pedro Ludovico','Paraguaçu','75905-240','Rua'),
(21278,'Anápolis','Pedro Ludovico','Vivian Parque','75135-490','Avenida'),
(21279,'Aparecida de Goiânia','Pedro Ludovico','Parque Floresta','74953-340','Avenida'),
(21280,'Anápolis','Pedro Ludovico','Vila Mariana','75134-580','Avenida'),
(21281,'Anápolis','Pedro Ludovico','Jardim Gonçalves','75120-360','Rua'),
(21282,'Anápolis','Pedro Ludovico','Setor Central','75023-150','Avenida'),
(21283,'Anápolis','Pedro Ludovico','Parque Calixtópolis','75135-240','Avenida'),
(21284,'Anápolis','Pedro Ludovico','Jardim Nações Unidas','75143-120','Avenida'),
(21285,'Aparecida de Goiânia','Pedro Ludovico','Itapuã','74940-590','Alameda'),
(21286,'Goiânia','Pedro Ludovico','Vila Anchieta','74320-380','Rua'),
(21287,'Goiânia','Pedro Ludovico','Conjunto Romildo F Amaral','74413-265','Avenida'),
(21288,'Goiânia','Pedro Ludovico','Vila Adélia','74323-085','Avenida'),
(21289,'Goiânia','Pedro Ludovico','Jardim Vila Boa','74360-490','Avenida'),
(21290,'Rio Verde','Pedro Ludovico Teixeira','Jardim Brasília','75906-270','Avenida'),
(21291,'Rio Verde','Pedro Ludovico Teixeira','Parque Bandeirante','75905-650','Avenida'),
(21292,'Aparecida de Goiânia','Pedro Ludovico Teixeira','Loteamento Real Grandeza','74988-802','Rua'),
(21293,'Goiânia','Pedro Ludovico Teixeira','Parque Oeste Industrial','74375-400','Avenida'),
(21294,'Goiânia','Pedro Ludovico Teixeira','Vila Mauá','74323-010','Avenida'),
(21295,'Goiânia','Pedro Ludovico Teixeira','Cidade Jardim','74423-090','Avenida'),
(21296,'Goiânia','Pedro Ludovico Teixeira','Setor Sudoeste','74305-520','Avenida'),
(21297,'Goiânia','Pedro Ludovico Teixeira','Condomínio Cristina','74354-490','Estrada'),
(21298,'Aparecida de Goiânia','Pedro Luiz','Conjunto Bela Morada','74920-760','Avenida'),
(21299,'Goiânia','Pedro Luiz Pereira','Residencial Forteville','74370-701','Rua'),
(21300,'Aparecida de Goiânia','Pedro Luiz Ribeiro','Solar das Candeias','74983-200','Praça'),
(21301,'Anápolis','Pedro Martins','Vila Santa Maria de Nazareth','75113-530','Rua'),
(21302,'Aparecida de Goiânia','Pedro Mizukame','Vila Romana','74962-515','Rua'),
(21303,'Formosa','Pedro Monteiro Guimarães','Vila Santos','73805-505','Avenida'),
(21304,'Formosa','Pedro Monteiro Guimarães','Setor Ferroviário','73805-015','Avenida'),
(21305,'Formosa','Pedro Monteiro Guimarães','Vila Santos','73805-520','Travessa'),
(21306,'Formosa','Pedro Monteiro Guimarães','Centro','73801-690','Avenida'),
(21307,'Catalão','Pedro Neto Paranhos','Nossa Senhora de Fátima','75709-286','Praça'),
(21308,'Goiânia','Pedro Paulo de Souza','Setor Goiânia 2','74663-520','Avenida'),
(21309,'Goiânia','Pedro Peres','Villar Baviera','74377-233','Praça'),
(21310,'Aparecida de Goiânia','Pedro R. da Cruz','Vila Romana','74962-630','Rua'),
(21311,'Aparecida de Goiânia','Pedro R. da Cruz','Jardim Dom Bosco','74963-590','Rua'),
(21312,'Rio Verde','Pedro Rattes Fernandes','Setor Central','75901-280','Rua'),
(21313,'Luziânia','Pedro Ribeiro','Jardim do Ingá Gleba B','72851-030','Rua'),
(21314,'Anápolis','Pedro Rosa de Oliveira','Jardim Bela Vista','75140-540','Rua'),
(21315,'Aparecida de Goiânia','Pedro Soares','Vila Romana','74962-640','Rua'),
(21316,'Goiânia','Pedro Tavares de Morais','Parque Amazônia','74843-320','Praça'),
(21317,'Anápolis','Pedro Tonelini','Calixtolândia','75130-470','Rua'),
(21318,'Goiânia','Pedro Vieira dos Santos','Jardim Itaipu','74355-515','Rua'),
(21319,'Goiânia','Pégaso','Setor Goiânia 2','74665-500','Rua'),
(21320,'Goiânia','Pegasus','Residencial Alphaville Flamboyant','74884-672','Rua'),
(21321,'Aparecida de Goiânia','Pelicano','Colina Azul','74970-680','Rua'),
(21322,'Aparecida de Goiânia','Pena','Setor Pontal Sul','74956-350','Rua'),
(21323,'Goiânia','Penedo','Loteamento Tropical Ville','74886-066','Rua'),
(21324,'Goiânia','Penedo','Jardim Novo Mundo','74713-340','Travessa'),
(21325,'Goiânia','Penido Burnier','Parque Industrial Paulista','74463-090','Rua'),
(21326,'Goiânia','Pensilvânia','Jardim Novo Mundo','74713-350','Rua'),
(21327,'Aparecida de Goiânia','Pentão','Vale do Sol','74925-120','Avenida'),
(21328,'Luziânia','Pequizeiro','Parque Estrela Dalva V','72806-380','Rua'),
(21329,'Aparecida de Goiânia','Pequizeiro','Verde Vale','74926-690','Avenida'),
(21330,'Goiânia','Percival Rabelo','Conjunto Guadalajara','74423-550','Rua'),
(21331,'Aparecida de Goiânia','Percival Rebello','Parque Trindade','74921-214','Rua'),
(21332,'Goiânia','Percival Xavier Rebello','Residencial Barravento','74594-108','Rua'),
(21333,'Goiânia','Perdiz','Parque Industrial de Goiânia','74630-040','Avenida'),
(21334,'Aparecida de Goiânia','Perdizes','Jardim das Acácias','74987-270','Rua'),
(21335,'Goiânia','Perdizes','Parque das Laranjeiras','74855-610','Avenida'),
(21336,'Itumbiara','Pereira Barreto','Setor Novo Horizonte','75532-210','Rua'),
(21337,'Anápolis','Pereira de Alencastro','Jundiaí','75110-560','Rua'),
(21338,'Anápolis','Pereira do Lago','Jundiaí','75113-202','Rua'),
(21339,'Jataí','Pereira Lopes','Vila Progresso','75800-079','Rua'),
(21340,'Anápolis','Peres Aidar','São Sebastião','75105-220','Rua'),
(21341,'Goiânia','Pergentino da Luz Azeredo','Residencial Recanto das Garças','74485-764','Rua'),
(21342,'Aparecida de Goiânia','Periandra','Jardim Tropical Verde','74972-650','Rua'),
(21343,'Goiânia','Periata','Parque Amazônia','74835-500','Rua'),
(21344,'Aparecida de Goiânia','Péricles','Vila Delfiori','74962-300','Rua'),
(21345,'Anápolis','Péricles Ramos','Jundiaí','75110-570','Rua'),
(21346,'Goiânia','Perim','Setor Perim','74580-190','Avenida'),
(21347,'Jataí','Perimetral','Vila São Pedro','75807-360','Avenida'),
(21348,'Jataí','Perimetral','Jardim Primavera','75801-166','Avenida'),
(21349,'Luziânia','Perimetral','Sion','72831-310','Rua'),
(21350,'Rio Verde','Perimetral','Setor Dona Gercina','75904-600','Avenida'),
(21351,'Rio Verde','Perimetral','São João','75903-560','Rua'),
(21352,'Jataí','Perimetral','Setor Central','75800-001','Avenida'),
(21353,'Itumbiara','Perimetral','Jardim Liberdade','75513-220','Avenida'),
(21354,'Luziânia','Perimetral','Vila Guará','72835-010','Avenida'),
(21355,'Jataí','Perimetral','Colméia Park II','75806-674','Avenida'),
(21356,'Luziânia','Perimetral','Parque Alvorada III','72818-060','Rua'),
(21357,'Novo Gama','Perimetral','Núcleo Habitacional Novo Gama','72860-001','Avenida'),
(21358,'Anápolis','Perimetral','Vila Vera Cruz','75104-720','Rua'),
(21359,'Anápolis','Perimetral','São Carlos','75084-360','Avenida'),
(21360,'Anápolis','Perimetral','Campos Elísios','75103-680','Avenida'),
(21361,'Anápolis','Perimetral','Parque Residencial das Flores','75085-640','Avenida'),
(21362,'Formosa','Perimetral','Parque Vila Verde','73808-365','Avenida'),
(21363,'Goiânia','Perimetral','Setor Coimbra','74530-026','Avenida'),
(21364,'Goiânia','Perimetral','Setor Coimbra','74533-020','Avenida'),
(21365,'Goiânia','Perimetral','Setor Coimbra','74535-150','Avenida'),
(21366,'Goiânia','Perimetral','Setor Bueno','74215-015','Avenida'),
(21367,'Goiânia','Perimetral','Conjunto Riviera','74730-015','Avenida'),
(21368,'Goiânia','Perimetral','Conjunto Residencial Aruanã I','74740-060','Avenida'),
(21369,'Goiânia','Perimetral','Setor Oeste','74125-090','Avenida'),
(21370,'Goiânia','Perimetral','Setor Bueno','74215-017','Avenida'),
(21371,'Goiânia','Perimetral','Setor Oeste','74125-095','Avenida'),
(21372,'Goiânia','Perimetral','Vila Abajá','74550-425','Avenida'),
(21373,'Goiânia','Perimetral','Parque Industrial de Goiânia','74630-050','Alameda'),
(21374,'Goiânia','Perimetral','Setor Campinas','74520-110','Avenida'),
(21375,'Goiânia','Perimetral','Vila Fróes','74655-240','Alameda'),
(21376,'Goiânia','Perimetral','Vila Monticelli','74655-150','Avenida'),
(21377,'Goiânia','Perimetral','Setor Centro Oeste','74550-045','Avenida'),
(21378,'Goiânia','Perimetral','Setor Coimbra','74530-020','Avenida'),
(21379,'Goiânia','Perimetral 1','Conjunto Riviera','74730-020','Rua'),
(21380,'Goiânia','Perimetral 2','Conjunto Riviera','74730-030','Rua'),
(21381,'Goiânia','Perimetral 3','Conjunto Riviera','74730-040','Rua'),
(21382,'Goiânia','Perimetral 3','Conjunto Residencial Sonho Verde','74730-495','Avenida'),
(21383,'Goiânia','Perimetral 4','Conjunto Riviera','74730-050','Rua'),
(21384,'Goiânia','Perimetral 4','Conjunto Residencial Sonho Verde','74730-515','Rua'),
(21385,'Goiânia','Perimetral 5','Conjunto Residencial Aruanã I','74740-240','Rua'),
(21386,'Goiânia','Perimetral 5','Conjunto Riviera','74730-060','Rua'),
(21387,'Goiânia','Perimetral 6','Conjunto Riviera','74730-070','Rua'),
(21388,'Anápolis','Perimetral Leste','Anápolis City','75094-510','Avenida'),
(21389,'Itumbiara','Perimetral Norte','Setor Buritys','75516-370','Avenida'),
(21390,'Itumbiara','Perimetral Norte','Jardim Liberdade','75513-015','Avenida'),
(21391,'Itumbiara','Perimetral Norte','Setor São Sebastião','75515-230','Avenida'),
(21392,'Anápolis','Perimetral Norte','Anápolis City','75094-520','Avenida'),
(21393,'Goiânia','Perimetral Norte','Vila João Vaz','74445-190','Avenida'),
(21394,'Goiânia','Perimetral Norte','Granja Cruzeiro do Sul','74573-030','Rua'),
(21395,'Goiânia','Perimetral Norte','Jardim Nova Esperança','74465-330','Avenida'),
(21396,'Goiânia','Perimetral Norte','Jardim Diamantina','74573-260','Avenida'),
(21397,'Goiânia','Perimetral Norte','Parque Industrial Paulista','74463-135','Avenida'),
(21398,'Goiânia','Perimetral Norte','Capuava','74450-300','Avenida'),
(21399,'Goiânia','Perimetral Norte','Setor Goiânia 2','74665-510','Avenida'),
(21400,'Goiânia','Perimetral Norte','Setor Cândida de Morais','74463-330','Avenida'),
(21401,'Goiânia','Perimetral Norte','Vila Cristina','74583-150','Avenida'),
(21402,'Goiânia','Perimetral Norte','Vila Clemente','74580-491','Avenida'),
(21403,'Goiânia','Perimetral Norte','Setor Empresarial','74583-285','Avenida'),
(21404,'Goiânia','Perimetral Norte','Santa Genoveva','74672-090','Avenida'),
(21405,'Goiânia','Perimetral Norte','Setor Progresso','74580-750','Avenida'),
(21406,'Goiânia','Perimetral Oeste','Jardim Bonanza','74463-840','Avenida'),
(21407,'Anápolis','Perimetral Oeste','Anápolis City','75096-030','Avenida'),
(21408,'Goiânia','Perimetral Oeste','Loteamento Tropical Verde','74483-606','Avenida'),
(21409,'Anápolis','Perimetral Sul','Anápolis City','75094-530','Avenida'),
(21410,'Goiânia','Perimetral Vam','Setor Campinas','74520-111','Viela'),
(21411,'Valparaíso de Goiás','Pernambuco','Chácaras Anhangüera','72870-568','Rua'),
(21412,'Luziânia','Pernambuco','Chácaras Marajoara','72858-075','Rua'),
(21413,'Itumbiara','Pernambuco','Setor São João','75522-140','Avenida'),
(21414,'Itumbiara','Pernambuco','Jardim América','75523-250','Rua'),
(21415,'Aparecida de Goiânia','Pernambuco','Setor dos Estados','74974-260','Rua'),
(21416,'Anápolis','Pernambuco','Anexo Itamaraty','75050-270','Rua'),
(21417,'Catalão','Pernambuco','Loteamento Leão','75707-220','Rua'),
(21418,'Aparecida de Goiânia','Pernambuco','Quinta da Boa Vista','74964-330','Rua'),
(21419,'Aparecida de Goiânia','Pernambuco','Nossa Senhora de Lourdes','74912-420','Rua'),
(21420,'Goiânia','Pero Vaz de Caminha','Conjunto Residencial Paulo Bregaro','74595-130','Rua'),
(21421,'Luziânia','Peroba','Parque Estrela Dalva V','72806-090','Rua'),
(21422,'Aparecida de Goiânia','Peroba','Verde Vale','74926-700','Rua'),
(21423,'Goiânia','Peroba','Jardim Mariliza','74885-360','Rua'),
(21424,'Goiânia','Peroba','Vila São Paulo','74390-800','Rua'),
(21425,'Goiânia','Peroba','Jardim Botânico','74390-410','Rua'),
(21426,'Jataí','Perobas','Dom Abel','75806-300','Alameda'),
(21427,'Luziânia','Pérola','Engenheiro Jofre Parada','72811-380','Rua'),
(21428,'Anápolis','Pérola','Jardim Ana Paula','75125-205','Rua'),
(21429,'Anápolis','Pérola','Conjunto Villa Verde','75123-690','Rua'),
(21430,'Aparecida de Goiânia','Pérola','Residencial Serra das Brisas','74947-821','Rua'),
(21431,'Anápolis','Pérola','Vila Nossa Senhora D''Abadia','75120-550','Rua'),
(21432,'Anápolis','Pérola','São Sebastião','75105-230','Rua'),
(21433,'Rio Verde','Perolino F. Ribeiro','Setor Oeste','75901-620','Rua'),
(21434,'Goiânia','Perseu','Setor Goiânia 2','74665-520','Rua'),
(21435,'Goiânia','Persona','Jardim Nova Esperança','74465-340','Rua'),
(21436,'Itumbiara','Peru','Conjunto Habitacional Dona Norma Gibaldi','75535-560','Rua'),
(21437,'Rio Verde','Peru','Jardim São Tomaz','75906-695','Rua'),
(21438,'Jataí','Peru','Vila São Pedro','75807-385','Rua'),
(21439,'Anápolis','Peru','Jardim Nações Unidas','75143-130','Rua'),
(21440,'Anápolis','Peru','Jardim das Américas','75070-250','Rua'),
(21441,'Aparecida de Goiânia','Peru','Setor Aeroporto Sul','74947-550','Rua'),
(21442,'Aparecida de Goiânia','Peru','Conjunto Planície','74988-692','Rua'),
(21443,'Formosa','Peru','Jardim das Américas','73803-334','Rua'),
(21444,'Catalão','Peru','Loteamento Bairro das Américas','75703-450','Rua'),
(21445,'Aparecida de Goiânia','Peru','Vera Cruz','74976-230','Rua'),
(21446,'Goiânia','Peruíbe','Condomínio dos Dourados','74377-455','Rua'),
(21447,'Goiânia','Pesqueira','Jardim Guanabara','74675-630','Rua'),
(21448,'Goiânia','Pessone','Loteamento Morada do Sol','74475-202','Rua'),
(21449,'Jataí','Petrobrás','Vila Jardim Paraíso','75805-275','Avenida'),
(21450,'Anápolis','Petrolina','Jardim Alexandrina','75060-410','Rua'),
(21451,'Anápolis','Petrolina','Parque Calixtópolis','75135-250','Rua'),
(21452,'Goiânia','Petrolina','Setor Leste Universitário','74615-310','Rua'),
(21453,'Anápolis','Petrônio Crispim Silva','Setor Bougainville','75075-630','Rua'),
(21454,'Aparecida de Goiânia','Petrópolis','Quinta da Boa Vista','74964-340','Rua'),
(21455,'Aparecida de Goiânia','Petrópolis','Jardim Paraíso','74984-410','Rua'),
(21456,'Aparecida de Goiânia','Petrópolis','Jardim Cristal','74982-260','Rua'),
(21457,'Goiânia','PH 1','Solange Park I','74484-140','Rua'),
(21458,'Goiânia','PH 10','Parque Paraíso','74484-240','Rua'),
(21459,'Goiânia','PH 10','Araguaia Park','74484-030','Rua'),
(21460,'Goiânia','PH 11','Solange Park I','74484-241','Rua'),
(21461,'Goiânia','PH 13','Solange Park III','74484-371','Rua'),
(21462,'Goiânia','PH 14','Solange Park I','74484-352','Rua'),
(21463,'Goiânia','PH 15','Solange Park I','74484-354','Rua'),
(21464,'Goiânia','PH 2','Solange Park I','74484-120','Rua'),
(21465,'Goiânia','PH 3','Solange Park I','74484-130','Rua'),
(21466,'Goiânia','PH 4','Solange Park I','74484-110','Rua'),
(21467,'Goiânia','PH 5','Solange Park I','74484-100','Rua'),
(21468,'Goiânia','PH 6','Solange Park I','74484-090','Rua'),
(21469,'Goiânia','PH 7','Solange Park I','74484-080','Rua'),
(21470,'Goiânia','PH 8','Solange Park I','74484-070','Rua'),
(21471,'Goiânia','PH 9','Parque Paraíso','74484-250','Rua'),
(21472,'Goiânia','PH 9','Araguaia Park','74484-040','Rua'),
(21473,'Goiânia','Piacaba','Parque Amazônia','74835-510','Rua'),
(21474,'Aparecida de Goiânia','Piaçava','Jardim Tropical Verde','74972-670','Rua'),
(21475,'Aparecida de Goiânia','Piaçava','Jardim Monte Líbano','74969-418','Rua'),
(21476,'Luziânia','Piancó','Parque Estrela Dalva V','72806-180','Avenida'),
(21477,'Itumbiara','Piauí','Setor Nova Aurora','75522-240','Avenida'),
(21478,'Luziânia','Piauí','Cidade Osfaya','72855-629','Rua'),
(21479,'Rio Verde','Piauí','Setor Pausanes','75904-220','Rua'),
(21480,'Rio Verde','Piauí','Anhangüera','75904-429','Rua'),
(21481,'Aparecida de Goiânia','Piauí','Setor Santo André','74984-580','Rua'),
(21482,'Catalão','Piauí','Pio Gomes','75712-030','Rua'),
(21483,'Aparecida de Goiânia','Piauí','Setor dos Estados','74974-270','Rua'),
(21484,'Goiânia','Piavoni','Loteamento Morada do Sol','74475-137','Rua'),
(21485,'Rio Verde','Pica-Pau','Liberdade','75904-421','Rua'),
(21486,'Aparecida de Goiânia','Pica-Pau','Colina Azul','74970-700','Rua'),
(21487,'Aparecida de Goiânia','Picos dos Mares','Expansur','74986-590','Rua'),
(21488,'Rio Verde','Pietro Ubaldi','Setor Pausanes','75903-100','Rua'),
(21489,'Aparecida de Goiânia','Pigalle','Residencial Village Garavelo','74968-525','Rua'),
(21490,'Aparecida de Goiânia','Pilade Baiocchi','Parque Veiga Jardim','74954-470','Rua'),
(21491,'Anápolis','Piloto Veloz','Vila Vera Cruz','75104-730','Rua'),
(21492,'Anápolis','Pina Júnior','Setor Central','75020-330','Travessa'),
(21493,'Aparecida de Goiânia','Pindorama','Vila Brasília','74905-630','Rua'),
(21494,'Aparecida de Goiânia','Pindorama','Internacional Park','74987-110','Rua'),
(21495,'Goiânia','Pindorama','Jardim Vila Boa','74360-220','Rua'),
(21496,'Goiânia','Pindorama','Conjunto Cachoeira Dourada','74363-250','Rua'),
(21497,'Goiânia','Pindorama','Jardim Novo Mundo','74715-390','Praça'),
(21498,'Goiânia','Pindorama','Sítio de Recreio Estrela D''Alva','74475-276','Rua'),
(21499,'Goiânia','Pindorama','Loteamento Morada do Sol','74475-181','Rua'),
(21500,'Aparecida de Goiânia','Pinhal','Jardim Buriti Sereno','74942-130','Rua'),
(21501,'Anápolis','Pinheiro','Gran Ville','75090-130','Avenida'),
(21502,'Aparecida de Goiânia','Pinheiro','Jardim Buriti Sereno','74942-140','Rua'),
(21503,'Aparecida de Goiânia','Pinheiro','Parque Rio das Pedras','74967-750','Rua'),
(21504,'Aparecida de Goiânia','Pinheiro','Verde Vale','74926-710','Rua'),
(21505,'Anápolis','Pinheiro Chagas','Jundiaí','75110-580','Avenida'),
(21506,'Goiânia','Pinheiro Chagas','Cidade Jardim','74413-170','Rua'),
(21507,'Aparecida de Goiânia','Pinheiro Macedo','Jardim Cristal','74982-270','Rua'),
(21508,'Aparecida de Goiânia','Pinheiro Machado','Jardim Buriti Sereno','74942-150','Rua'),
(21509,'Anápolis','Pinheiros','Privê Lírios dos Campos','75093-530','Rua'),
(21510,'Aparecida de Goiânia','Pinheiros','Goiânia Park Sul','74945-280','Avenida'),
(21511,'Goiânia','Pinheiros','Residencial Anglo','74474-254','Rua'),
(21512,'Goiânia','Pinheiros','Sítio de Recreio Estrela D''Alva','74475-277','Rua'),
(21513,'Goiânia','Pinheiros','Loteamento Morada do Sol','74475-223','Rua'),
(21514,'Itumbiara','Pinos Eliot','Setor Norte','75536-150','Avenida'),
(21515,'Aparecida de Goiânia','Pintassilgo','Colina Azul','74970-710','Rua'),
(21516,'Goiânia','Pintassilgo','Parque das Laranjeiras','74855-620','Rua'),
(21517,'Anápolis','Pinto Pontes','Vila Goiás','75115-310','Rua'),
(21518,'Anápolis','Pintor Javaé','São Lourenço','75045-120','Rua'),
(21519,'Goiânia','Pio Correia','Jardim Mariliza','74885-370','Avenida'),
(21520,'Goiânia','Pio Correia','Conjunto Fabiana','74870-190','Avenida'),
(21521,'Aparecida de Goiânia','Pio X','Jardim Dom Bosco','74963-600','Rua'),
(21522,'Goiânia','Pio X','Rodoviário','74430-400','Rua'),
(21523,'Anápolis','Pio XI','Jardim Bom Clima','75125-100','Praça'),
(21524,'Jataí','Pio XII','Setor Central','75800-067','Rua'),
(21525,'Itumbiara','Pio XII','Setor Anhangüera','75530-250','Rua'),
(21526,'Itumbiara','Pio XII','Setor Novo Horizonte','75532-050','Rua'),
(21527,'Jataí','Pio XII','Vila Santa Maria','75800-088','Avenida'),
(21528,'Itumbiara','Pio XII','Setor Planalto','75533-080','Rua'),
(21529,'Aparecida de Goiânia','Pio XII','Jardim Dom Bosco','74963-610','Avenida'),
(21530,'Anápolis','Pio XII','Jardim Alvorada','75104-470','Rua'),
(21531,'Goiânia','Pio XII','Cidade Jardim','74425-010','Avenida'),
(21532,'Aparecida de Goiânia','Pio XXII','Loteamento Real Grandeza','74988-809','Rua'),
(21533,'Goiânia','Pioneira','Vila Industrial Pedro Abrão','74583-250','Rua'),
(21534,'Catalão','Pioneiras','São José','75702-532','Rua'),
(21535,'Luziânia','Piracanjuba','São Caetano','72805-370','Rua'),
(21536,'Itumbiara','Piracanjuba','Setor Santos Dumont','75530-440','Rua'),
(21537,'Itumbiara','Piracanjuba','Setor Novo Horizonte','75532-090','Rua'),
(21538,'Goiânia','Piracanjuba','Residencial Alphaville Flamboyant','74884-673','Rua'),
(21539,'Aparecida de Goiânia','Piracanjuba','Setor Comendador Walmor','74969-292','Rua'),
(21540,'Aparecida de Goiânia','Piracicaba','Jardim Buriti Sereno','74942-160','Rua'),
(21541,'Goiânia','Piracicaba','Jardim Guanabara','74675-640','Rua'),
(21542,'Goiânia','Pirajá','Condomínio Shangry-Lá','74691-380','Via'),
(21543,'Goiânia','Pirangi','Goiá I','74485-170','Rua'),
(21544,'Jataí','Piranhas','Setor Fabriny','75802-410','Rua'),
(21545,'Goiânia','Pirapitinga','Santa Genoveva','74670-350','Rua'),
(21546,'Luziânia','Pirapora','Chácaras Marajoara','72858-095','Rua'),
(21547,'Goiânia','Pirapora','Jardim Ana Lúcia','74315-270','Rua'),
(21548,'Goiânia','Pirapora','Vila Alto da Glória','74815-230','Rua'),
(21549,'Goiânia','Piraque','Santa Genoveva','74670-710','Rua'),
(21550,'Aparecida de Goiânia','Piratininga','Jardim Cristalino','74968-090','Rua'),
(21551,'Anápolis','Piratininga','Vila Jaiara','75064-020','Rua'),
(21552,'Anápolis','Piratininga','Paraíso','75134-280','Rua'),
(21553,'Aparecida de Goiânia','Piratininga','Nova Olinda','74988-645','Rua'),
(21554,'Aparecida de Goiânia','Piratininga','Jardim Buriti Sereno','74942-170','Rua'),
(21555,'Goiânia','Piratininga','Jardim Bela Vista','74863-180','Rua'),
(21556,'Goiânia','Piratininga','Jardim Balneário Meia Ponte','74590-620','Rua'),
(21557,'Goiânia','Piratininga','Conjunto Morada Nova','74423-320','Rua'),
(21558,'Goiânia','Piratininga','Nossa Senhora de Fátima','74420-340','Avenida'),
(21559,'Goiânia','Piratininga','Goiá I','74485-180','Rua'),
(21560,'Goiânia','Piratininga','Cidade Jardim','74420-330','Rua'),
(21561,'Goiânia','Piratininga','Jardim Vila Pompéia','74690-140','Rua'),
(21562,'Goiânia','Piratininga','Vila Morais','74620-070','Trevo'),
(21563,'Goiânia','Piratininga','Parque Amazônia','74835-160','Avenida'),
(21564,'Goiânia','Pirenópolis','Setor Maysa Extensão','74485-750','Rua'),
(21565,'Luziânia','Pirenópolis','São Caetano','72805-360','Rua'),
(21566,'Anápolis','Pirenópolis','Vila Jaiara','75064-300','Rua'),
(21567,'Anápolis','Pirenópolis','Vila Harmonia','75065-060','Rua'),
(21568,'Anápolis','Pirenópolis','Parque Calixtópolis','75135-270','Rua'),
(21569,'Anápolis','Pirenópolis','Polocentro','75130-330','Rua'),
(21570,'Goiânia','Pirenópolis','Conjunto Guadalajara','74423-560','Rua'),
(21571,'Goiânia','Pirenópolis','Vila Mooca','74420-190','Rua'),
(21572,'Luziânia','Pires do Rio','São Caetano','72805-230','Rua'),
(21573,'Catalão','Pires do Rio','Setor Central','75701-160','Rua'),
(21574,'Aparecida de Goiânia','Pires do Rio','Jardim Nova Era','74916-230','Rua'),
(21575,'Anápolis','Pires do Rio','Parque Calixtópolis','75135-260','Rua'),
(21576,'Goiânia','Pires Fernandes','Setor Aeroporto','74070-030','Avenida'),
(21577,'Anápolis','Pirineus','Vila Vera Cruz','75104-740','Avenida'),
(21578,'Goiânia','Pirineus','Goiá I','74485-190','Rua'),
(21579,'Goiânia','Pirineus','Jardim Leblon','74455-330','Avenida'),
(21580,'Goiânia','Pirineus','Jardim Bela Vista','74863-190','Rua'),
(21581,'Goiânia','Pirineus','Jardim Petrópolis','74460-340','Rua'),
(21582,'Goiânia','Pirineus','Ipiranga','74453-220','Avenida'),
(21583,'Goiânia','Piripiri','Jardim Guanabara','74675-650','Rua'),
(21584,'Aparecida de Goiânia','Pirita','Setor Pontal Sul','74955-410','Travessa'),
(21585,'Aparecida de Goiânia','Pitágoras','Vila Delfiori','74962-310','Rua'),
(21586,'Aparecida de Goiânia','Pitanga','Jardim dos Buritis','74923-600','Rua'),
(21587,'Aparecida de Goiânia','Pitangueira','Jardim Monte Líbano','74969-416','Rua'),
(21588,'Aparecida de Goiânia','Pitangueira','Jardim Tropical Verde','74972-690','Rua'),
(21589,'Itumbiara','Pitangui','Setor Luz','75513-250','Avenida'),
(21590,'Goiânia','Pitangui','Jardim Guanabara','74675-660','Rua'),
(21591,'Goiânia','Pitangui','Parque Santa Rita','74370-525','Rua'),
(21592,'Jataí','Pitão','Vila Fátima','75803-015','Rua'),
(21593,'Goiânia','Pitsburg','Jardim Novo Mundo','74710-120','Rua'),
(21594,'Goiânia','Piza','Jardim Europa','74325-140','Rua'),
(21595,'Goiânia','PL 1','Loteamento Areião','74820-054','Rua'),
(21596,'Goiânia','PL 1','Park Lozandes','74884-090','Avenida'),
(21597,'Goiânia','PL 2','Loteamento Areião','74820-055','Rua'),
(21598,'Goiânia','PL 2','Park Lozandes','74884-110','Avenida'),
(21599,'Goiânia','PL 3','Park Lozandes','74884-115','Avenida'),
(21600,'Goiânia','PL 3','Loteamento Areião','74820-053','Rua'),
(21601,'Goiânia','PL 4','Loteamento Areião','74820-052','Rua'),
(21602,'Goiânia','PL 4','Park Lozandes','74884-145','Avenida'),
(21603,'Goiânia','PL 5','Park Lozandes','74884-165','Avenida'),
(21604,'Goiânia','PL 5','Loteamento Areião','74820-051','Rua'),
(21605,'Goiânia','PL 6','Park Lozandes','74884-195','Avenida'),
(21606,'Goiânia','PL 6','Loteamento Areião','74820-049','Rua'),
(21607,'Goiânia','PL 7','Park Lozandes','74884-240','Avenida'),
(21608,'Goiânia','PL 7','Loteamento Areião','74820-058','Rua'),
(21609,'Goiânia','PL 8','Loteamento Areião','74820-057','Rua'),
(21610,'Goiânia','PL 8','Park Lozandes','74884-330','Avenida'),
(21611,'Goiânia','PL 9','Loteamento Areião','74820-056','Rua'),
(21612,'Goiânia','PL 9','Park Lozandes','74884-085','Avenida'),
(21613,'Goiânia','PLA 1','Park Lozandes','74884-180','Rua'),
(21614,'Goiânia','PLA 1','Park Lozandes','74884-190','Praça'),
(21615,'Goiânia','PLA 10','Park Lozandes','74884-270','Rua'),
(21616,'Goiânia','PLA 2','Park Lozandes','74884-245','Rua'),
(21617,'Goiânia','PLA 3','Park Lozandes','74884-250','Rua'),
(21618,'Goiânia','PLA 4','Park Lozandes','74884-185','Rua'),
(21619,'Goiânia','PLA 5','Park Lozandes','74884-280','Rua'),
(21620,'Goiânia','PLA 6','Park Lozandes','74884-260','Rua'),
(21621,'Goiânia','PLA 7','Park Lozandes','74884-285','Rua'),
(21622,'Goiânia','PLA 8','Park Lozandes','74884-275','Rua'),
(21623,'Goiânia','PLA 9','Park Lozandes','74884-265','Rua'),
(21624,'Anápolis','Plácido de Campos','Jardim Santana','75143-360','Rua'),
(21625,'Luziânia','Plácido de Paiva','Setor Fumal','72801-530','Travessa'),
(21626,'Luziânia','Plácido de Paiva','Setor Fumal','72801-670','Rua'),
(21627,'Anápolis','Plana','Jóquei Club','75095-510','Avenida'),
(21628,'Anápolis','Planaltina','Parque Brasília','75093-270','Avenida'),
(21629,'Anápolis','Planaltina','Vila Jaiara','75064-230','Rua'),
(21630,'Catalão','Planaltina','Pio Gomes','75712-040','Rua'),
(21631,'Goiânia','Planaltina','Industrial Mooca','74420-200','Rua'),
(21632,'Goiânia','Planaltina','Morada dos Sonhos','74690-241','Rua'),
(21633,'Goiânia','Planaltina','Residencial dos Ipês','74692-205','Rua'),
(21634,'Aparecida de Goiânia','Planalto','Jardim Cristal','74982-280','Rua'),
(21635,'Anápolis','Planalto','Vila Jaiara','75064-720','Avenida'),
(21636,'Goiânia','Planalto','Jardim Bela Vista','74863-200','Avenida'),
(21637,'Goiânia','Planalto','Conjunto Riviera','74730-080','Rua'),
(21638,'Goiânia','Planalto','Morada dos Sonhos','74690-250','Rua'),
(21639,'Goiânia','Planalto','Residencial dos Ipês','74692-204','Rua'),
(21640,'Goiânia','Planalto Central','Parque Industrial João Braz','74483-470','Rua'),
(21641,'Goiânia','Planície','Conjunto Itatiaia','74690-260','Avenida'),
(21642,'Goiânia','Planície','Village Atalaia','74692-158','Avenida'),
(21643,'Aparecida de Goiânia','Platão','Vila Delfiori','74962-320','Rua'),
(21644,'Luziânia','Platina','Engenheiro Jofre Parada','72811-370','Rua'),
(21645,'Aparecida de Goiânia','Platina','Itapuã','74940-600','Rua'),
(21646,'Aparecida de Goiânia','Platina','Jardim Himalaia','74948-710','Rua'),
(21647,'Aparecida de Goiânia','Platina','Virgínia Park','74974-550','Rua'),
(21648,'Goiânia','Platina','Santa Genoveva','74670-680','Rua'),
(21649,'Goiânia','Platina','Setor Goiânia 2','74665-530','Rua'),
(21650,'Goiânia','Platina','Jardim Guanabara','74675-670','Rua'),
(21651,'Goiânia','Platina','Jardim Fonte das Esmeraldas','74355-446','Avenida'),
(21652,'Goiânia','PLB 1','Park Lozandes','74884-020','Rua'),
(21653,'Goiânia','PLB 2','Park Lozandes','74884-205','Rua'),
(21654,'Goiânia','PLB 2','Park Lozandes','74884-225','Praça'),
(21655,'Goiânia','PLB 3','Park Lozandes','74884-200','Rua'),
(21656,'Goiânia','PLB 4','Park Lozandes','74884-220','Rua'),
(21657,'Goiânia','PLB 5','Park Lozandes','74884-215','Rua'),
(21658,'Goiânia','PLB 6','Park Lozandes','74884-010','Rua'),
(21659,'Goiânia','PLB 7','Park Lozandes','74884-015','Rua'),
(21660,'Goiânia','PLC 1','Park Lozandes','74884-290','Praça'),
(21661,'Goiânia','PLC 1','Park Lozandes','74884-050','Rua'),
(21662,'Goiânia','PLC 10','Park Lozandes','74884-030','Rua'),
(21663,'Goiânia','PLC 11','Park Lozandes','74884-045','Rua'),
(21664,'Goiânia','PLC 2','Park Lozandes','74884-055','Praça'),
(21665,'Goiânia','PLC 2','Park Lozandes','74884-230','Rua'),
(21666,'Goiânia','PLC 3','Park Lozandes','74884-070','Praça'),
(21667,'Goiânia','PLC 3','Park Lozandes','74884-235','Rua'),
(21668,'Goiânia','PLC 4','Park Lozandes','74884-040','Rua'),
(21669,'Goiânia','PLC 5','Park Lozandes','74884-035','Rua'),
(21670,'Goiânia','PLC 6','Park Lozandes','74884-060','Rua'),
(21671,'Goiânia','PLC 7','Park Lozandes','74884-065','Rua'),
(21672,'Goiânia','PLC 8','Park Lozandes','74884-075','Rua'),
(21673,'Goiânia','PLC 9','Park Lozandes','74884-025','Rua'),
(21674,'Goiânia','PLD 1','Park Lozandes','74884-360','Rua'),
(21675,'Goiânia','PLD 1','Park Lozandes','74884-355','Praça'),
(21676,'Goiânia','PLD 2','Park Lozandes','74884-350','Rua'),
(21677,'Goiânia','PLD 3','Park Lozandes','74884-345','Rua'),
(21678,'Goiânia','PLD 4','Park Lozandes','74884-370','Rua'),
(21679,'Goiânia','PLD 5','Park Lozandes','74884-375','Rua'),
(21680,'Goiânia','PLD 6','Park Lozandes','74884-380','Rua'),
(21681,'Goiânia','PLD 7','Park Lozandes','74884-385','Rua'),
(21682,'Goiânia','PLD 8','Park Lozandes','74884-386','Rua'),
(21683,'Goiânia','PLD 9','Park Lozandes','74884-365','Rua'),
(21684,'Goiânia','PLE 1','Park Lozandes','74884-390','Rua'),
(21685,'Goiânia','PLE 10','Park Lozandes','74884-410','Rua'),
(21686,'Goiânia','PLE 11','Park Lozandes','74884-415','Rua'),
(21687,'Goiânia','PLE 2','Park Lozandes','74884-420','Praça'),
(21688,'Goiânia','PLE 2','Park Lozandes','74884-320','Rua'),
(21689,'Goiânia','PLE 3','Park Lozandes','74884-300','Rua'),
(21690,'Goiânia','PLE 4','Park Lozandes','74884-315','Rua'),
(21691,'Goiânia','PLE 5','Park Lozandes','74884-310','Rua'),
(21692,'Goiânia','PLE 6','Park Lozandes','74884-305','Rua'),
(21693,'Goiânia','PLE 7','Park Lozandes','74884-395','Rua'),
(21694,'Goiânia','PLE 8','Park Lozandes','74884-400','Rua'),
(21695,'Goiânia','PLE 9','Park Lozandes','74884-405','Rua'),
(21696,'Goiânia','PLF 1','Park Lozandes','74884-430','Praça'),
(21697,'Goiânia','PLF 10','Park Lozandes','74884-465','Rua'),
(21698,'Goiânia','PLF 11','Park Lozandes','74884-470','Rua'),
(21699,'Goiânia','PLF 12','Park Lozandes','74884-475','Rua'),
(21700,'Goiânia','PLF 13','Park Lozandes','74884-480','Rua'),
(21701,'Goiânia','PLF 14','Park Lozandes','74884-485','Rua'),
(21702,'Goiânia','PLF 15','Park Lozandes','74884-490','Rua'),
(21703,'Goiânia','PLF 16','Park Lozandes','74884-495','Rua'),
(21704,'Goiânia','PLF 2','Park Lozandes','74884-425','Praça'),
(21705,'Goiânia','PLF 2','Park Lozandes','74884-445','Rua'),
(21706,'Goiânia','PLF 3','Park Lozandes','74884-515','Rua'),
(21707,'Goiânia','PLF 3','Park Lozandes','74884-435','Praça'),
(21708,'Goiânia','PLF 4','Park Lozandes','74884-450','Rua'),
(21709,'Goiânia','PLF 5','Park Lozandes','74884-510','Rua'),
(21710,'Goiânia','PLF 6','Park Lozandes','74884-455','Rua'),
(21711,'Goiânia','PLF 7','Park Lozandes','74884-505','Rua'),
(21712,'Goiânia','PLF 8','Park Lozandes','74884-460','Rua'),
(21713,'Goiânia','PLF 9','Park Lozandes','74884-500','Rua'),
(21714,'Goiânia','PLG 1','Park Lozandes','74884-095','Rua'),
(21715,'Goiânia','PLG 2','Park Lozandes','74884-100','Rua'),
(21716,'Goiânia','PLH 1','Park Lozandes','74884-125','Rua'),
(21717,'Goiânia','PLH 2','Park Lozandes','74884-130','Rua'),
(21718,'Goiânia','PLH 3','Park Lozandes','74884-135','Rua'),
(21719,'Goiânia','PLH 4','Park Lozandes','74884-140','Rua'),
(21720,'Goiânia','PLI 1','Park Lozandes','74884-150','Rua'),
(21721,'Goiânia','PLI 2','Park Lozandes','74884-155','Rua'),
(21722,'Goiânia','Plínio Hermano','Vitória','74865-280','Alameda'),
(21723,'Luziânia','Plínio Salgado','Parque Estrela Dalva III','72831-050','Rua'),
(21724,'Goiânia','Plínio Salgado','Condomínio Amin Camargo','74355-140','Via'),
(21725,'Goiânia','PLJ 1','Park Lozandes','74884-160','Rua'),
(21726,'Goiânia','PLL 1','Park Lozandes','74884-440','Praça'),
(21727,'Goiânia','PLL 1','Park Lozandes','74884-525','Rua'),
(21728,'Goiânia','PLM 1','Park Lozandes','74884-080','Rua'),
(21729,'Goiânia','PLN 1','Park Lozandes','74884-520','Rua'),
(21730,'Goiânia','PLO 1','Park Lozandes','74884-175','Rua'),
(21731,'Goiânia','PN 1','Residencial Privê Norte','74474-413','Rua'),
(21732,'Goiânia','PN 2','Residencial Privê Norte','74474-414','Rua'),
(21733,'Goiânia','PN 3','Residencial Privê Norte','74474-415','Rua'),
(21734,'Goiânia','PN 4','Residencial Privê Norte','74474-416','Rua'),
(21735,'Goiânia','PN 5','Residencial Privê Norte','74474-417','Rua'),
(21736,'Goiânia','PN 6','Residencial Privê Norte','74474-418','Rua'),
(21737,'Goiânia','PN 7','Residencial Privê Norte','74474-419','Rua'),
(21738,'Goiânia','PN 8','Residencial Privê Norte','74474-420','Rua'),
(21739,'Goiânia','PN 9','Residencial Privê Norte','74474-422','Rua'),
(21740,'Goiânia','Pocema','Parque Amazônia','74840-250','Rua'),
(21741,'Goiânia','Pocidonio Marques','Parque Buriti','74485-811','Rua'),
(21742,'Itumbiara','Poços de Caldas','Vila de Furnas','75524-320','Rua'),
(21743,'Aparecida de Goiânia','Poços de Caldas','Residencial Araguaia','74946-700','Rua'),
(21744,'Goiânia','Poços de Caldas','Jardim Ana Lúcia','74315-280','Rua'),
(21745,'Goiânia','Poços de Caldas','Jardim Novo Mundo','74713-360','Rua'),
(21746,'Goiânia','Poeta José Bonifácio','Vila Concórdia','74770-410','Rua'),
(21747,'Goiânia','Poeta José Bonifácio','Jardim Dom Fernando II','74765-320','Rua'),
(21748,'Anápolis','Poeta Paulo Nunes Batista','Polocentro','75130-340','Rua'),
(21749,'Formosa','Polly Coelho','Setor Pampulha','73805-375','Rua'),
(21750,'Catalão','Polônia','Loteamento Vila Chaud','75704-160','Rua'),
(21751,'Goiânia','Polônia','Jardim Europa','74330-310','Rua'),
(21752,'Formosa','Poly Coelho','Vila Iara','73803-065','Rua'),
(21753,'Anápolis','Pomares','Vila Sul','75103-280','Rua'),
(21754,'Luziânia','Pompéia','Chácaras Marajoara','72858-155','Rua'),
(21755,'Luziânia','Pompéia','Jardim Zuleika','72850-560','Rua'),
(21756,'Anápolis','Pompéia','Lapa','75144-330','Rua'),
(21757,'Goiânia','Pompéia','Vila União','74313-040','Rua'),
(21758,'Goiânia','Pompéia','Jardim Europa','74330-155','Rua'),
(21759,'Goiânia','Pompéia','Vila Romana','74713-110','Rua'),
(21760,'Aparecida de Goiânia','Pompeu','Jardim Buriti Sereno','74942-180','Rua'),
(21761,'Aparecida de Goiânia','Pompeu','Vila Romana','74962-650','Rua'),
(21762,'Aparecida de Goiânia','Pompeu Loureiro','Jardim Buriti Sereno','74942-190','Rua'),
(21763,'Goiânia','Ponta Grossa','Jardim Novo Mundo','74715-400','Rua'),
(21764,'Goiânia','Ponta Porã','Jardim Novo Mundo','74715-410','Rua'),
(21765,'Itumbiara','Pontalina','Setor São João','75522-020','Rua'),
(21766,'Goiânia','Pontalina','Jardim Novo Mundo','74715-420','Rua'),
(21767,'Jataí','Ponte Branca','Dom Abel','75806-340','Rua'),
(21768,'Itumbiara','Ponte Nova','Jardim Liberdade','75513-090','Rua'),
(21769,'Luziânia','Ponte Nova','Chácaras Marajoara','72858-160','Rua'),
(21770,'Goiânia','Ponte Nova','Jardim Ana Lúcia','74315-290','Rua'),
(21771,'Valparaíso de Goiás','Ponte Preta','Parque Araruama','72874-060','Rua'),
(21772,'Aparecida de Goiânia','Popyata','Jardim Helvécia','74933-450','Rua'),
(21773,'Aparecida de Goiânia','Poragaba','Jardim Helvécia','74933-460','Rua'),
(21774,'Jataí','Porangatu','Setor Fabriny','75802-370','Rua'),
(21775,'Aparecida de Goiânia','Porangatu','Setor Comendador Walmor','74969-290','Rua'),
(21776,'Anápolis','Porangatu','Parque Calixtópolis','75135-280','Rua'),
(21777,'Anápolis','Porangatu','Vila Jaiara','75064-160','Rua'),
(21778,'Luziânia','Porongatu','São Caetano','72805-180','Rua'),
(21779,'Goiânia','Portal','Loteamento Morada do Sol','74475-219','Rua'),
(21780,'Valparaíso de Goiás','Porto Alegre','Parque Marajó','72874-250','Rua'),
(21781,'Valparaíso de Goiás','Porto Alegre','Parque Marajó','72874-210','Rua'),
(21782,'Itumbiara','Porto Alegre','Setor Nossa Senhora da Saúde','75520-260','Avenida'),
(21783,'Anápolis','Porto Alegre','Setor Industrial Aeroporto','75104-330','Alameda'),
(21784,'Aparecida de Goiânia','Porto Alegre','Jardim Buriti Sereno','74942-200','Rua'),
(21785,'Aparecida de Goiânia','Porto Alegre','Jardim Cristal','74982-290','Avenida'),
(21786,'Aparecida de Goiânia','Porto Alegre','Vera Cruz','74976-240','Rua'),
(21787,'Catalão','Porto Alegre','Vila Dona Erondina','75711-370','Rua'),
(21788,'Aparecida de Goiânia','Porto Alegre','Setor dos Estados','74974-280','Alameda'),
(21789,'Goiânia','Porto Alegre','Jardim Guanabara','74675-680','Rua'),
(21790,'Goiânia','Porto Alegre','Jardim São Judas Tadeu','74685-820','Rua'),
(21791,'Goiânia','Porto Alegre','Alto da Glória I','74815-240','Avenida'),
(21792,'Goiânia','Porto Alegre','Jardim Petrópolis','74460-410','Rua'),
(21793,'Goiânia','Porto Alegre','Vila João Vaz','74445-200','Rua'),
(21794,'Goiânia','Porto Alegre','Vila Paraíso','74553-560','Rua'),
(21795,'Aparecida de Goiânia','Porto Belo','Setor Pontal Sul','74956-360','Rua'),
(21796,'Itumbiara','Porto Colômbia','Vila de Furnas','75524-260','Rua'),
(21797,'Goiânia','Porto Feliz','Jardim da Luz','74850-540','Rua'),
(21798,'Goiânia','Porto Feliz','Vila Redenção','74850-305','Rua'),
(21799,'Luziânia','Porto Nacional','São Caetano','72805-070','Rua'),
(21800,'Anápolis','Porto Nacional','Jardim das Américas','75070-260','Rua'),
(21801,'Anápolis','Porto Nacional','Bandeiras','75065-270','Rua'),
(21802,'Catalão','Porto Nacional','Pio Gomes','75712-110','Rua'),
(21803,'Goiânia','Porto Nacional','Jardim Guanabara','74675-690','Rua'),
(21804,'Aparecida de Goiânia','Porto Rico','Parque das Nações','74957-460','Avenida'),
(21805,'Itumbiara','Porto Seguro','Setor Luz','75513-240','Rua'),
(21806,'Goiânia','Porto Seguro','Vila Redenção','74850-120','Rua'),
(21807,'Itumbiara','Portugal','Conjunto Habitacional Dona Norma Gibaldi','75535-440','Avenida'),
(21808,'Luziânia','Portugal','Jardim do Ingá','72850-320','Rua'),
(21809,'Anápolis','Portugal','Jardim Nações Unidas','75143-140','Rua'),
(21810,'Aparecida de Goiânia','Portugal','Setor Aeroporto Sul','74947-560','Rua'),
(21811,'Anápolis','Portugal','Boa Vista','75083-550','Rua'),
(21812,'Aparecida de Goiânia','Portugal','Quinta da Boa Vista','74964-350','Rua'),
(21813,'Aparecida de Goiânia','Portugal','Conjunto Planície','74988-683','Rua'),
(21814,'Aparecida de Goiânia','Portugal','Jardim Buriti Sereno','74942-210','Avenida'),
(21815,'Goiânia','Portugal','Setor Marista','74150-030','Avenida'),
(21816,'Goiânia','Portugal','Setor Oeste','74140-020','Avenida'),
(21817,'Catalão','Portugal Porto Guimarães','Nossa Senhora de Fátima','75709-230','Rua'),
(21818,'Catalão','Portugal Porto Guimarães','Setor Central','75701-450','Rua'),
(21819,'Catalão','Posse','Nossa Senhora de Fátima','75709-250','Rua'),
(21820,'Catalão','Posse','Nossa Senhora de Fátima','75709-260','Travessa'),
(21821,'Goiânia','Postais','Conjunto Residencial Paulo Bregaro','74595-190','Rua'),
(21822,'Formosa','Posto Agropecuário','Parque das Laranjeiras','73805-650','Avenida'),
(21823,'Formosa','Posto Agropecuário','Setor Ferroviário','73805-055','Avenida'),
(21824,'Formosa','Posto Agropecuário','Setor Primavera','73805-105','Avenida'),
(21825,'Formosa','Posto Agropecuário','Setor Pampulha','73805-310','Avenida'),
(21826,'Goiânia','Potengi','Goiá IV','74485-853','Rua'),
(21827,'Goiânia','Potengi','Jardim Mirabel','74485-370','Rua'),
(21828,'Aparecida de Goiânia','Poti','Verde Vale','74926-720','Rua'),
(21829,'Aparecida de Goiânia','Poti','Jardim Luz','74915-210','Rua'),
(21830,'Goiânia','Potiguar','Goiá I','74485-200','Rua'),
(21831,'Goiânia','Potiguara','Jardim Balneário Meia Ponte','74590-630','Rua'),
(21832,'Aparecida de Goiânia','Potiguares','Vila Brasília','74905-640','Rua'),
(21833,'Aparecida de Goiânia','Potiguares','Jardim Iracema','74975-120','Rua'),
(21834,'Goiânia','Pouso Alto','Setor Centro Oeste','74550-180','Rua'),
(21835,'Goiânia','Pouso Alto','Setor Campinas','74525-020','Rua'),
(21836,'Goiânia','PR 1','Vila Redenção','74850-190','Rua'),
(21837,'Goiânia','PR 2','Vila Redenção','74850-200','Rua'),
(21838,'Aparecida de Goiânia','Prado Júnior','Jardim Buriti Sereno','74942-220','Avenida'),
(21839,'Aparecida de Goiânia','Praga','Setor Aeroporto Sul','74947-570','Rua'),
(21840,'Aparecida de Goiânia','Praia do Sol','Expansur','74986-600','Rua'),
(21841,'Goiânia','Praia Grande','Condomínio dos Dourados','74377-415','Avenida'),
(21842,'Goiânia','Praia Vermelha','Condomínio dos Dourados','74377-320','Rua'),
(21843,'Anápolis','Prata','Vila Santa Maria','75044-460','Praça'),
(21844,'Aparecida de Goiânia','Prata','Setor Pontal Sul','74955-420','Travessa'),
(21845,'Aparecida de Goiânia','Prata','Expansur','74986-610','Rua'),
(21846,'Goiânia','Prata','Setor Goiânia 2','74663-540','Rua'),
(21847,'Luziânia','Prateada','Engenheiro Jofre Parada','72811-310','Rua'),
(21848,'Aparecida de Goiânia','Prefeito João de Paula Teixeira Filho','Ilda','74935-790','Avenida'),
(21849,'Luziânia','Prefeito José Rodrigues dos Reis','Jardim do Ingá','72850-140','Avenida'),
(21850,'Luziânia','Prefeito José Rodrigues dos Reis','Cidade Industrial Fragarole','72855-705','Avenida'),
(21851,'Goiânia','Presidente Afonso Pena','Jardim Presidente','74353-010','Rua'),
(21852,'Anápolis','Presidente Alencar Costa','Vila Jaiara','75064-100','Rua'),
(21853,'Goiânia','Presidente Andino','Jardim Presidente','74353-020','Rua'),
(21854,'Goiânia','Presidente Baldomir','Jardim Presidente','74353-030','Alameda'),
(21855,'Goiânia','Presidente Benavides','Jardim Presidente','74353-040','Rua'),
(21856,'Goiânia','Presidente Bernardes','Jardim Presidente','74353-060','Praça'),
(21857,'Goiânia','Presidente Bernardes','Jardim Presidente','74353-050','Avenida'),
(21858,'Goiânia','Presidente Café Filho','Capuava','74450-480','Rua'),
(21859,'Goiânia','Presidente Café Filho','Jardim Presidente','74353-070','Rua'),
(21860,'Goiânia','Presidente Carlos Luz','Setor Faiçalville','74350-775','Rua'),
(21861,'Goiânia','Presidente Carlos Luz','Jardim Presidente','74353-080','Rua'),
(21862,'Goiânia','Presidente Carmona','Jardim Presidente','74353-090','Rua'),
(21863,'Anápolis','Presidente Castelo Branco','Vila Harmonia','75065-070','Rua'),
(21864,'Goiânia','Presidente Cleveland','Jardim Presidente','74353-110','Rua'),
(21865,'Luziânia','Presidente Costa e Silva','Viegas','72810-300','Rua'),
(21866,'Itumbiara','Presidente Dutra','Setor Afonso Pena','75513-410','Rua'),
(21867,'Itumbiara','Presidente Dutra','Setor Planalto','75533-030','Rua'),
(21868,'Itumbiara','Presidente Dutra','Setor Novo Horizonte','75532-100','Rua'),
(21869,'Goiânia','Presidente Dutra','Jardim Presidente','74353-120','Avenida'),
(21870,'Goiânia','Presidente Epitácio Pessoa','Jardim Presidente','74353-130','Rua'),
(21871,'Goiânia','Presidente George Washington','Jardim Presidente','74353-140','Rua'),
(21872,'Goiânia','Presidente Gronchi','Jardim Presidente','74353-150','Rua'),
(21873,'Goiânia','Presidente Harrison','Jardim Presidente','74353-160','Rua'),
(21874,'Goiânia','Presidente Hermes da Fonseca','Jardim Presidente','74353-170','Rua'),
(21875,'Goiânia','Presidente Hermes da Fonseca','Setor Faiçalville','74350-760','Rua'),
(21876,'Goiânia','Presidente Heuss','Jardim Presidente','74353-180','Rua'),
(21877,'Goiânia','Presidente Hoover','Jardim Presidente','74353-190','Rua'),
(21878,'Goiânia','Presidente Jackson','Jardim Presidente','74353-200','Rua'),
(21879,'Anápolis','Presidente Jânio Quadros','São Carlos','75084-370','Rua'),
(21880,'Goiânia','Presidente Jefferson','Jardim Presidente','74353-210','Rua'),
(21881,'Goiânia','Presidente Jefferson','Setor Faiçalville','74350-770','Alameda'),
(21882,'Goiânia','Presidente John Adams','Jardim Presidente','74353-220','Rua'),
(21883,'Goiânia','Presidente Johnson','Jardim Presidente','74353-230','Rua'),
(21884,'Goiânia','Presidente José Linhares','Jardim Presidente','74353-240','Rua'),
(21885,'Aparecida de Goiânia','Presidente Juscelino','Goiânia Park Sul','74945-290','Avenida'),
(21886,'Anápolis','Presidente Juscelino Kubitschek','Jardim Planalto','75104-070','Rua'),
(21887,'Goiânia','Presidente Juscelino Kubitschek','Jardim Presidente','74353-250','Avenida'),
(21888,'Jataí','Presidente Kennedy','Bela Vista','75806-065','Rua'),
(21889,'Rio Verde','Presidente Kennedy','Setor Central','75901-370','Rua'),
(21890,'Jataí','Presidente Kennedy','Santo Antônio','75806-008','Rua'),
(21891,'Anápolis','Presidente Kennedy','Maracanã','75040-040','Avenida'),
(21892,'Anápolis','Presidente Kennedy','Jardim Alexandrina','75060-100','Avenida'),
(21893,'Goiânia','Presidente Kennedy','Jardim Vila Pompéia','74690-170','Avenida'),
(21894,'Goiânia','Presidente Kennedy','Jardim São Judas Tadeu','74685-830','Avenida'),
(21895,'Goiânia','Presidente Kennedy','Jardim Novo Mundo','74703-090','Praça'),
(21896,'Goiânia','Presidente Kennedy','Setor Goiânia 2','74663-550','Avenida'),
(21897,'Goiânia','Presidente Lacerda','Jardim Presidente','74353-100','Rua'),
(21898,'Goiânia','Presidente Lázaro Cardenas','Jardim Presidente','74353-260','Rua'),
(21899,'Goiânia','Presidente Lebrun','Jardim Presidente','74353-270','Rua'),
(21900,'Goiânia','Presidente Lincoln','Jardim Presidente','74353-280','Rua'),
(21901,'Goiânia','Presidente Linhares','Vila Rosa','74345-310','Rua'),
(21902,'Goiânia','Presidente Lopez Contreras','Jardim Presidente','74353-300','Rua'),
(21903,'Goiânia','Presidente Lopez Contreras','Setor Faiçalville','74350-840','Rua'),
(21904,'Goiânia','Presidente Madison','Jardim Presidente','74353-310','Rua'),
(21905,'Goiânia','Presidente Martinez','Jardim Presidente','74353-320','Rua'),
(21906,'Catalão','Presidente Médici','Vila Maria','75708-610','Avenida'),
(21907,'Catalão','Presidente Médici','Loteamento Santa Cruz','75706-420','Avenida'),
(21908,'Goiânia','Presidente Molina','Jardim Presidente','74353-330','Rua'),
(21909,'Goiânia','Presidente Monroe','Jardim Presidente','74353-340','Rua'),
(21910,'Goiânia','Presidente Narvaes','Jardim Presidente','74353-350','Rua'),
(21911,'Goiânia','Presidente Nilo Peçanha','Jardim Presidente','74353-360','Rua'),
(21912,'Goiânia','Presidente Ortiz','Jardim Presidente','74353-370','Rua'),
(21913,'Goiânia','Presidente Prudente','Jardim Presidente','74353-380','Avenida'),
(21914,'Goiânia','Presidente Renê Coty','Jardim Presidente','74353-390','Rua'),
(21915,'Goiânia','Presidente Rodrigues Alves','Jardim Presidente','74353-400','Rua'),
(21916,'Goiânia','Presidente Rodrigues Alves','Setor Faiçalville','74350-115','Rua'),
(21917,'Goiânia','Presidente Roosevelt','Jardim Presidente','74353-410','Rua'),
(21918,'Goiânia','Presidente Solano Lopes','Setor Faiçalville','74350-780','Alameda'),
(21919,'Goiânia','Presidente Solano Lopes','Jardim Presidente','74353-305','Rua'),
(21920,'Goiânia','Presidente Somoza','Jardim Presidente','74353-420','Rua'),
(21921,'Goiânia','Presidente Somoza','Setor Faiçalville','74350-835','Rua'),
(21922,'Goiânia','Presidente Stênio Vicent','Jardim Presidente','74353-430','Rua'),
(21923,'Itumbiara','Presidente Tancredo de Almeida Neves','Setor Rodoviário','75516-060','Avenida'),
(21924,'Jataí','Presidente Tancredo Neves','Setor Epaminondas II','75805-123','Avenida'),
(21925,'Jataí','Presidente Tancredo Neves','Setor Epaminondas I','75805-146','Rua'),
(21926,'Jataí','Presidente Tancredo Neves','Setor Planalto','75805-115','Avenida'),
(21927,'Goiânia','Presidente Trujillo','Jardim Presidente','74353-440','Rua'),
(21928,'Goiânia','Presidente Truman','Jardim Presidente','74353-450','Rua'),
(21929,'Goiânia','Presidente Tyler','Setor Garavelo','74354-015','Rua'),
(21930,'Goiânia','Presidente Tyler','Jardim Presidente','74353-460','Rua'),
(21931,'Goiânia','Presidente Ubico','Jardim Presidente','74353-470','Rua'),
(21932,'Rio Verde','Presidente Vargas','Jardim Marconal','75901-551','Avenida'),
(21933,'Rio Verde','Presidente Vargas','Setor Central','75901-040','Avenida'),
(21934,'Rio Verde','Presidente Vargas','Jardim Goiás','75903-290','Avenida'),
(21935,'Rio Verde','Presidente Vargas','Parque Bougainville','75907-800','Avenida'),
(21936,'Rio Verde','Presidente Vargas','Vila Maria','75905-310','Avenida'),
(21937,'Rio Verde','Presidente Vargas','Jardim Presidente','75908-420','Avenida'),
(21938,'Aparecida de Goiânia','Presidente Vargas','Jardim Buriti Sereno','74942-230','Avenida'),
(21939,'Anápolis','Presidente Vargas','Vila Goiás','75115-320','Avenida'),
(21940,'Anápolis','Presidente Vargas','Vila Vera Cruz','75104-750','Avenida'),
(21941,'Anápolis','Presidente Vargas','Vila Santana','75113-620','Avenida'),
(21942,'Anápolis','Presidente Vargas','Jardim Alvorada','75104-480','Avenida'),
(21943,'Aparecida de Goiânia','Presidente Vargas','Goiânia Park Sul','74945-300','Avenida'),
(21944,'Formosa','Presidente Vargas','Setor Pampulha','73805-340','Rua'),
(21945,'Goiânia','Presidente Vargas','Setor Faiçalville','74350-790','Rua'),
(21946,'Goiânia','Presidente Vargas','Jardim Presidente','74353-480','Rua'),
(21947,'Goiânia','Presidente Venceslau','Jardim Presidente','74353-490','Avenida'),
(21948,'Formosa','Presidente Venceslau Bráz','Setor Pampulha','73805-335','Rua'),
(21949,'Goiânia','Presidente Washington Luís','Jardim Presidente','74353-500','Rua'),
(21950,'Anápolis','Presidente Wilson','Vila Industrial','75115-100','Avenida'),
(21951,'Aparecida de Goiânia','Presidente Wilson','Jardim Buriti Sereno','74942-240','Avenida'),
(21952,'Goiânia','Presidente Wilson','Jardim Presidente','74353-510','Rua'),
(21953,'Luziânia','Primavera','Cidade Osfaya','72855-627','Rua'),
(21954,'Formosa','Primavera','Vila Santos','73805-550','Rua'),
(21955,'Anápolis','Primavera','Jardim Alexandrina','75060-420','Rua'),
(21956,'Anápolis','Primavera','Gran Ville','75090-140','Rua'),
(21957,'Anápolis','Primavera','Jardim Suíço','75143-630','Rua'),
(21958,'Aparecida de Goiânia','Primavera','Jardim Tropical Verde','74972-720','Rua'),
(21959,'Aparecida de Goiânia','Primavera','Jardim Monte Líbano','74969-435','Rua'),
(21960,'Aparecida de Goiânia','Primavera','Jardim Buriti Sereno','74942-250','Rua'),
(21961,'Goiânia','Primavera','Conjunto Primavera','74477-259','Avenida'),
(21962,'Goiânia','Primavera','Residencial Primavera','74593-650','Avenida'),
(21963,'Goiânia','Primavera','Conjunto  Palmares','74775-026','Rua'),
(21964,'Goiânia','Primavera','Parque Anhangüera II','74340-240','Avenida'),
(21965,'Goiânia','Primavera','Loteamento Morada do Sol','74473-795','Rua'),
(21966,'Itumbiara','Primavera 001','Setor Norte','75536-110','Via'),
(21967,'Itumbiara','Primavera 002','Setor Norte','75536-120','Via'),
(21968,'Itumbiara','Primavera 003','Setor Norte','75536-130','Via'),
(21969,'Itumbiara','Primavera 004','Setor Norte','75536-140','Via'),
(21970,'Goiânia','Primeira','Chácaras Maringá','74461-010','Via'),
(21971,'Aparecida de Goiânia','Primeira Avenida','Setor Aeroporto Sul','74947-580','Avenida'),
(21972,'Aparecida de Goiânia','Primeira Avenida','Goiânia Park Sul','74945-310','Avenida'),
(21973,'Goiânia','Primeira Avenida','Setor Leste Vila Nova','74643-070','Avenida'),
(21974,'Goiânia','Primeira Avenida','Setor Leste Universitário','74605-020','Avenida'),
(21975,'Aparecida de Goiânia','Primeira Radial','Cardoso','74934-570','Avenida'),
(21976,'Goiânia','Primeira Radial','Setor Pedro Ludovico','74820-300','Avenida'),
(21977,'Goiânia','Primeiro de Fevereiro','Vila Pedroso','74770-260','Praça'),
(21978,'Aparecida de Goiânia','Primeiro de Janeiro','Parque Flamboyant','74920-780','Rua'),
(21979,'Goiânia','Primeiro de Janeiro','Parque Santa Cruz','74860-255','Rua'),
(21980,'Goiânia','Primeiro de Janeiro','Vila Martins','74703-220','Rua'),
(21981,'Aparecida de Goiânia','Primeiro de Junho','Goiânia Park Sul','74945-320','Rua'),
(21982,'Anápolis','Primeiro de Maio','Setor Central','75020-050','Rua'),
(21983,'Anápolis','Primeiro de Maio','Vila Jaiara','75064-470','Rua'),
(21984,'Aparecida de Goiânia','Primeiro de Maio','Parque Rio das Pedras','74967-770','Praça'),
(21985,'Anápolis','Primeiro de Maio','Parque Iracema','75063-150','Rua'),
(21986,'Aparecida de Goiânia','Primeiro de Maio','Cidade Livre','74970-280','Rua'),
(21987,'Catalão','Primeiro de Maio','Loteamento Parque das Mangueiras','75712-170','Rua'),
(21988,'Aparecida de Goiânia','Primeiro de Maio','Setor Santo André','74984-590','Rua'),
(21989,'Goiânia','Primeiro de Maio','Vila São Luiz','74563-350','Avenida'),
(21990,'Goiânia','Primeiro de Maio','Parque Industrial João Braz','74483-080','Rua'),
(21991,'Goiânia','Primeiro de Maio','Parque Anhangüera II','74340-210','Rua'),
(21992,'Goiânia','Primeiro de Março','Vila Luciana','74373-060','Rua'),
(21993,'Goiânia','Primeiro de Novembro','Setor Orienteville','74355-706','Rua'),
(21994,'Aparecida de Goiânia','Prímula','Expansur','74986-620','Rua'),
(21995,'Goiânia','Princesa Carolina','Sítios de Recreio Mansões do Campus','74691-265','Rua'),
(21996,'Goiânia','Princesa Diana','Sítio de Recreio Estrela D''Alva','74475-278','Rua'),
(21997,'Jataí','Princesa Isabel','Vila Santa Maria','75800-102','Praça'),
(21998,'Itumbiara','Princesa Isabel','Setor Planalto','75533-210','Rua'),
(21999,'Rio Verde','Princesa Isabel','Vila Borges','75902-710','Rua'),
(22000,'Aparecida de Goiânia','Princesa Isabel','Jardim Buriti Sereno','74943-820','Avenida'),
(22001,'Anápolis','Princesa Isabel','Jardim Palmares','75095-150','Rua'),
(22002,'Anápolis','Princesa Isabel','Vila Vera Cruz','75104-760','Rua'),
(22003,'Aparecida de Goiânia','Princesa Isabel','Jardim Monte Serrat','74917-520','Rua'),
(22004,'Catalão','Princesa Isabel','Vila União','75702-640','Rua'),
(22005,'Aparecida de Goiânia','Princesa Isabel','Jardim Imperial','74914-646','Rua'),
(22006,'Aparecida de Goiânia','Princesa Isabel','Parque Real','74910-150','Rua'),
(22007,'Aparecida de Goiânia','Princesa Isabel','Jardim Luz','74915-220','Rua'),
(22008,'Aparecida de Goiânia','Princesa Isabel','Conjunto Cruzeiro do Sul','74917-240','Rua'),
(22009,'Goiânia','Princesa Isabel','Parque Industrial João Braz','74483-480','Praça'),
(22010,'Goiânia','Princesa Isabel','Sítios de Recreio Mansões do Campus','74691-250','Rua'),
(22011,'Goiânia','Princesa Isabel','Jardim Vila Boa','74360-430','Rua'),
(22012,'Goiânia','Princesa Isabel','Vila Aurora Oeste','74425-160','Rua'),
(22013,'Goiânia','Princesa Isabel','Jardim da Luz','74850-550','Rua'),
(22014,'Goiânia','Princesa Margareth','Jardim Europa','74330-250','Praça'),
(22015,'Goiânia','Princesa Margareth','Jardim Balneário Meia Ponte','74590-640','Praça'),
(22016,'Luziânia','Principal','Parque Nova Iguaçu','72851-420','Avenida'),
(22017,'Rio Verde','Principal','Lagoa do Bauzinho','75900-002','Avenida'),
(22018,'Luziânia','Principal','Parque Belo Horizonte','72854-090','Avenida'),
(22019,'Aparecida de Goiânia','Príncipe','Parque das Nações','74957-470','Avenida'),
(22020,'Aparecida de Goiânia','Príncipe do Regente','Jardim Imperial','74914-645','Rua'),
(22021,'Anápolis','Procópio Milagre','Vila Santa Maria de Nazareth','75113-540','Rua'),
(22022,'Catalão','Procópio Ponciano','São Francisco','75707-340','Rua'),
(22023,'Anápolis','Professor Adolfo Batista','Jundiaí','75110-590','Rua'),
(22024,'Goiânia','Professor Agnelo Fleury','Vila Aurora','74403-240','Praça'),
(22025,'Luziânia','Professor Alarico','Setor Fumal','72801-680','Rua'),
(22026,'Anápolis','Professor Alarico Verano','Parque Brasília','75093-280','Rua'),
(22027,'Aparecida de Goiânia','Professor Alcides R. Jubé','Jardim Dom Bosco','74963-620','Rua'),
(22028,'Goiânia','Professor Alfredo de Castro','Setor Oeste','74110-030','Avenida'),
(22029,'Aparecida de Goiânia','Professor Alfredo F. de Castro','Parque Veiga Jardim','74954-480','Rua'),
(22030,'Aparecida de Goiânia','Professor Alpheu da Veiga Jardim','Jardim Dom Bosco','74963-630','Rua'),
(22031,'Anápolis','Professor Antônio Aleixo','Vila Vera Cruz','75104-770','Rua'),
(22032,'Luziânia','Professor Arthur Ribeiro','Setor Fumal','72801-540','Rua'),
(22033,'Luziânia','Professor Arthur Roriz','Viegas','72810-210','Rua'),
(22034,'Luziânia','Professor Artur Roriz','Setor Fumal','72801-580','Rua'),
(22035,'Goiânia','Professor Augusto Fernandes','Santo Hilário','74780-300','Rua'),
(22036,'Luziânia','Professor Baltazar dos Reis','Sion','72831-380','Rua'),
(22037,'Luziânia','Professor Baltazar dos Reis','Jardim Brasília Sul','72823-270','Rua'),
(22038,'Goiânia','Professor Benjamin','Santo Hilário','74780-310','Rua'),
(22039,'Goiânia','Professor Benvindo Carvalho','Conjunto Caiçara','74775-019','Praça'),
(22040,'Anápolis','Professor Benvindo Machado','Jardim Nações Unidas','75143-150','Avenida'),
(22041,'Anápolis','Professor Brasil','São Carlos','75084-380','Rua'),
(22042,'Anápolis','Professor Carlos de Pina','Parque Brasília','75093-290','Praça'),
(22043,'Goiânia','Professor Cecílio Fleury','Setor Sul','74085-540','Praça'),
(22044,'Rio Verde','Professor Césario','Ouroana','75900-102','Rua'),
(22045,'Jataí','Professor Chiquinho','Conjunto Rio Claro II','75804-247','Rua'),
(22046,'Goiânia','Professor Constâncio Gomes','Conjunto Romildo F Amaral','74413-330','Rua'),
(22047,'Jataí','Professor Dante Mosconi','Vila Luíza','75803-225','Rua'),
(22048,'Aparecida de Goiânia','Professor E. Santiago','Ilda','74935-800','Rua'),
(22049,'Aparecida de Goiânia','Professor Edgard Albuquerque Graeff','Parque Trindade','74921-211','Rua'),
(22050,'Anápolis','Professor Eli Alves','Vila Nossa Senhora D''Abadia','75120-600','Rua'),
(22051,'Anápolis','Professor Eurípedes Junqueira','Calixtolândia','75130-460','Rua'),
(22052,'Anápolis','Professor Eurípedes Junqueira','São Carlos','75084-390','Rua'),
(22053,'Goiânia','Professor Felicíssimo do Espírito Santo','Setor Central','74023-045','Praça'),
(22054,'Aparecida de Goiânia','Professor Ferreira','Setor Serra Dourada','74973-490','Rua'),
(22055,'Goiânia','Professor Ferreira','Jardim Balneário Meia Ponte','74590-650','Rua'),
(22056,'Goiânia','Professor Ferreira','Goiá I','74485-210','Rua'),
(22057,'Goiânia','Professor Ferreira','Conjunto Romildo F Amaral','74413-340','Rua'),
(22058,'Goiânia','Professor Francisco Ferreira','Vila Megale','74660-380','Rua'),
(22059,'Catalão','Professor Francisco Victor Rodrigues','Setor Central','75701-130','Rua'),
(22060,'Anápolis','Professor Geraldo Rosa','Bandeiras','75065-280','Rua'),
(22061,'Aparecida de Goiânia','Professor Guerreiro Ramos','Jardim Riviera','74966-656','Rua'),
(22062,'Luziânia','Professor Guiomar de Gramont','Sion','72831-390','Rua'),
(22063,'Anápolis','Professor Heli Alves Ferreira','São Carlos','75084-400','Rua'),
(22064,'Aparecida de Goiânia','Professor Hélio','Setor Serra Dourada','74973-500','Praça'),
(22065,'Goiânia','Professor Hélio Franca','Setor Faiçalville','74350-820','Alameda'),
(22066,'Goiânia','Professor Henrique Peclat','Setor Criméia Leste','74660-370','Rua'),
(22067,'Jataí','Professor Izaltino Gonçalves','Setor Epaminondas II','75805-124','Rua'),
(22068,'Goiânia','Professor Jarbas Jayme','Setor Sul','74080-390','Praça'),
(22069,'Rio Verde','Professor Jerônimo Ferreira','Setor Central','75901-210','Rua'),
(22070,'Jataí','Professor João Benedito','José Estevam','75801-170','Rua'),
(22071,'Aparecida de Goiânia','Professor João de Paula Teixeira Filho','Ilda','74935-810','Avenida'),
(22072,'Goiânia','Professor João Henrique Gonçalves','Setor Leste Vila Nova','74645-050','Rua'),
(22073,'Goiânia','Professor João Setúbal','Setor Oeste','74125-060','Praça'),
(22074,'Goiânia','Professor Joaquim Edson','Residencial Barravento','74594-107','Rua'),
(22075,'Goiânia','Professor Joaquim Edson de Camargo','Setor Oeste','74120-200','Praça'),
(22076,'Rio Verde','Professor Joaquim Pedro','Setor Central','75901-170','Rua'),
(22077,'Rio Verde','Professor Joaquim Pedro','Vila Santo André','75901-710','Rua'),
(22078,'Goiânia','Professor José Avelino','Vila Martins','74703-230','Rua'),
(22079,'Jataí','Professor José Barros Cruz','Serra Azul','75802-260','Rua'),
(22080,'Goiânia','Professor José Ferreira Azevedo','Vila Bethel','74410-070','Rua'),
(22081,'Goiânia','Professor José Ferreira da Cunha','Jardim Aritana','74391-250','Via'),
(22082,'Goiânia','Professor José G. Farias','Condomínio Rio Formoso','74370-220','Via'),
(22083,'Goiânia','Professor José Honorato','Jardim Vila Pompéia','74690-150','Rua'),
(22084,'Goiânia','Professor José Honorato','Vila Mauá','74323-290','Rua'),
(22085,'Luziânia','Professor Josué Meireles','Centro','72800-340','Rua'),
(22086,'Goiânia','Professor Jovelino Campos','Conjunto Guadalajara','74423-570','Rua'),
(22087,'Anápolis','Professor Juventino Nunes','Vila Vera Cruz','75103-780','Rua'),
(22088,'Goiânia','Professor Lázaro Costa','Vila Canaã','74415-420','Rua'),
(22089,'Jataí','Professor Leiner','Setor Alto das Rosas','75807-485','Rua'),
(22090,'Goiânia','Professor Lima','Loteamento Mansões Goianas','74593-660','Rua'),
(22091,'Rio Verde','Professor Luiz dos Santos','Santo Agostinho','75904-770','Rua'),
(22092,'Goiânia','Professor Magalhães Drumont','Santo Hilário','74780-320','Praça'),
(22093,'Goiânia','Professor Manoel Caetano Siqueira','Residencial das Acácias','74595-299','Rua'),
(22094,'Goiânia','Professor Manoel Caiado','Setor Criméia Leste','74660-280','Rua'),
(22095,'Jataí','Professor Maromba','Setor Central','75800-010','Praça'),
(22096,'Goiânia','Professor Moacir Brandão','Residencial Barravento','74594-116','Rua'),
(22097,'Aparecida de Goiânia','Professor Moacir Monclar Brandão','Jardim Dom Bosco','74963-640','Rua'),
(22098,'Luziânia','Professor Moisés','Setor Fumal','72801-820','Rua'),
(22099,'Luziânia','Professor Moisés','Setor Aeroporto','72801-110','Rua'),
(22100,'Catalão','Professor Mozart Alves','Loteamento JK','75709-350','Rua'),
(22101,'Jataí','Professor Nestorio','Vila Olavo','75801-075','Rua'),
(22102,'Jataí','Professor Nestório','Loteamento Carvalho','75801-158','Rua'),
(22103,'Jataí','Professor Novais','Setor Geda','75801-225','Rua'),
(22104,'Itumbiara','Professor Osvaldo Oliveira','Alto da Boa Vista','75523-140','Rua'),
(22105,'Jataí','Professor Paulo Vieira','Setor Estrela Dalva','75801-500','Rua'),
(22106,'Jataí','Professor Paulo Vieira','Setor Francisco Antônio','75801-564','Avenida'),
(22107,'Anápolis','Professor Pedro Baio','Polocentro','75130-350','Rua'),
(22108,'Aparecida de Goiânia','Professor Pedro da Silva','Alvorada Sul','74988-130','Rua'),
(22109,'Goiânia','Professor Pedro Gomes','Jardim Balneário Meia Ponte','74590-660','Rua'),
(22110,'Goiânia','Professor Pedro Gomes','Conjunto Castelo Branco','74413-350','Rua'),
(22111,'Anápolis','Professor Roberto Mange','Vila Santana','75113-630','Rua'),
(22112,'Anápolis','Professor Salvador dos Santos','Vila Brasil','75140-120','Rua'),
(22113,'Jataí','Professor Samuel Grahan','Setor Aeroporto','75805-008','Rua'),
(22114,'Jataí','Professor Samuel Grahan','Setor Central','75800-057','Rua'),
(22115,'Jataí','Professor Samuel Grahan','Setor Epaminondas II','75805-127','Rua'),
(22116,'Jataí','Professor Samuel Grahan','Setor Antena','75805-055','Rua'),
(22117,'Jataí','Professor Samuel Grahan','Setor Planalto','75805-109','Rua'),
(22118,'Goiânia','Professor Venerando de Freitas Borges','Setor Jaó','74673-010','Avenida'),
(22119,'Jataí','Professora Albina B. Mosconi','Vila Luíza','75803-230','Rua'),
(22120,'Formosa','Professora Alta Vidal','Centro','73801-480','Rua'),
(22121,'Aparecida de Goiânia','Professora Aurora Palermo','Ilda','74935-820','Praça'),
(22122,'Goiânia','Professora Benvinda Resende','Setor dos Funcionários','74543-560','Praça'),
(22123,'Goiânia','Professora Edésia Costa Rabelo','Santo Hilário','74780-330','Rua'),
(22124,'Goiânia','Professora Elvira de Gramont','Vila Rizzo','74390-655','Rua'),
(22125,'Anápolis','Professora Ester','Setor Bougainville','75075-640','Rua'),
(22126,'Anápolis','Professora Florinda','Polocentro','75130-360','Rua'),
(22127,'Goiânia','Professora Gabriela Neves','Conjunto Caiçara','74775-020','Rua'),
(22128,'Goiânia','Professora Gelmires Reis','Loteamento Mansões Goianas','74593-670','Rua'),
(22129,'Goiânia','Professora Glívia Giamont','Vila Rizzo','74390-720','Rua'),
(22130,'Itumbiara','Professora Isaura Garcia','Setor Santos Dumont','75530-280','Rua'),
(22131,'Goiânia','Professora Jacinta Neves','Santo Hilário','74780-340','Rua'),
(22132,'Goiânia','Professora Júlia Kubitschek','Santo Hilário','74780-350','Rua'),
(22133,'Anápolis','Professora Lais Batista','Batista','75123-490','Avenida'),
(22134,'Anápolis','Professora Lídia','Setor Bougainville','75075-650','Rua'),
(22135,'Anápolis','Professora Maria','Setor Bougainville','75075-660','Rua'),
(22136,'Anápolis','Professora Maria Aparecida Alves','Vila Santa Isabel','75083-340','Rua'),
(22137,'Goiânia','Professora Maria de Castro','Condomínio Santa Rita','74485-660','Rua'),
(22138,'Goiânia','Professora Maria do S. de Matos Lima','Residencial Junqueira','74493-208','Rua'),
(22139,'Anápolis','Professora Violeta','Parque Brasília','75093-300','Rua'),
(22140,'Anápolis','Professora Zenaide de C. Roriz','Jundiaí','75110-790','Avenida'),
(22141,'Anápolis','Profeta','JK','75114-210','Rua'),
(22142,'Aparecida de Goiânia','Progresso','Vila Brasília','74911-020','Conjunto'),
(22143,'Anápolis','Progresso','JK','75114-215','Avenida'),
(22144,'Aparecida de Goiânia','Progresso','Jardim Monte Cristo','74968-330','Avenida'),
(22145,'Goiânia','Progresso','Setor Jaó','74674-030','Avenida'),
(22146,'Goiânia','Progresso','Esplanada do Anicuns','74433-150','Alameda'),
(22147,'Formosa','Projetada','Centro','73801-600','Rua'),
(22148,'Formosa','Projetada','Jardim das Américas','73803-384','Rua'),
(22149,'Anápolis','Propício de Pina','Dom Pedro II','75140-060','Rua'),
(22150,'Goiânia','Prosolina Alcântara Pereira','Residencial Forteville','74370-702','Rua'),
(22151,'Goiânia','Proteu','Residencial Alphaville Flamboyant','74884-674','Rua'),
(22152,'Aparecida de Goiânia','Provença','Setor Residencial Campos Elíseos','74959-035','Rua'),
(22153,'Catalão','Prudêncio Alves Leão','Loteamento Jardim Catalão','75708-260','Avenida'),
(22154,'Goiânia','Prudente','Capuava','74450-080','Rua'),
(22155,'Itumbiara','Prudente de Moraes','Setor Nossa Senhora da Saúde','75520-050','Rua'),
(22156,'Goiânia','Prudente de Moraes','Jardim Vila Boa','74360-440','Rua'),
(22157,'Aparecida de Goiânia','Prudente de Morais','Jardim Buriti Sereno','74942-260','Rua'),
(22158,'Anápolis','Prudente de Morais','Campos Elísios','75103-690','Rua'),
(22159,'Goiânia','Prudente de Morais','Parque Anhangüera II','74340-100','Avenida'),
(22160,'Goiânia','Prudente de Morais','Conjunto Cachoeira Dourada','74363-020','Rua'),
(22161,'Goiânia','Prudente de Morais','Anhangüera','74335-120','Rua'),
(22162,'Aparecida de Goiânia','Prustita','Setor Pontal Sul','74956-370','Rua'),
(22163,'Aparecida de Goiânia','Prustita','Independência','74967-570','Rua'),
(22164,'Goiânia','PS 1','Residencial Senador Paranhos','74786-180','Rua'),
(22165,'Goiânia','PS 10','Jardim Abapuru','74786-010','Rua'),
(22166,'Goiânia','PS 11','Residencial Senador Paranhos','74786-110','Rua'),
(22167,'Goiânia','PS 2','Residencial Senador Paranhos','74786-120','Rua'),
(22168,'Goiânia','PS 3','Residencial Senador Paranhos','74786-130','Rua'),
(22169,'Goiânia','PS 4','Residencial Senador Paranhos','74786-140','Rua'),
(22170,'Goiânia','PS 5','Jardim Abapuru','74786-011','Rua'),
(22171,'Goiânia','PS 6','Jardim Abapuru','74786-012','Rua'),
(22172,'Goiânia','PS 7','Residencial Senador Paranhos','74786-150','Rua'),
(22173,'Goiânia','PS 8','Residencial Senador Paranhos','74786-160','Rua'),
(22174,'Goiânia','PS 9','Jardim Abapuru','74786-013','Rua'),
(22175,'Aparecida de Goiânia','Ptolomeu','Vila Delfiori','74962-370','Rua'),
(22176,'Catalão','Publio de Souza','Loteamento Bairro das Américas','75703-531','Praça'),
(22177,'Goiânia','Puccini','Jardim Europa','74325-200','Rua'),
(22178,'Goiânia','Puerta Del Sol','Jardins Madri','74369-124','Rua'),
(22179,'Aparecida de Goiânia','Purús','Jardim Maria Inez','74914-500','Rua'),
(22180,'Aparecida de Goiânia','Purús','Internacional Park','74987-120','Rua'),
(22181,'Aparecida de Goiânia','Purús','Vila Brasília','74905-650','Rua'),
(22182,'Goiânia','Purús','Parque Amazônia','74840-020','Rua'),
(22183,'Goiânia','Putumayo','Parque Amazônia','74835-260','Rua'),
(22184,'Rio Verde','PW','César Bastos','75905-220','Avenida'),
(22185,'Formosa','Q','Village','73814-597','Rua'),
(22186,'Anápolis','Q','Vila São Joaquim','75145-200','Rua'),
(22187,'Aparecida de Goiânia','Q','Itapuã','74940-610','Rua'),
(22188,'Formosa','Q','Parque União','73808-520','Rua'),
(22189,'Goiânia','Q','Vila Santa Helena','74555-240','Rua'),
(22190,'Goiânia','Q','Vila Lucy','74320-210','Rua'),
(22191,'Goiânia','Q','Setor Norte Ferroviário','74063-190','Rua'),
(22192,'Goiânia','Q','Setor Centro Oeste','74550-135','Rua'),
(22193,'Planaltina de Goiás','QA 001','Setor Norte','73751-201','Quadra'),
(22194,'Planaltina de Goiás','QA 001','Setor Leste','73752-101','Quadra'),
(22195,'Planaltina de Goiás','QA 001','Setor Oeste','73750-310','Quadra'),
(22196,'Planaltina de Goiás','QA 001','Setor Sul','73753-101','Quadra'),
(22197,'Planaltina de Goiás','QA 002','Setor Sul','73753-102','Quadra'),
(22198,'Planaltina de Goiás','QA 002','Setor Norte','73751-202','Quadra'),
(22199,'Planaltina de Goiás','QA 002','Setor Leste','73752-102','Quadra'),
(22200,'Planaltina de Goiás','QA 002','Setor Oeste','73750-320','Quadra'),
(22201,'Planaltina de Goiás','QA 003','Setor Oeste','73750-330','Quadra'),
(22202,'Planaltina de Goiás','QA 003','Setor Sul','73753-103','Quadra'),
(22203,'Planaltina de Goiás','QA 003','Setor Leste','73752-103','Quadra'),
(22204,'Planaltina de Goiás','QA 003','Setor Norte','73751-203','Quadra'),
(22205,'Planaltina de Goiás','QA 004','Setor Sul','73753-104','Quadra'),
(22206,'Planaltina de Goiás','QA 004','Setor Oeste','73750-340','Quadra'),
(22207,'Planaltina de Goiás','QA 004','Setor Leste','73752-104','Quadra'),
(22208,'Planaltina de Goiás','QA 004','Setor Norte','73751-204','Quadra'),
(22209,'Planaltina de Goiás','QA 005','Setor Leste','73752-105','Quadra'),
(22210,'Planaltina de Goiás','QA 005','Setor Sul','73753-105','Quadra'),
(22211,'Planaltina de Goiás','QA 005','Setor Oeste','73750-350','Quadra'),
(22212,'Planaltina de Goiás','QA 005','Setor Norte','73751-205','Quadra'),
(22213,'Planaltina de Goiás','QA 006','Setor Oeste','73750-360','Quadra'),
(22214,'Planaltina de Goiás','QA 006','Setor Leste','73752-106','Quadra'),
(22215,'Planaltina de Goiás','QA 006','Setor Norte','73751-206','Quadra'),
(22216,'Planaltina de Goiás','QA 006','Setor Sul','73753-106','Quadra'),
(22217,'Planaltina de Goiás','QA 007','Setor Norte','73751-207','Quadra'),
(22218,'Planaltina de Goiás','QA 007','Setor Oeste','73750-370','Quadra'),
(22219,'Planaltina de Goiás','QA 007','Setor Leste','73752-107','Quadra'),
(22220,'Planaltina de Goiás','QA 007','Setor Sul','73753-107','Quadra'),
(22221,'Planaltina de Goiás','QA 008','Setor Oeste','73750-380','Quadra'),
(22222,'Planaltina de Goiás','QA 008','Setor Leste','73752-108','Quadra'),
(22223,'Planaltina de Goiás','QA 008','Setor Sul','73753-108','Quadra'),
(22224,'Planaltina de Goiás','QA 008','Setor Norte','73751-208','Quadra'),
(22225,'Planaltina de Goiás','QA 009','Setor Leste','73752-109','Quadra'),
(22226,'Planaltina de Goiás','QA 009','Setor Sul','73753-109','Quadra'),
(22227,'Planaltina de Goiás','QA 009','Setor Oeste','73750-390','Quadra'),
(22228,'Planaltina de Goiás','QA 009','Setor Norte','73751-209','Quadra'),
(22229,'Planaltina de Goiás','QA 010','Setor Norte','73751-210','Quadra'),
(22230,'Planaltina de Goiás','QA 010','Setor Oeste','73750-400','Quadra'),
(22231,'Planaltina de Goiás','QA 010','Setor Sul','73753-110','Quadra'),
(22232,'Planaltina de Goiás','QA 010','Setor Leste','73752-110','Quadra'),
(22233,'Planaltina de Goiás','QA 011','Setor Norte','73751-211','Quadra'),
(22234,'Planaltina de Goiás','QA 011','Setor Oeste','73750-410','Quadra'),
(22235,'Planaltina de Goiás','QA 011','Setor Leste','73752-111','Quadra'),
(22236,'Planaltina de Goiás','QA 011','Setor Sul','73753-111','Quadra'),
(22237,'Planaltina de Goiás','QA 012','Setor Norte','73751-212','Quadra'),
(22238,'Planaltina de Goiás','QA 012','Setor Leste','73752-112','Quadra'),
(22239,'Planaltina de Goiás','QA 012','Setor Oeste','73750-420','Quadra'),
(22240,'Planaltina de Goiás','QA 012','Setor Sul','73753-112','Quadra'),
(22241,'Planaltina de Goiás','QA 013','Setor Sul','73753-113','Quadra'),
(22242,'Planaltina de Goiás','QA 013','Setor Norte','73751-213','Quadra'),
(22243,'Planaltina de Goiás','QA 013','Setor Leste','73752-113','Quadra'),
(22244,'Planaltina de Goiás','QA 014','Setor Leste','73752-114','Quadra'),
(22245,'Planaltina de Goiás','QA 014','Setor Sul','73753-114','Quadra'),
(22246,'Planaltina de Goiás','QA 014','Setor Norte','73751-214','Quadra'),
(22247,'Planaltina de Goiás','QA 015','Setor Leste','73752-115','Quadra'),
(22248,'Planaltina de Goiás','QA 015','Setor Norte','73751-215','Quadra'),
(22249,'Planaltina de Goiás','QA 015','Setor Sul','73753-115','Quadra'),
(22250,'Planaltina de Goiás','QA 016','Setor Sul','73753-116','Quadra'),
(22251,'Planaltina de Goiás','QA 016','Setor Norte','73751-216','Quadra'),
(22252,'Planaltina de Goiás','QA 016','Setor Leste','73752-116','Quadra'),
(22253,'Planaltina de Goiás','QA 017','Setor Norte','73751-217','Quadra'),
(22254,'Planaltina de Goiás','QA 017','Setor Leste','73752-117','Quadra'),
(22255,'Planaltina de Goiás','QA 017','Setor Sul','73753-117','Quadra'),
(22256,'Planaltina de Goiás','QA 018','Setor Norte','73751-218','Quadra'),
(22257,'Planaltina de Goiás','QA 019','Setor Norte','73751-219','Quadra'),
(22258,'Planaltina de Goiás','QA 019','Setor Leste','73752-119','Quadra'),
(22259,'Planaltina de Goiás','QA 020','Setor Leste','73752-120','Quadra'),
(22260,'Planaltina de Goiás','QA 020','Setor Norte','73751-220','Quadra'),
(22261,'Planaltina de Goiás','QA 021','Setor Norte','73751-221','Quadra'),
(22262,'Planaltina de Goiás','QA 021','Setor Leste','73752-121','Quadra'),
(22263,'Planaltina de Goiás','QA 022','Setor Norte','73751-222','Quadra'),
(22264,'Planaltina de Goiás','QA 022','Setor Leste','73752-122','Quadra'),
(22265,'Planaltina de Goiás','QA 023','Setor Leste','73752-123','Quadra'),
(22266,'Planaltina de Goiás','QA 023','Setor Norte','73751-223','Quadra'),
(22267,'Planaltina de Goiás','QA 024','Setor Leste','73752-124','Quadra'),
(22268,'Planaltina de Goiás','QA 024','Setor Norte','73751-224','Quadra'),
(22269,'Planaltina de Goiás','QA 025','Setor Leste','73752-125','Quadra'),
(22270,'Planaltina de Goiás','QA 025','Setor Norte','73751-225','Quadra'),
(22271,'Planaltina de Goiás','QA 026','Setor Leste','73752-126','Quadra'),
(22272,'Planaltina de Goiás','QC 001','Setor Oeste','73750-210','Quadra'),
(22273,'Planaltina de Goiás','QC 001','Setor Norte','73751-230','Quadra'),
(22274,'Planaltina de Goiás','QC 001','Itapuã I','73754-201','Quadra'),
(22275,'Planaltina de Goiás','QC 002','Setor Norte','73751-240','Quadra'),
(22276,'Planaltina de Goiás','QC 002','Setor Oeste','73750-220','Quadra'),
(22277,'Planaltina de Goiás','QC 002','Itapuã I','73754-202','Quadra'),
(22278,'Planaltina de Goiás','QC 003','Itapuã I','73754-203','Quadra'),
(22279,'Planaltina de Goiás','QC 003','Setor Norte','73751-250','Quadra'),
(22280,'Planaltina de Goiás','QC 003','Setor Oeste','73750-230','Quadra'),
(22281,'Planaltina de Goiás','QC 004','Itapuã I','73754-204','Quadra'),
(22282,'Planaltina de Goiás','QC 005','Itapuã I','73754-205','Quadra'),
(22283,'Planaltina de Goiás','QC 006','Itapuã I','73754-206','Quadra'),
(22284,'Planaltina de Goiás','QC 007','Itapuã I','73754-207','Quadra'),
(22285,'Planaltina de Goiás','QC 008','Itapuã I','73754-208','Quadra'),
(22286,'Planaltina de Goiás','QC 009','Itapuã I','73754-209','Quadra'),
(22287,'Valparaíso de Goiás','QC 01','Cidade Jardins','72878-200','Quadra'),
(22288,'Valparaíso de Goiás','QC 01 Conjunto A','Cidade Jardins','72878-201','Quadra'),
(22289,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 01','Cidade Jardins','72878-202','Quadra'),
(22290,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 02','Cidade Jardins','72878-203','Quadra'),
(22291,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 03','Cidade Jardins','72878-204','Quadra'),
(22292,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 04','Cidade Jardins','72878-205','Quadra'),
(22293,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 05','Cidade Jardins','72878-206','Quadra'),
(22294,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 06','Cidade Jardins','72878-207','Quadra'),
(22295,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 07','Cidade Jardins','72878-208','Quadra'),
(22296,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 08','Cidade Jardins','72878-209','Quadra'),
(22297,'Valparaíso de Goiás','QC 01 Conjunto A Bloco 09','Cidade Jardins','72878-210','Quadra'),
(22298,'Valparaíso de Goiás','QC 01 Conjunto B','Cidade Jardins','72878-211','Quadra'),
(22299,'Valparaíso de Goiás','QC 01 Conjunto B Bloco 01','Cidade Jardins','72878-212','Quadra'),
(22300,'Valparaíso de Goiás','QC 01 Conjunto B Bloco 02','Cidade Jardins','72878-213','Quadra'),
(22301,'Valparaíso de Goiás','QC 01 Conjunto B Bloco 03','Cidade Jardins','72878-214','Quadra'),
(22302,'Valparaíso de Goiás','QC 01 Conjunto B Bloco 04','Cidade Jardins','72878-215','Quadra'),
(22303,'Valparaíso de Goiás','QC 01 Conjunto B Bloco 05','Cidade Jardins','72878-216','Quadra'),
(22304,'Valparaíso de Goiás','QC 01 Conjunto B Bloco 06','Cidade Jardins','72878-217','Quadra'),
(22305,'Valparaíso de Goiás','QC 01 Conjunto B Bloco 07','Cidade Jardins','72878-218','Quadra'),
(22306,'Valparaíso de Goiás','QC 01 Conjunto B Bloco 08','Cidade Jardins','72878-219','Quadra'),
(22307,'Valparaíso de Goiás','QC 01 Conjunto C','Cidade Jardins','72878-220','Quadra'),
(22308,'Valparaíso de Goiás','QC 01 Conjunto C Bloco 01','Cidade Jardins','72878-221','Quadra'),
(22309,'Valparaíso de Goiás','QC 01 Conjunto C Bloco 02','Cidade Jardins','72878-222','Quadra'),
(22310,'Valparaíso de Goiás','QC 01 Conjunto C Bloco 03','Cidade Jardins','72878-223','Quadra'),
(22311,'Valparaíso de Goiás','QC 01 Conjunto C Bloco 04','Cidade Jardins','72878-224','Quadra'),
(22312,'Valparaíso de Goiás','QC 01 Conjunto C Bloco 05','Cidade Jardins','72878-225','Quadra'),
(22313,'Valparaíso de Goiás','QC 01 Conjunto C Bloco 06','Cidade Jardins','72878-226','Quadra'),
(22314,'Valparaíso de Goiás','QC 01 Conjunto C Bloco 07','Cidade Jardins','72878-227','Quadra'),
(22315,'Valparaíso de Goiás','QC 01 Conjunto C Bloco 08','Cidade Jardins','72878-228','Quadra'),
(22316,'Planaltina de Goiás','QC 010','Itapuã I','73754-210','Quadra'),
(22317,'Planaltina de Goiás','QC 011','Itapuã I','73754-211','Quadra'),
(22318,'Planaltina de Goiás','QC 012','Itapuã I','73754-212','Quadra'),
(22319,'Planaltina de Goiás','QC 013','Itapuã I','73754-213','Quadra'),
(22320,'Planaltina de Goiás','QC 014','Itapuã I','73754-214','Quadra'),
(22321,'Planaltina de Goiás','QC 015','Itapuã I','73754-215','Quadra'),
(22322,'Valparaíso de Goiás','QC 02','Cidade Jardins','72878-250','Quadra'),
(22323,'Valparaíso de Goiás','QC 02 Conjunto A','Cidade Jardins','72878-249','Quadra'),
(22324,'Valparaíso de Goiás','QC 02 Conjunto A Bloco 01','Cidade Jardins','72878-251','Quadra'),
(22325,'Valparaíso de Goiás','QC 02 Conjunto A Bloco 02','Cidade Jardins','72878-252','Quadra'),
(22326,'Valparaíso de Goiás','QC 02 Conjunto A Bloco 03','Cidade Jardins','72878-253','Quadra'),
(22327,'Valparaíso de Goiás','QC 02 Conjunto A Bloco 04','Cidade Jardins','72878-254','Quadra'),
(22328,'Valparaíso de Goiás','QC 02 Conjunto A Bloco 05','Cidade Jardins','72878-255','Quadra'),
(22329,'Valparaíso de Goiás','QC 02 Conjunto B','Cidade Jardins','72878-260','Quadra'),
(22330,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 01','Cidade Jardins','72878-261','Quadra'),
(22331,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 02','Cidade Jardins','72878-262','Quadra'),
(22332,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 03','Cidade Jardins','72878-263','Quadra'),
(22333,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 04','Cidade Jardins','72878-264','Quadra'),
(22334,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 05','Cidade Jardins','72878-265','Quadra'),
(22335,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 06','Cidade Jardins','72878-266','Quadra'),
(22336,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 07','Cidade Jardins','72878-267','Quadra'),
(22337,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 08','Cidade Jardins','72878-268','Quadra'),
(22338,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 09','Cidade Jardins','72878-269','Quadra'),
(22339,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 10','Cidade Jardins','72878-270','Quadra'),
(22340,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 11','Cidade Jardins','72878-271','Quadra'),
(22341,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 12','Cidade Jardins','72878-272','Quadra'),
(22342,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 13','Cidade Jardins','72878-273','Quadra'),
(22343,'Valparaíso de Goiás','QC 02 Conjunto B Bloco 14','Cidade Jardins','72878-274','Quadra'),
(22344,'Valparaíso de Goiás','QC 02 Conjunto C','Cidade Jardins','72878-280','Quadra'),
(22345,'Valparaíso de Goiás','QC 02 Conjunto C Bloco 01','Cidade Jardins','72878-281','Quadra'),
(22346,'Valparaíso de Goiás','QC 03','Parque das Flores','72878-300','Quadra'),
(22347,'Valparaíso de Goiás','QC 03 Bloco 01','Parque das Flores','72878-301','Quadra'),
(22348,'Valparaíso de Goiás','QC 03 Bloco 02','Parque das Flores','72878-302','Quadra'),
(22349,'Valparaíso de Goiás','QC 03 Bloco 03','Parque das Flores','72878-303','Quadra'),
(22350,'Valparaíso de Goiás','QC 03 Bloco 04','Parque das Flores','72878-304','Quadra'),
(22351,'Valparaíso de Goiás','QC 03 Bloco 05','Parque das Flores','72878-305','Quadra'),
(22352,'Valparaíso de Goiás','QC 04','Parque das Flores','72878-310','Quadra'),
(22353,'Valparaíso de Goiás','QC 04 Bloco 01','Parque das Flores','72878-311','Quadra'),
(22354,'Valparaíso de Goiás','QC 04 Bloco 02','Parque das Flores','72878-312','Quadra'),
(22355,'Valparaíso de Goiás','QC 04 Bloco 03','Parque das Flores','72878-313','Quadra'),
(22356,'Valparaíso de Goiás','QC 04 Bloco 04','Parque das Flores','72878-314','Quadra'),
(22357,'Valparaíso de Goiás','QC 04 Bloco 05','Parque das Flores','72878-315','Quadra'),
(22358,'Valparaíso de Goiás','QC 04 Bloco 06','Parque das Flores','72878-316','Quadra'),
(22359,'Valparaíso de Goiás','QC 04 Bloco 07','Parque das Flores','72878-317','Quadra'),
(22360,'Valparaíso de Goiás','QC 04 Bloco 08','Parque das Flores','72878-318','Quadra'),
(22361,'Valparaíso de Goiás','QC 04 Bloco 09','Parque das Flores','72878-319','Quadra'),
(22362,'Valparaíso de Goiás','QC 05','Parque das Flores','72878-320','Quadra'),
(22363,'Valparaíso de Goiás','QC 05 Bloco 01','Parque das Flores','72878-321','Quadra'),
(22364,'Valparaíso de Goiás','QC 05 Bloco 02','Parque das Flores','72878-322','Quadra'),
(22365,'Valparaíso de Goiás','QC 05 Bloco 03','Parque das Flores','72878-323','Quadra'),
(22366,'Valparaíso de Goiás','QC 05 Bloco 04','Parque das Flores','72878-324','Quadra'),
(22367,'Valparaíso de Goiás','QC 05 Bloco 05','Parque das Flores','72878-325','Quadra'),
(22368,'Valparaíso de Goiás','QC 05 Bloco 06','Parque das Flores','72878-326','Quadra'),
(22369,'Valparaíso de Goiás','QC 05 Bloco 07','Parque das Flores','72878-327','Quadra'),
(22370,'Valparaíso de Goiás','QC 05 Bloco 08','Parque das Flores','72878-328','Quadra'),
(22371,'Valparaíso de Goiás','QC 06','Parque das Flores','72878-330','Quadra'),
(22372,'Valparaíso de Goiás','QC 06 Bloco 01','Parque das Flores','72878-331','Quadra'),
(22373,'Valparaíso de Goiás','QC 06 Bloco 02','Parque das Flores','72878-332','Quadra'),
(22374,'Valparaíso de Goiás','QC 07','Parque das Flores','72878-340','Quadra'),
(22375,'Valparaíso de Goiás','QC 07 Bloco 01','Parque das Flores','72878-341','Quadra'),
(22376,'Valparaíso de Goiás','QC 07 Bloco 02','Parque das Flores','72878-342','Quadra'),
(22377,'Valparaíso de Goiás','QC 07 Bloco 03','Parque das Flores','72878-343','Quadra'),
(22378,'Valparaíso de Goiás','QC 07 Bloco 04','Parque das Flores','72878-344','Quadra'),
(22379,'Valparaíso de Goiás','QC 07 Bloco 05','Parque das Flores','72878-345','Quadra'),
(22380,'Valparaíso de Goiás','QC 08','Parque das Flores','72878-350','Quadra'),
(22381,'Valparaíso de Goiás','QC 08 Bloco 01','Parque das Flores','72878-351','Quadra'),
(22382,'Valparaíso de Goiás','QC 08 Bloco 02','Parque das Flores','72878-352','Quadra'),
(22383,'Valparaíso de Goiás','QC 08 Bloco 03','Parque das Flores','72878-353','Quadra'),
(22384,'Valparaíso de Goiás','QC 08 Bloco 04','Parque das Flores','72878-354','Quadra'),
(22385,'Valparaíso de Goiás','QC 08 Bloco 05','Parque das Flores','72878-355','Quadra'),
(22386,'Valparaíso de Goiás','QC 09','Parque das Flores','72878-360','Quadra'),
(22387,'Valparaíso de Goiás','QC 09 Bloco 01','Parque das Flores','72878-361','Quadra'),
(22388,'Valparaíso de Goiás','QC 09 Bloco 02','Parque das Flores','72878-362','Quadra'),
(22389,'Valparaíso de Goiás','QC 09 Bloco 03','Parque das Flores','72878-363','Quadra'),
(22390,'Valparaíso de Goiás','QC 09 Bloco 04','Parque das Flores','72878-364','Quadra'),
(22391,'Valparaíso de Goiás','QC 09 Bloco 05','Parque das Flores','72878-365','Quadra'),
(22392,'Valparaíso de Goiás','QC 09 Bloco 06','Parque das Flores','72878-366','Quadra'),
(22393,'Valparaíso de Goiás','QC 09 Bloco 07','Parque das Flores','72878-367','Quadra'),
(22394,'Valparaíso de Goiás','QC 09 Bloco 08','Parque das Flores','72878-368','Quadra'),
(22395,'Valparaíso de Goiás','QC 09 Bloco 09','Parque das Flores','72878-369','Quadra'),
(22396,'Valparaíso de Goiás','QC 09 Bloco 10','Parque das Flores','72878-370','Quadra'),
(22397,'Valparaíso de Goiás','QC 10','Parque das Flores','72878-381','Quadra'),
(22398,'Valparaíso de Goiás','QC 10 Bloco 01','Parque das Flores','72878-371','Quadra'),
(22399,'Valparaíso de Goiás','QC 10 Bloco 02','Parque das Flores','72878-372','Quadra'),
(22400,'Valparaíso de Goiás','QC 10 Bloco 03','Parque das Flores','72878-373','Quadra'),
(22401,'Valparaíso de Goiás','QC 10 Bloco 04','Parque das Flores','72878-374','Quadra'),
(22402,'Valparaíso de Goiás','QC 10 Bloco 05','Parque das Flores','72878-375','Quadra'),
(22403,'Valparaíso de Goiás','QC 10 Bloco 06','Parque das Flores','72878-376','Quadra'),
(22404,'Valparaíso de Goiás','QC 10 Bloco 07','Parque das Flores','72878-377','Quadra'),
(22405,'Valparaíso de Goiás','QC 10 Bloco 08','Parque das Flores','72878-378','Quadra'),
(22406,'Valparaíso de Goiás','QC 10 Bloco 09','Parque das Flores','72878-379','Quadra'),
(22407,'Valparaíso de Goiás','QC 10 Bloco 10','Parque das Flores','72878-380','Quadra'),
(22408,'Valparaíso de Goiás','QC 11','Parque das Flores','72878-390','Quadra'),
(22409,'Valparaíso de Goiás','QC 11 Bloco 01','Parque das Flores','72878-391','Quadra'),
(22410,'Valparaíso de Goiás','QC 11 Bloco 02','Parque das Flores','72878-392','Quadra'),
(22411,'Valparaíso de Goiás','QC 11 Bloco 03','Parque das Flores','72878-393','Quadra'),
(22412,'Valparaíso de Goiás','QC 11 Bloco 04','Parque das Flores','72878-394','Quadra'),
(22413,'Valparaíso de Goiás','QC 11 Bloco 05','Parque das Flores','72878-395','Quadra'),
(22414,'Valparaíso de Goiás','QC 12','Parque das Flores','72878-400','Quadra'),
(22415,'Valparaíso de Goiás','QC 12 Bloco 01','Parque das Flores','72878-401','Quadra'),
(22416,'Valparaíso de Goiás','QC 12 Bloco 02','Parque das Flores','72878-402','Quadra'),
(22417,'Valparaíso de Goiás','QC 12 Bloco 03','Parque das Flores','72878-403','Quadra'),
(22418,'Valparaíso de Goiás','QC 12 Bloco 04','Parque das Flores','72878-404','Quadra'),
(22419,'Valparaíso de Goiás','QC 12 Bloco 05','Parque das Flores','72878-405','Quadra'),
(22420,'Valparaíso de Goiás','QC 13','Parque das Flores','72878-409','Quadra'),
(22421,'Valparaíso de Goiás','QC 13 Conjunto A','Parque das Flores','72878-436','Quadra'),
(22422,'Valparaíso de Goiás','QC 13 Conjunto A Bloco 01','Parque das Flores','72878-431','Quadra'),
(22423,'Valparaíso de Goiás','QC 13 Conjunto A Bloco 02','Parque das Flores','72878-432','Quadra'),
(22424,'Valparaíso de Goiás','QC 13 Conjunto A Bloco 03','Parque das Flores','72878-433','Quadra'),
(22425,'Valparaíso de Goiás','QC 13 Conjunto A Bloco 04','Parque das Flores','72878-434','Quadra'),
(22426,'Valparaíso de Goiás','QC 13 Conjunto A Bloco 05','Parque das Flores','72878-435','Quadra'),
(22427,'Valparaíso de Goiás','QC 13 Conjunto B','Parque das Flores','72878-420','Quadra'),
(22428,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 01','Parque das Flores','72878-421','Quadra'),
(22429,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 02','Parque das Flores','72878-422','Quadra'),
(22430,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 03','Parque das Flores','72878-423','Quadra'),
(22431,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 04','Parque das Flores','72878-424','Quadra'),
(22432,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 05','Parque das Flores','72878-425','Quadra'),
(22433,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 06','Parque das Flores','72878-426','Quadra'),
(22434,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 07','Parque das Flores','72878-427','Quadra'),
(22435,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 08','Parque das Flores','72878-428','Quadra'),
(22436,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 09','Parque das Flores','72878-429','Quadra'),
(22437,'Valparaíso de Goiás','QC 13 Conjunto B Bloco 10','Parque das Flores','72878-430','Quadra'),
(22438,'Valparaíso de Goiás','QC 13 Conjunto C','Parque das Flores','72878-410','Quadra'),
(22439,'Valparaíso de Goiás','QC 13 Conjunto C Bloco 01','Parque das Flores','72878-411','Quadra'),
(22440,'Valparaíso de Goiás','QC 13 Conjunto C Bloco 02','Parque das Flores','72878-412','Quadra'),
(22441,'Valparaíso de Goiás','QC 13 Conjunto C Bloco 03','Parque das Flores','72878-413','Quadra'),
(22442,'Valparaíso de Goiás','QC 13 Conjunto C Bloco 04','Parque das Flores','72878-414','Quadra'),
(22443,'Valparaíso de Goiás','QC 14','Parque das Flores','72878-440','Quadra'),
(22444,'Valparaíso de Goiás','QC 14 Conjunto A','Parque das Flores','72878-446','Quadra'),
(22445,'Valparaíso de Goiás','QC 14 Conjunto A Bloco 01','Parque das Flores','72878-441','Quadra'),
(22446,'Valparaíso de Goiás','QC 14 Conjunto A Bloco 02','Parque das Flores','72878-442','Quadra'),
(22447,'Valparaíso de Goiás','QC 14 Conjunto A Bloco 03','Parque das Flores','72878-443','Quadra'),
(22448,'Valparaíso de Goiás','QC 14 Conjunto A Bloco 04','Parque das Flores','72878-444','Quadra'),
(22449,'Valparaíso de Goiás','QC 14 Conjunto A Bloco 05','Parque das Flores','72878-445','Quadra'),
(22450,'Valparaíso de Goiás','QC 14 Conjunto B','Parque das Flores','72878-450','Quadra'),
(22451,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 01','Parque das Flores','72878-451','Quadra'),
(22452,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 02','Parque das Flores','72878-452','Quadra'),
(22453,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 03','Parque das Flores','72878-453','Quadra'),
(22454,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 04','Parque das Flores','72878-454','Quadra'),
(22455,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 05','Parque das Flores','72878-455','Quadra'),
(22456,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 06','Parque das Flores','72878-456','Quadra'),
(22457,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 07','Parque das Flores','72878-457','Quadra'),
(22458,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 08','Parque das Flores','72878-458','Quadra'),
(22459,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 09','Parque das Flores','72878-459','Quadra'),
(22460,'Valparaíso de Goiás','QC 14 Conjunto B Bloco 10','Parque das Flores','72878-460','Quadra'),
(22461,'Valparaíso de Goiás','QC 14 Conjunto C','Parque das Flores','72878-465','Quadra'),
(22462,'Valparaíso de Goiás','QC 14 Conjunto C Bloco 01','Parque das Flores','72878-461','Quadra'),
(22463,'Valparaíso de Goiás','QC 14 Conjunto C Bloco 02','Parque das Flores','72878-462','Quadra'),
(22464,'Valparaíso de Goiás','QC 14 Conjunto C Bloco 03','Parque das Flores','72878-463','Quadra'),
(22465,'Valparaíso de Goiás','QC 14 Conjunto C Bloco 04','Parque das Flores','72878-464','Quadra'),
(22466,'Valparaíso de Goiás','QC 15','Parque das Flores','72878-500','Quadra'),
(22467,'Valparaíso de Goiás','QC 15 Conjunto A','Parque das Flores','72878-525','Quadra'),
(22468,'Valparaíso de Goiás','QC 15 Conjunto A Bloco 01','Parque das Flores','72878-521','Quadra'),
(22469,'Valparaíso de Goiás','QC 15 Conjunto A Bloco 02','Parque das Flores','72878-522','Quadra'),
(22470,'Valparaíso de Goiás','QC 15 Conjunto A Bloco 03','Parque das Flores','72878-523','Quadra'),
(22471,'Valparaíso de Goiás','QC 15 Conjunto B','Parque das Flores','72878-510','Quadra'),
(22472,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 01','Parque das Flores','72878-511','Quadra'),
(22473,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 02','Parque das Flores','72878-512','Quadra'),
(22474,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 03','Parque das Flores','72878-513','Quadra'),
(22475,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 04','Parque das Flores','72878-514','Quadra'),
(22476,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 05','Parque das Flores','72878-515','Quadra'),
(22477,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 06','Parque das Flores','72878-516','Quadra'),
(22478,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 07','Parque das Flores','72878-517','Quadra'),
(22479,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 08','Parque das Flores','72878-518','Quadra'),
(22480,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 09','Parque das Flores','72878-519','Quadra'),
(22481,'Valparaíso de Goiás','QC 15 Conjunto B Bloco 10','Parque das Flores','72878-520','Quadra'),
(22482,'Valparaíso de Goiás','QC 15 Conjunto C','Parque das Flores','72878-505','Quadra'),
(22483,'Valparaíso de Goiás','QC 15 Conjunto C Bloco 01','Parque das Flores','72878-501','Quadra'),
(22484,'Valparaíso de Goiás','QC 15 Conjunto C Bloco 02','Parque das Flores','72878-502','Quadra'),
(22485,'Valparaíso de Goiás','QC 15 Conjunto C Bloco 03','Parque das Flores','72878-503','Quadra'),
(22486,'Valparaíso de Goiás','QC 16','Parque das Flores','72878-530','Quadra'),
(22487,'Valparaíso de Goiás','QC 16 Conjunto A','Parque das Flores','72878-539','Quadra'),
(22488,'Valparaíso de Goiás','QC 16 Conjunto A Bloco 01','Parque das Flores','72878-531','Quadra'),
(22489,'Valparaíso de Goiás','QC 16 Conjunto A Bloco 02','Parque das Flores','72878-532','Quadra'),
(22490,'Valparaíso de Goiás','QC 16 Conjunto A Bloco 03','Parque das Flores','72878-533','Quadra'),
(22491,'Valparaíso de Goiás','QC 16 Conjunto A Bloco 04','Parque das Flores','72878-534','Quadra'),
(22492,'Valparaíso de Goiás','QC 16 Conjunto A Bloco 05','Parque das Flores','72878-535','Quadra'),
(22493,'Valparaíso de Goiás','QC 16 Conjunto A Bloco 06','Parque das Flores','72878-536','Quadra'),
(22494,'Valparaíso de Goiás','QC 16 Conjunto B','Parque das Flores','72878-540','Quadra'),
(22495,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 01','Parque das Flores','72878-541','Quadra'),
(22496,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 02','Parque das Flores','72878-542','Quadra'),
(22497,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 03','Parque das Flores','72878-543','Quadra'),
(22498,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 04','Parque das Flores','72878-544','Quadra'),
(22499,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 05','Parque das Flores','72878-545','Quadra'),
(22500,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 06','Parque das Flores','72878-546','Quadra'),
(22501,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 07','Parque das Flores','72878-547','Quadra'),
(22502,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 08','Parque das Flores','72878-548','Quadra'),
(22503,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 09','Parque das Flores','72878-549','Quadra'),
(22504,'Valparaíso de Goiás','QC 16 Conjunto B Bloco 10','Parque das Flores','72878-550','Quadra'),
(22505,'Valparaíso de Goiás','QC 16 Conjunto C','Parque das Flores','72878-555','Quadra'),
(22506,'Valparaíso de Goiás','QC 16 Conjunto C Bloco 01','Parque das Flores','72878-551','Quadra'),
(22507,'Valparaíso de Goiás','QC 16 Conjunto C Bloco 02','Parque das Flores','72878-552','Quadra'),
(22508,'Valparaíso de Goiás','QC 16 Conjunto C Bloco 03','Parque das Flores','72878-553','Quadra'),
(22509,'Planaltina de Goiás','QI 008','Setor Sul','73753-080','Quadra'),
(22510,'Valparaíso de Goiás','QI 03','Parque das Flores','72878-473','Quadra'),
(22511,'Valparaíso de Goiás','QI 04','Parque das Flores','72878-474','Quadra'),
(22512,'Valparaíso de Goiás','QI 05','Parque das Flores','72878-475','Quadra'),
(22513,'Valparaíso de Goiás','QI 06','Parque das Flores','72878-476','Quadra'),
(22514,'Valparaíso de Goiás','QI 07','Parque das Flores','72878-477','Quadra'),
(22515,'Valparaíso de Goiás','QI 08','Parque das Flores','72878-488','Quadra'),
(22516,'Valparaíso de Goiás','QI 09','Parque das Flores','72878-489','Quadra'),
(22517,'Valparaíso de Goiás','QI 10','Parque das Flores','72878-490','Quadra'),
(22518,'Valparaíso de Goiás','QI 11','Parque das Flores','72878-491','Quadra'),
(22519,'Valparaíso de Goiás','QI 12','Parque das Flores','72878-407','Quadra'),
(22520,'Valparaíso de Goiás','QI 12A','Parque das Flores','72878-492','Quadra'),
(22521,'Valparaíso de Goiás','QI 13','Parque das Flores','72878-563','Quadra'),
(22522,'Valparaíso de Goiás','QI 14','Parque das Flores','72878-564','Quadra'),
(22523,'Valparaíso de Goiás','QI 15','Parque das Flores','72878-565','Quadra'),
(22524,'Valparaíso de Goiás','QI 16','Parque das Flores','72878-566','Quadra'),
(22525,'Valparaíso de Goiás','QI 17','Parque das Flores','72878-567','Quadra'),
(22526,'Valparaíso de Goiás','QI 18','Parque das Flores','72878-568','Quadra'),
(22527,'Valparaíso de Goiás','QI 19','Parque das Flores','72878-569','Quadra'),
(22528,'Valparaíso de Goiás','QI 20','Parque das Flores','72878-570','Quadra'),
(22529,'Valparaíso de Goiás','QI 21','Parque das Flores','72878-571','Quadra'),
(22530,'Valparaíso de Goiás','QI 22','Parque das Flores','72878-572','Quadra'),
(22531,'Planaltina de Goiás','QR 001','Itapuã I','73754-001','Quadra'),
(22532,'Planaltina de Goiás','QR 002','Itapuã I','73754-002','Quadra'),
(22533,'Planaltina de Goiás','QR 003','Itapuã I','73754-003','Quadra'),
(22534,'Planaltina de Goiás','QR 004','Itapuã I','73754-004','Quadra'),
(22535,'Planaltina de Goiás','QR 005','Itapuã I','73754-005','Quadra'),
(22536,'Planaltina de Goiás','QR 006','Itapuã I','73754-006','Quadra'),
(22537,'Planaltina de Goiás','QR 007','Itapuã I','73754-007','Quadra'),
(22538,'Planaltina de Goiás','QR 008','Itapuã I','73754-008','Quadra'),
(22539,'Planaltina de Goiás','QR 009','Itapuã I','73754-009','Quadra'),
(22540,'Planaltina de Goiás','QR 010','Itapuã I','73754-010','Quadra'),
(22541,'Planaltina de Goiás','QR 011','Itapuã I','73754-011','Quadra'),
(22542,'Planaltina de Goiás','QR 012','Itapuã I','73754-012','Quadra'),
(22543,'Planaltina de Goiás','QR 013','Itapuã I','73754-013','Quadra'),
(22544,'Planaltina de Goiás','QR 014','Itapuã I','73754-014','Quadra'),
(22545,'Planaltina de Goiás','QR 015','Itapuã I','73754-015','Quadra'),
(22546,'Planaltina de Goiás','QR 016','Itapuã I','73754-016','Quadra'),
(22547,'Planaltina de Goiás','QR 017','Itapuã I','73754-017','Quadra'),
(22548,'Planaltina de Goiás','QR 018','Itapuã I','73754-018','Quadra'),
(22549,'Planaltina de Goiás','QR 019','Itapuã I','73754-019','Quadra'),
(22550,'Planaltina de Goiás','QR 020','Itapuã I','73754-020','Quadra'),
(22551,'Planaltina de Goiás','QR 021','Itapuã I','73754-021','Quadra'),
(22552,'Planaltina de Goiás','QR 022','Itapuã I','73754-022','Quadra'),
(22553,'Planaltina de Goiás','QR 023','Itapuã I','73754-023','Quadra'),
(22554,'Planaltina de Goiás','QR 024','Itapuã I','73754-024','Quadra'),
(22555,'Planaltina de Goiás','QR 025','Itapuã I','73754-025','Quadra'),
(22556,'Planaltina de Goiás','QR 026','Itapuã I','73754-026','Quadra'),
(22557,'Planaltina de Goiás','QR 027','Itapuã I','73754-027','Quadra'),
(22558,'Planaltina de Goiás','QR 028','Itapuã I','73754-028','Quadra'),
(22559,'Planaltina de Goiás','QR 029','Itapuã I','73754-029','Quadra'),
(22560,'Planaltina de Goiás','QR 030','Itapuã I','73754-030','Quadra'),
(22561,'Planaltina de Goiás','QR 031','Itapuã I','73754-031','Quadra'),
(22562,'Planaltina de Goiás','QR 032','Itapuã I','73754-032','Quadra'),
(22563,'Planaltina de Goiás','QR 033','Itapuã I','73754-033','Quadra'),
(22564,'Planaltina de Goiás','QR 034','Itapuã I','73754-034','Quadra'),
(22565,'Planaltina de Goiás','QR 035','Itapuã I','73754-035','Quadra'),
(22566,'Planaltina de Goiás','QR 036','Itapuã I','73754-036','Quadra'),
(22567,'Planaltina de Goiás','QR 037','Itapuã I','73754-037','Quadra'),
(22568,'Planaltina de Goiás','QR 038','Itapuã I','73754-038','Quadra'),
(22569,'Planaltina de Goiás','QR 039','Itapuã I','73754-039','Quadra'),
(22570,'Planaltina de Goiás','QR 040','Itapuã I','73754-040','Quadra'),
(22571,'Planaltina de Goiás','QR 041','Itapuã I','73754-041','Quadra'),
(22572,'Planaltina de Goiás','QR 042','Itapuã I','73754-042','Quadra'),
(22573,'Planaltina de Goiás','QR 043','Itapuã I','73754-043','Quadra'),
(22574,'Planaltina de Goiás','QR 044','Itapuã I','73754-044','Quadra'),
(22575,'Planaltina de Goiás','QR 045','Itapuã I','73754-045','Quadra'),
(22576,'Planaltina de Goiás','QR 046','Itapuã I','73754-046','Quadra'),
(22577,'Planaltina de Goiás','QR 047','Itapuã I','73754-047','Quadra'),
(22578,'Planaltina de Goiás','QR 048','Itapuã I','73754-048','Quadra'),
(22579,'Planaltina de Goiás','QR 049','Itapuã I','73754-049','Quadra'),
(22580,'Planaltina de Goiás','QR 050','Itapuã I','73754-050','Quadra'),
(22581,'Planaltina de Goiás','QR 051','Itapuã I','73754-051','Quadra'),
(22582,'Planaltina de Goiás','QR 052','Itapuã I','73754-052','Quadra'),
(22583,'Planaltina de Goiás','QR 053','Itapuã I','73754-053','Quadra'),
(22584,'Planaltina de Goiás','QR 054','Itapuã I','73754-054','Quadra'),
(22585,'Planaltina de Goiás','QR 055','Itapuã I','73754-055','Quadra'),
(22586,'Planaltina de Goiás','QR 056','Itapuã I','73754-056','Quadra'),
(22587,'Planaltina de Goiás','QR 057','Itapuã I','73754-057','Quadra'),
(22588,'Planaltina de Goiás','QR 058','Itapuã I','73754-058','Quadra'),
(22589,'Luziânia','Quadra 001','Parque Estrela Dalva IX','72853-001','Quadra'),
(22590,'Novo Gama','Quadra 001','Parque Estrela Dalva VI','72860-414','Quadra'),
(22591,'Novo Gama','Quadra 001','Jardim Lago Azul','72865-001','Quadra'),
(22592,'Luziânia','Quadra 001','Parque Industrial Mingone','72855-001','Quadra'),
(22593,'Luziânia','Quadra 002','Parque Industrial Mingone','72855-002','Quadra'),
(22594,'Novo Gama','Quadra 002','Jardim Lago Azul','72865-002','Quadra'),
(22595,'Novo Gama','Quadra 002','Parque Estrela Dalva VI','72860-415','Quadra'),
(22596,'Luziânia','Quadra 002','Parque Estrela Dalva IX','72853-002','Quadra'),
(22597,'Novo Gama','Quadra 003','Jardim Lago Azul','72865-003','Quadra'),
(22598,'Novo Gama','Quadra 003','Parque Estrela Dalva VI','72860-416','Quadra'),
(22599,'Luziânia','Quadra 003','Parque Industrial Mingone','72855-003','Quadra'),
(22600,'Luziânia','Quadra 003','Parque Estrela Dalva IX','72853-003','Quadra'),
(22601,'Luziânia','Quadra 004','Parque Estrela Dalva IX','72853-004','Quadra'),
(22602,'Novo Gama','Quadra 004','Jardim Lago Azul','72865-004','Quadra'),
(22603,'Luziânia','Quadra 004','Parque Industrial Mingone','72855-004','Quadra'),
(22604,'Novo Gama','Quadra 004','Parque Estrela Dalva VI','72860-417','Quadra'),
(22605,'Luziânia','Quadra 005','Parque Estrela Dalva IX','72853-005','Quadra'),
(22606,'Novo Gama','Quadra 005','Jardim Lago Azul','72865-005','Quadra'),
(22607,'Luziânia','Quadra 005','Parque Industrial Mingone','72855-005','Quadra'),
(22608,'Novo Gama','Quadra 005','Parque Estrela Dalva VI','72860-418','Quadra'),
(22609,'Luziânia','Quadra 006','Parque Estrela Dalva IX','72853-006','Quadra'),
(22610,'Luziânia','Quadra 006','Parque Industrial Mingone','72855-006','Quadra'),
(22611,'Novo Gama','Quadra 006','Parque Estrela Dalva VI','72860-419','Quadra'),
(22612,'Novo Gama','Quadra 006','Jardim Lago Azul','72865-006','Quadra'),
(22613,'Luziânia','Quadra 007','Parque Industrial Mingone','72855-007','Quadra'),
(22614,'Luziânia','Quadra 007','Parque Estrela Dalva IX','72853-007','Quadra'),
(22615,'Novo Gama','Quadra 007','Jardim Lago Azul','72865-007','Quadra'),
(22616,'Novo Gama','Quadra 007','Parque Estrela Dalva VI','72860-420','Quadra'),
(22617,'Luziânia','Quadra 008','Parque Industrial Mingone','72855-008','Quadra'),
(22618,'Luziânia','Quadra 008','Parque Industrial Mingone','72855-007','Quadra'),
(22619,'Novo Gama','Quadra 008','Jardim Lago Azul','72865-008','Quadra'),
(22620,'Luziânia','Quadra 008','Parque Estrela Dalva IX','72853-008','Quadra'),
(22621,'Luziânia','Quadra 009','Parque Industrial Mingone','72855-009','Quadra'),
(22622,'Luziânia','Quadra 009','Parque Estrela Dalva IX','72853-009','Quadra'),
(22623,'Novo Gama','Quadra 009','Jardim Lago Azul','72865-009','Quadra'),
(22624,'Valparaíso de Goiás','Quadra 01','Valparaiso I - Etapa A','72876-001','Quadra'),
(22625,'Luziânia','Quadra 01','Parque Industrial São José','72854-101','Quadra'),
(22626,'Novo Gama','Quadra 01','Vale do Pedregal','72860-751','Quadra'),
(22627,'Novo Gama','Quadra 01','Loteamento Lunabel 3C','72862-601','Quadra'),
(22628,'Valparaíso de Goiás','Quadra 01','Valparaiso I - Etapa D','72876-405','Quadra'),
(22629,'Novo Gama','Quadra 01','Jardim Paiva','72862-211','Quadra'),
(22630,'Valparaíso de Goiás','Quadra 01','Valparaiso I - Etapa C','72876-201','Quadra'),
(22631,'Luziânia','Quadra 01','Vila São José','72813-510','Quadra'),
(22632,'Novo Gama','Quadra 01','Residencial Paraíso','72865-401','Quadra'),
(22633,'Valparaíso de Goiás','Quadra 01','Parque Esplanada III','72876-301','Quadra'),
(22634,'Novo Gama','Quadra 01','Residencial Paiva I','72862-201','Quadra'),
(22635,'Novo Gama','Quadra 01','Loteamento Lunabel 3A','72862-301','Quadra'),
(22636,'Novo Gama','Quadra 01','Loteamento Lunabel 3B','72862-401','Quadra'),
(22637,'Valparaíso de Goiás','Quadra 01','Valparaiso I - Etapa E','72876-505','Quadra'),
(22638,'Novo Gama','Quadra 01','Loteamento Lunabel 3','72862-501','Quadra'),
(22639,'Luziânia','Quadra 01','Parque Residencial Faro','72855-301','Quadra'),
(22640,'Novo Gama','Quadra 01','Loteamento Grande Vale','72862-001','Quadra'),
(22641,'Novo Gama','Quadra 01','Boa Vista','72862-101','Quadra'),
(22642,'Valparaíso de Goiás','Quadra 01','Valparaiso II','72870-101','Quadra'),
(22643,'Novo Gama','Quadra 01','Jardim Tropical','72865-301','Quadra'),
(22644,'Formosa','Quadra 01','Vila Pantanal','73813-725','Quadra'),
(22645,'Luziânia','Quadra 01 A','Parque Industrial São José','72854-111','Quadra'),
(22646,'Luziânia','Quadra 010','Parque Estrela Dalva IX','72853-010','Quadra'),
(22647,'Luziânia','Quadra 010','Parque Industrial Mingone','72855-010','Quadra'),
(22648,'Novo Gama','Quadra 010','Jardim Lago Azul','72865-010','Quadra'),
(22649,'Novo Gama','Quadra 011','Jardim Lago Azul','72865-011','Quadra'),
(22650,'Luziânia','Quadra 011','Parque Industrial Mingone','72855-011','Quadra'),
(22651,'Luziânia','Quadra 011','Parque Estrela Dalva IX','72853-011','Quadra'),
(22652,'Luziânia','Quadra 012','Parque Industrial Mingone','72855-012','Quadra'),
(22653,'Novo Gama','Quadra 012','Jardim Lago Azul','72865-012','Quadra'),
(22654,'Luziânia','Quadra 012','Parque Estrela Dalva IX','72853-012','Quadra'),
(22655,'Luziânia','Quadra 013','Parque Industrial Mingone','72855-013','Quadra'),
(22656,'Novo Gama','Quadra 013','Jardim Lago Azul','72865-013','Quadra'),
(22657,'Luziânia','Quadra 013','Parque Estrela Dalva IX','72853-013','Quadra'),
(22658,'Luziânia','Quadra 014','Parque Industrial Mingone','72855-014','Quadra'),
(22659,'Novo Gama','Quadra 014','Jardim Lago Azul','72865-014','Quadra'),
(22660,'Luziânia','Quadra 014','Parque Estrela Dalva IX','72853-014','Quadra'),
(22661,'Luziânia','Quadra 015','Parque Estrela Dalva IX','72853-015','Quadra'),
(22662,'Novo Gama','Quadra 015','Jardim Lago Azul','72865-015','Quadra'),
(22663,'Luziânia','Quadra 015','Parque Industrial Mingone','72855-015','Quadra'),
(22664,'Luziânia','Quadra 015','Parque Industrial Mingone','72855-015','Quadra'),
(22665,'Luziânia','Quadra 016','Parque Industrial Mingone','72855-016','Quadra'),
(22666,'Novo Gama','Quadra 016','Jardim Lago Azul','72865-016','Quadra'),
(22667,'Luziânia','Quadra 016','Parque Estrela Dalva IX','72853-016','Quadra'),
(22668,'Novo Gama','Quadra 017','Jardim Lago Azul','72865-017','Quadra'),
(22669,'Luziânia','Quadra 017','Parque Industrial Mingone','72855-017','Quadra'),
(22670,'Luziânia','Quadra 017','Parque Estrela Dalva IX','72853-017','Quadra'),
(22671,'Novo Gama','Quadra 018','Jardim Lago Azul','72865-018','Quadra'),
(22672,'Luziânia','Quadra 018','Parque Industrial Mingone','72855-018','Quadra'),
(22673,'Luziânia','Quadra 018','Parque Estrela Dalva IX','72853-018','Quadra'),
(22674,'Novo Gama','Quadra 019','Jardim Lago Azul','72865-019','Quadra'),
(22675,'Luziânia','Quadra 019','Parque Industrial Mingone','72855-019','Quadra'),
(22676,'Luziânia','Quadra 019','Parque Estrela Dalva IX','72853-019','Quadra'),
(22677,'Luziânia','Quadra 02','Parque Industrial São José','72854-102','Quadra'),
(22678,'Valparaíso de Goiás','Quadra 02','Valparaiso I - Etapa C','72876-202','Quadra'),
(22679,'Novo Gama','Quadra 02','Loteamento Lunabel 3A','72862-302','Quadra'),
(22680,'Novo Gama','Quadra 02','Residencial Paraíso','72865-402','Quadra'),
(22681,'Novo Gama','Quadra 02','Vale do Pedregal','72860-752','Quadra'),
(22682,'Novo Gama','Quadra 02','Loteamento Lunabel 3C','72862-602','Quadra'),
(22683,'Novo Gama','Quadra 02','Loteamento Grande Vale','72862-003','Quadra'),
(22684,'Novo Gama','Quadra 02','Loteamento Lunabel 3','72862-502','Quadra'),
(22685,'Valparaíso de Goiás','Quadra 02','Parque Esplanada III','72876-302','Quadra'),
(22686,'Novo Gama','Quadra 02','Boa Vista','72862-102','Quadra'),
(22687,'Luziânia','Quadra 02','Parque Residencial Faro','72855-302','Quadra'),
(22688,'Valparaíso de Goiás','Quadra 02','Valparaiso II','72870-102','Quadra'),
(22689,'Valparaíso de Goiás','Quadra 02','Valparaiso I - Etapa E','72876-510','Quadra'),
(22690,'Valparaíso de Goiás','Quadra 02','Valparaiso I - Etapa A','72876-005','Quadra'),
(22691,'Novo Gama','Quadra 02','Loteamento Lunabel 3B','72862-402','Quadra'),
(22692,'Novo Gama','Quadra 02','Residencial Paiva I','72862-202','Quadra'),
(22693,'Novo Gama','Quadra 02','Jardim Paiva','72862-212','Quadra'),
(22694,'Valparaíso de Goiás','Quadra 02','Valparaiso I - Etapa D','72876-410','Quadra'),
(22695,'Novo Gama','Quadra 02','Jardim Tropical','72865-302','Quadra'),
(22696,'Luziânia','Quadra 02','Vila São José','72813-520','Quadra'),
(22697,'Formosa','Quadra 02','Vila Pantanal','73813-720','Quadra'),
(22698,'Luziânia','Quadra 02 A','Parque Industrial São José','72854-112','Quadra'),
(22699,'Luziânia','Quadra 020','Parque Industrial Mingone','72855-020','Quadra'),
(22700,'Luziânia','Quadra 020','Parque Estrela Dalva IX','72853-020','Quadra'),
(22701,'Novo Gama','Quadra 020','Jardim Lago Azul','72865-020','Quadra'),
(22702,'Novo Gama','Quadra 021','Jardim Lago Azul','72865-021','Quadra'),
(22703,'Luziânia','Quadra 021','Parque Industrial Mingone','72855-021','Quadra'),
(22704,'Luziânia','Quadra 021','Parque Estrela Dalva IX','72853-021','Quadra'),
(22705,'Novo Gama','Quadra 022','Jardim Lago Azul','72865-022','Quadra'),
(22706,'Luziânia','Quadra 022','Parque Industrial Mingone','72855-022','Quadra'),
(22707,'Luziânia','Quadra 022','Parque Estrela Dalva IX','72853-022','Quadra'),
(22708,'Novo Gama','Quadra 023','Jardim Lago Azul','72865-023','Quadra'),
(22709,'Luziânia','Quadra 023','Parque Industrial Mingone','72855-023','Quadra'),
(22710,'Luziânia','Quadra 023','Parque Estrela Dalva IX','72853-023','Quadra'),
(22711,'Novo Gama','Quadra 024','Jardim Lago Azul','72865-024','Quadra'),
(22712,'Luziânia','Quadra 024','Parque Industrial Mingone','72855-024','Quadra'),
(22713,'Luziânia','Quadra 024','Parque Estrela Dalva IX','72853-024','Quadra'),
(22714,'Luziânia','Quadra 025','Parque Industrial Mingone','72855-025','Quadra'),
(22715,'Novo Gama','Quadra 025','Jardim Lago Azul','72865-025','Quadra'),
(22716,'Luziânia','Quadra 025','Parque Estrela Dalva IX','72853-025','Quadra'),
(22717,'Novo Gama','Quadra 026','Jardim Lago Azul','72865-026','Quadra'),
(22718,'Luziânia','Quadra 026','Parque Industrial Mingone','72855-026','Quadra'),
(22719,'Luziânia','Quadra 026','Parque Estrela Dalva IX','72853-026','Quadra'),
(22720,'Luziânia','Quadra 027','Parque Estrela Dalva IX','72853-027','Quadra'),
(22721,'Novo Gama','Quadra 027','Jardim Lago Azul','72865-027','Quadra'),
(22722,'Luziânia','Quadra 027','Parque Industrial Mingone','72855-027','Quadra'),
(22723,'Luziânia','Quadra 028','Parque Estrela Dalva IX','72853-028','Quadra'),
(22724,'Luziânia','Quadra 028','Parque Industrial Mingone','72855-028','Quadra'),
(22725,'Novo Gama','Quadra 028','Jardim Lago Azul','72865-028','Quadra'),
(22726,'Novo Gama','Quadra 029','Jardim Lago Azul','72865-029','Quadra'),
(22727,'Luziânia','Quadra 029','Parque Estrela Dalva IX','72853-029','Quadra'),
(22728,'Luziânia','Quadra 029','Parque Industrial Mingone','72855-029','Quadra'),
(22729,'Valparaíso de Goiás','Quadra 03','Valparaiso I - Etapa D','72876-415','Quadra'),
(22730,'Novo Gama','Quadra 03','Boa Vista','72862-103','Quadra'),
(22731,'Luziânia','Quadra 03','Parque Residencial Faro','72855-303','Quadra'),
(22732,'Novo Gama','Quadra 03','Loteamento Lunabel 3B','72862-403','Quadra'),
(22733,'Valparaíso de Goiás','Quadra 03','Valparaiso I - Etapa A','72876-008','Quadra'),
(22734,'Luziânia','Quadra 03','Vila São José','72813-530','Quadra'),
(22735,'Novo Gama','Quadra 03','Jardim Paiva','72862-213','Quadra'),
(22736,'Valparaíso de Goiás','Quadra 03','Valparaiso II','72870-103','Quadra'),
(22737,'Novo Gama','Quadra 03','Loteamento Lunabel 3A','72862-303','Quadra'),
(22738,'Valparaíso de Goiás','Quadra 03','Valparaiso I - Etapa E','72876-515','Quadra'),
(22739,'Novo Gama','Quadra 03','Jardim Tropical','72865-303','Quadra'),
(22740,'Novo Gama','Quadra 03','Vale do Pedregal','72860-753','Quadra'),
(22741,'Novo Gama','Quadra 03','Residencial Paraíso','72865-403','Quadra'),
(22742,'Novo Gama','Quadra 03','Loteamento Grande Vale','72862-009','Quadra'),
(22743,'Luziânia','Quadra 03','Parque Industrial São José','72854-103','Quadra'),
(22744,'Novo Gama','Quadra 03','Residencial Paiva I','72862-203','Quadra'),
(22745,'Novo Gama','Quadra 03','Loteamento Lunabel 3','72862-503','Quadra'),
(22746,'Valparaíso de Goiás','Quadra 03','Valparaiso I - Etapa C','72876-203','Quadra'),
(22747,'Novo Gama','Quadra 03','Loteamento Lunabel 3C','72862-603','Quadra'),
(22748,'Valparaíso de Goiás','Quadra 03','Parque Esplanada III','72876-303','Quadra'),
(22749,'Formosa','Quadra 03','Vila Pantanal','73813-715','Quadra'),
(22750,'Luziânia','Quadra 030','Parque Industrial Mingone','72855-030','Quadra'),
(22751,'Novo Gama','Quadra 030','Jardim Lago Azul','72865-030','Quadra'),
(22752,'Luziânia','Quadra 030','Parque Estrela Dalva IX','72853-030','Quadra'),
(22753,'Luziânia','Quadra 031','Parque Industrial Mingone','72855-031','Quadra'),
(22754,'Luziânia','Quadra 031','Parque Estrela Dalva IX','72853-031','Quadra'),
(22755,'Novo Gama','Quadra 031','Jardim Lago Azul','72865-031','Quadra'),
(22756,'Novo Gama','Quadra 032','Jardim Lago Azul','72865-032','Quadra'),
(22757,'Luziânia','Quadra 032','Parque Estrela Dalva IX','72853-032','Quadra'),
(22758,'Luziânia','Quadra 032','Parque Industrial Mingone','72855-032','Quadra'),
(22759,'Novo Gama','Quadra 033','Jardim Lago Azul','72865-033','Quadra'),
(22760,'Luziânia','Quadra 033','Parque Estrela Dalva IX','72853-033','Quadra'),
(22761,'Luziânia','Quadra 033','Parque Industrial Mingone','72855-034','Quadra'),
(22762,'Novo Gama','Quadra 034','Jardim Lago Azul','72865-034','Quadra'),
(22763,'Luziânia','Quadra 034','Parque Industrial Mingone','72855-034','Quadra'),
(22764,'Luziânia','Quadra 034','Parque Estrela Dalva IX','72853-034','Quadra'),
(22765,'Luziânia','Quadra 035','Parque Estrela Dalva IX','72853-035','Quadra'),
(22766,'Novo Gama','Quadra 035','Jardim Lago Azul','72865-035','Quadra'),
(22767,'Luziânia','Quadra 035','Parque Industrial Mingone','72855-035','Quadra'),
(22768,'Luziânia','Quadra 036','Parque Estrela Dalva IX','72853-036','Quadra'),
(22769,'Novo Gama','Quadra 036','Jardim Lago Azul','72865-036','Quadra'),
(22770,'Luziânia','Quadra 036','Parque Industrial Mingone','72855-036','Quadra'),
(22771,'Novo Gama','Quadra 037','Jardim Lago Azul','72865-037','Quadra'),
(22772,'Luziânia','Quadra 037','Parque Estrela Dalva IX','72853-037','Quadra'),
(22773,'Luziânia','Quadra 037','Parque Industrial Mingone','72855-037','Quadra'),
(22774,'Novo Gama','Quadra 038','Jardim Lago Azul','72865-038','Quadra'),
(22775,'Luziânia','Quadra 038','Parque Industrial Mingone','72855-038','Quadra'),
(22776,'Luziânia','Quadra 038','Parque Estrela Dalva IX','72853-038','Quadra'),
(22777,'Luziânia','Quadra 039','Parque Industrial Mingone','72855-039','Quadra'),
(22778,'Novo Gama','Quadra 039','Jardim Lago Azul','72865-039','Quadra'),
(22779,'Luziânia','Quadra 039','Parque Estrela Dalva IX','72853-039','Quadra'),
(22780,'Valparaíso de Goiás','Quadra 04','Valparaiso I - Etapa D','72876-420','Quadra'),
(22781,'Novo Gama','Quadra 04','Loteamento Lunabel 3A','72862-304','Quadra'),
(22782,'Valparaíso de Goiás','Quadra 04','Parque Esplanada III','72876-304','Quadra'),
(22783,'Novo Gama','Quadra 04','Loteamento Lunabel 3B','72862-404','Quadra'),
(22784,'Luziânia','Quadra 04','Parque Industrial São José','72854-104','Quadra'),
(22785,'Luziânia','Quadra 04','Parque Residencial Faro','72855-304','Quadra'),
(22786,'Valparaíso de Goiás','Quadra 04','Valparaiso I - Etapa C','72876-204','Quadra'),
(22787,'Novo Gama','Quadra 04','Jardim Paiva','72862-214','Quadra'),
(22788,'Novo Gama','Quadra 04','Jardim Tropical','72865-304','Quadra'),
(22789,'Novo Gama','Quadra 04','Loteamento Grande Vale','72862-012','Quadra'),
(22790,'Novo Gama','Quadra 04','Residencial Paiva I','72862-204','Quadra'),
(22791,'Valparaíso de Goiás','Quadra 04','Valparaiso I - Etapa E','72876-520','Quadra'),
(22792,'Luziânia','Quadra 04','Vila São José','72813-540','Quadra'),
(22793,'Novo Gama','Quadra 04','Boa Vista','72862-104','Quadra'),
(22794,'Novo Gama','Quadra 04','Loteamento Lunabel 3C','72862-604','Quadra'),
(22795,'Novo Gama','Quadra 04','Vale do Pedregal','72860-754','Quadra'),
(22796,'Novo Gama','Quadra 04','Loteamento Lunabel 3','72862-504','Quadra'),
(22797,'Valparaíso de Goiás','Quadra 04','Valparaiso I - Etapa A','72876-011','Quadra'),
(22798,'Valparaíso de Goiás','Quadra 04','Valparaiso II','72870-104','Quadra'),
(22799,'Novo Gama','Quadra 04','Residencial Paraíso','72865-404','Quadra'),
(22800,'Formosa','Quadra 04','Vila Pantanal','73813-710','Quadra'),
(22801,'Novo Gama','Quadra 040','Jardim Lago Azul','72865-040','Quadra'),
(22802,'Luziânia','Quadra 040','Parque Estrela Dalva IX','72853-040','Quadra'),
(22803,'Luziânia','Quadra 040','Parque Industrial Mingone','72855-040','Quadra'),
(22804,'Luziânia','Quadra 041','Parque Industrial Mingone','72855-041','Quadra'),
(22805,'Luziânia','Quadra 041','Parque Estrela Dalva IX','72853-041','Quadra'),
(22806,'Novo Gama','Quadra 041','Jardim Lago Azul','72865-041','Quadra'),
(22807,'Novo Gama','Quadra 042','Jardim Lago Azul','72865-042','Quadra'),
(22808,'Luziânia','Quadra 042','Parque Estrela Dalva IX','72853-042','Quadra'),
(22809,'Luziânia','Quadra 042','Parque Industrial Mingone','72855-042','Quadra'),
(22810,'Luziânia','Quadra 043','Parque Estrela Dalva IX','72853-043','Quadra'),
(22811,'Novo Gama','Quadra 043','Jardim Lago Azul','72865-043','Quadra'),
(22812,'Luziânia','Quadra 043','Parque Industrial Mingone','72855-043','Quadra'),
(22813,'Luziânia','Quadra 044','Parque Estrela Dalva IX','72853-044','Quadra'),
(22814,'Novo Gama','Quadra 044','Jardim Lago Azul','72865-044','Quadra'),
(22815,'Luziânia','Quadra 044','Parque Industrial Mingone','72855-044','Quadra'),
(22816,'Luziânia','Quadra 045','Parque Industrial Mingone','72855-045','Quadra'),
(22817,'Novo Gama','Quadra 045','Jardim Lago Azul','72865-045','Quadra'),
(22818,'Luziânia','Quadra 045','Parque Estrela Dalva IX','72853-045','Quadra'),
(22819,'Novo Gama','Quadra 046','Jardim Lago Azul','72865-046','Quadra'),
(22820,'Luziânia','Quadra 046','Parque Industrial Mingone','72855-046','Quadra'),
(22821,'Luziânia','Quadra 046','Parque Estrela Dalva IX','72853-046','Quadra'),
(22822,'Luziânia','Quadra 047','Parque Industrial Mingone','72855-047','Quadra'),
(22823,'Luziânia','Quadra 047','Parque Estrela Dalva IX','72853-047','Quadra'),
(22824,'Novo Gama','Quadra 047','Jardim Lago Azul','72865-047','Quadra'),
(22825,'Luziânia','Quadra 048','Parque Industrial Mingone','72855-048','Quadra'),
(22826,'Luziânia','Quadra 048','Parque Estrela Dalva IX','72853-048','Quadra'),
(22827,'Novo Gama','Quadra 048','Jardim Lago Azul','72865-048','Quadra'),
(22828,'Novo Gama','Quadra 049','Jardim Lago Azul','72865-049','Quadra'),
(22829,'Luziânia','Quadra 049','Parque Industrial Mingone','72855-049','Quadra'),
(22830,'Luziânia','Quadra 049','Parque Estrela Dalva IX','72853-049','Quadra'),
(22831,'Valparaíso de Goiás','Quadra 05','Parque Esplanada III','72876-305','Quadra'),
(22832,'Novo Gama','Quadra 05','Vale do Pedregal','72860-755','Quadra'),
(22833,'Novo Gama','Quadra 05','Loteamento Grande Vale','72862-015','Quadra'),
(22834,'Novo Gama','Quadra 05','Boa Vista','72862-105','Quadra'),
(22835,'Valparaíso de Goiás','Quadra 05','Valparaiso I - Etapa E','72876-525','Quadra'),
(22836,'Novo Gama','Quadra 05','Residencial Paiva I','72862-205','Quadra'),
(22837,'Valparaíso de Goiás','Quadra 05','Valparaiso I - Etapa D','72876-425','Quadra'),
(22838,'Novo Gama','Quadra 05','Jardim Paiva','72862-215','Quadra'),
(22839,'Valparaíso de Goiás','Quadra 05','Valparaiso I - Etapa C','72876-205','Quadra'),
(22840,'Valparaíso de Goiás','Quadra 05','Valparaiso I - Etapa A','72876-015','Quadra'),
(22841,'Novo Gama','Quadra 05','Loteamento Lunabel 3B','72862-405','Quadra'),
(22842,'Novo Gama','Quadra 05','Loteamento Lunabel 3','72862-505','Quadra'),
(22843,'Valparaíso de Goiás','Quadra 05','Valparaiso II','72870-105','Quadra'),
(22844,'Novo Gama','Quadra 05','Loteamento Lunabel 3C','72862-605','Quadra'),
(22845,'Novo Gama','Quadra 05','Loteamento Lunabel 3A','72862-305','Quadra'),
(22846,'Novo Gama','Quadra 05','Residencial Paraíso','72865-405','Quadra'),
(22847,'Luziânia','Quadra 05','Parque Residencial Faro','72855-305','Quadra'),
(22848,'Luziânia','Quadra 05','Parque Industrial São José','72854-105','Quadra'),
(22849,'Novo Gama','Quadra 05','Jardim Tropical','72865-305','Quadra'),
(22850,'Luziânia','Quadra 05','Vila São José','72813-550','Quadra'),
(22851,'Formosa','Quadra 05','Vila Pantanal','73813-730','Quadra'),
(22852,'Luziânia','Quadra 05 A','Parque Industrial São José','72854-115','Quadra'),
(22853,'Luziânia','Quadra 050','Parque Estrela Dalva IX','72853-050','Quadra'),
(22854,'Novo Gama','Quadra 050','Jardim Lago Azul','72865-050','Quadra'),
(22855,'Luziânia','Quadra 050','Parque Industrial Mingone','72855-050','Quadra'),
(22856,'Novo Gama','Quadra 051','Jardim Lago Azul','72865-051','Quadra'),
(22857,'Luziânia','Quadra 051','Parque Estrela Dalva IX','72853-051','Quadra'),
(22858,'Luziânia','Quadra 051','Parque Industrial Mingone','72855-051','Quadra'),
(22859,'Luziânia','Quadra 052','Parque Industrial Mingone','72855-052','Quadra'),
(22860,'Novo Gama','Quadra 052','Jardim Lago Azul','72865-052','Quadra'),
(22861,'Luziânia','Quadra 052','Parque Estrela Dalva IX','72853-052','Quadra'),
(22862,'Luziânia','Quadra 053','Parque Estrela Dalva IX','72853-053','Quadra'),
(22863,'Luziânia','Quadra 053','Parque Industrial Mingone','72855-053','Quadra'),
(22864,'Novo Gama','Quadra 053','Jardim Lago Azul','72865-053','Quadra'),
(22865,'Luziânia','Quadra 054','Parque Industrial Mingone','72855-054','Quadra'),
(22866,'Novo Gama','Quadra 054','Jardim Lago Azul','72865-054','Quadra'),
(22867,'Luziânia','Quadra 054','Parque Estrela Dalva IX','72853-054','Quadra'),
(22868,'Novo Gama','Quadra 055','Jardim Lago Azul','72865-055','Quadra'),
(22869,'Luziânia','Quadra 055','Parque Estrela Dalva IX','72853-055','Quadra'),
(22870,'Luziânia','Quadra 055','Parque Industrial Mingone','72855-055','Quadra'),
(22871,'Luziânia','Quadra 056','Parque Industrial Mingone','72855-056','Quadra'),
(22872,'Novo Gama','Quadra 056','Jardim Lago Azul','72865-056','Quadra'),
(22873,'Luziânia','Quadra 056','Parque Estrela Dalva IX','72853-056','Quadra'),
(22874,'Luziânia','Quadra 057','Parque Industrial Mingone','72855-057','Quadra'),
(22875,'Novo Gama','Quadra 057','Jardim Lago Azul','72865-057','Quadra'),
(22876,'Luziânia','Quadra 057','Parque Estrela Dalva IX','72853-057','Quadra'),
(22877,'Luziânia','Quadra 058','Parque Industrial Mingone','72855-058','Quadra'),
(22878,'Luziânia','Quadra 058','Parque Estrela Dalva IX','72853-058','Quadra'),
(22879,'Novo Gama','Quadra 058','Jardim Lago Azul','72865-058','Quadra'),
(22880,'Luziânia','Quadra 059','Parque Estrela Dalva IX','72853-059','Quadra'),
(22881,'Luziânia','Quadra 059','Parque Industrial Mingone','72855-059','Quadra'),
(22882,'Novo Gama','Quadra 059','Jardim Lago Azul','72865-059','Quadra'),
(22883,'Luziânia','Quadra 06','Vila São José','72813-560','Quadra'),
(22884,'Novo Gama','Quadra 06','Loteamento Lunabel 3A','72862-306','Quadra'),
(22885,'Novo Gama','Quadra 06','Loteamento Lunabel 3C','72862-606','Quadra'),
(22886,'Valparaíso de Goiás','Quadra 06','Valparaiso I - Etapa C','72876-206','Quadra'),
(22887,'Valparaíso de Goiás','Quadra 06','Valparaiso I - Etapa A','72876-018','Quadra'),
(22888,'Novo Gama','Quadra 06','Jardim Paiva','72862-216','Quadra'),
(22889,'Valparaíso de Goiás','Quadra 06','Valparaiso I - Etapa D','72876-430','Quadra'),
(22890,'Novo Gama','Quadra 06','Loteamento Lunabel 3','72862-506','Quadra'),
(22891,'Novo Gama','Quadra 06','Jardim Tropical','72865-306','Quadra'),
(22892,'Novo Gama','Quadra 06','Loteamento Lunabel 3B','72862-406','Quadra'),
(22893,'Valparaíso de Goiás','Quadra 06','Valparaiso II','72870-106','Quadra'),
(22894,'Novo Gama','Quadra 06','Boa Vista','72862-106','Quadra'),
(22895,'Novo Gama','Quadra 06','Residencial Paraíso','72865-406','Quadra'),
(22896,'Valparaíso de Goiás','Quadra 06','Valparaiso I - Etapa E','72876-530','Quadra'),
(22897,'Luziânia','Quadra 06','Parque Industrial São José','72854-106','Quadra'),
(22898,'Novo Gama','Quadra 06','Loteamento Grande Vale','72862-018','Quadra'),
(22899,'Novo Gama','Quadra 06','Residencial Paiva I','72862-206','Quadra'),
(22900,'Luziânia','Quadra 06','Parque Residencial Faro','72855-306','Quadra'),
(22901,'Novo Gama','Quadra 06','Vale do Pedregal','72860-756','Quadra'),
(22902,'Valparaíso de Goiás','Quadra 06','Parque Esplanada III','72876-306','Quadra'),
(22903,'Formosa','Quadra 06','Vila Pantanal','73813-735','Quadra'),
(22904,'Novo Gama','Quadra 060','Jardim Lago Azul','72865-060','Quadra'),
(22905,'Luziânia','Quadra 060','Parque Estrela Dalva IX','72853-060','Quadra'),
(22906,'Luziânia','Quadra 060','Parque Industrial Mingone','72855-060','Quadra'),
(22907,'Luziânia','Quadra 061','Parque Industrial Mingone','72855-061','Quadra'),
(22908,'Novo Gama','Quadra 061','Jardim Lago Azul','72865-061','Quadra'),
(22909,'Luziânia','Quadra 061','Parque Estrela Dalva IX','72853-061','Quadra'),
(22910,'Novo Gama','Quadra 062','Jardim Lago Azul','72865-062','Quadra'),
(22911,'Luziânia','Quadra 062','Parque Industrial Mingone','72855-062','Quadra'),
(22912,'Luziânia','Quadra 062','Parque Estrela Dalva IX','72853-062','Quadra'),
(22913,'Luziânia','Quadra 063','Parque Estrela Dalva IX','72853-063','Quadra'),
(22914,'Novo Gama','Quadra 063','Jardim Lago Azul','72865-063','Quadra'),
(22915,'Luziânia','Quadra 063','Parque Industrial Mingone','72855-063','Quadra'),
(22916,'Novo Gama','Quadra 064','Jardim Lago Azul','72865-064','Quadra'),
(22917,'Luziânia','Quadra 064','Parque Estrela Dalva IX','72853-064','Quadra'),
(22918,'Luziânia','Quadra 064','Parque Industrial Mingone','72855-064','Quadra'),
(22919,'Novo Gama','Quadra 065','Jardim Lago Azul','72865-065','Quadra'),
(22920,'Luziânia','Quadra 065','Parque Estrela Dalva IX','72853-065','Quadra'),
(22921,'Luziânia','Quadra 065','Parque Industrial Mingone','72855-065','Quadra'),
(22922,'Luziânia','Quadra 066','Parque Industrial Mingone','72855-066','Quadra'),
(22923,'Luziânia','Quadra 066','Parque Estrela Dalva IX','72853-066','Quadra'),
(22924,'Novo Gama','Quadra 066','Jardim Lago Azul','72865-066','Quadra'),
(22925,'Luziânia','Quadra 067','Parque Estrela Dalva IX','72853-067','Quadra'),
(22926,'Novo Gama','Quadra 067','Jardim Lago Azul','72865-067','Quadra'),
(22927,'Luziânia','Quadra 067','Parque Industrial Mingone','72855-067','Quadra'),
(22928,'Luziânia','Quadra 068','Parque Estrela Dalva IX','72853-068','Quadra'),
(22929,'Luziânia','Quadra 068','Parque Industrial Mingone','72855-068','Quadra'),
(22930,'Novo Gama','Quadra 068','Jardim Lago Azul','72865-068','Quadra'),
(22931,'Luziânia','Quadra 069','Parque Estrela Dalva IX','72853-069','Quadra'),
(22932,'Luziânia','Quadra 069','Parque Industrial Mingone','72855-069','Quadra'),
(22933,'Novo Gama','Quadra 069','Jardim Lago Azul','72865-069','Quadra'),
(22934,'Novo Gama','Quadra 07','Loteamento Grande Vale','72862-021','Quadra'),
(22935,'Novo Gama','Quadra 07','Loteamento Lunabel 3B','72862-407','Quadra'),
(22936,'Luziânia','Quadra 07','Parque Industrial São José','72854-107','Quadra'),
(22937,'Luziânia','Quadra 07','Parque Residencial Faro','72855-307','Quadra'),
(22938,'Novo Gama','Quadra 07','Loteamento Lunabel 3C','72862-607','Quadra'),
(22939,'Novo Gama','Quadra 07','Jardim Paiva','72862-217','Quadra'),
(22940,'Novo Gama','Quadra 07','Boa Vista','72862-107','Quadra'),
(22941,'Novo Gama','Quadra 07','Residencial Paraíso','72865-407','Quadra'),
(22942,'Valparaíso de Goiás','Quadra 07','Valparaiso I - Etapa E','72876-535','Quadra'),
(22943,'Valparaíso de Goiás','Quadra 07','Valparaiso II','72870-107','Quadra'),
(22944,'Novo Gama','Quadra 07','Loteamento Lunabel 3A','72862-307','Quadra'),
(22945,'Novo Gama','Quadra 07','Vale do Pedregal','72860-757','Quadra'),
(22946,'Valparaíso de Goiás','Quadra 07','Valparaiso I - Etapa C','72876-207','Quadra'),
(22947,'Luziânia','Quadra 07','Vila São José','72813-570','Quadra'),
(22948,'Novo Gama','Quadra 07','Jardim Tropical','72865-307','Quadra'),
(22949,'Valparaíso de Goiás','Quadra 07','Parque Esplanada III','72876-307','Quadra'),
(22950,'Valparaíso de Goiás','Quadra 07','Valparaiso I - Etapa D','72876-435','Quadra'),
(22951,'Novo Gama','Quadra 07','Loteamento Lunabel 3','72862-507','Quadra'),
(22952,'Valparaíso de Goiás','Quadra 07','Valparaiso I - Etapa A','72876-021','Quadra'),
(22953,'Novo Gama','Quadra 070','Jardim Lago Azul','72865-070','Quadra'),
(22954,'Luziânia','Quadra 070','Parque Estrela Dalva IX','72853-070','Quadra'),
(22955,'Luziânia','Quadra 070','Parque Industrial Mingone','72855-070','Quadra'),
(22956,'Novo Gama','Quadra 071','Jardim Lago Azul','72865-071','Quadra'),
(22957,'Luziânia','Quadra 071','Parque Estrela Dalva IX','72853-071','Quadra'),
(22958,'Luziânia','Quadra 071','Parque Industrial Mingone','72855-071','Quadra'),
(22959,'Luziânia','Quadra 072','Parque Estrela Dalva IX','72853-072','Quadra'),
(22960,'Luziânia','Quadra 072','Parque Industrial Mingone','72855-072','Quadra'),
(22961,'Novo Gama','Quadra 072','Jardim Lago Azul','72865-072','Quadra'),
(22962,'Luziânia','Quadra 073','Parque Industrial Mingone','72855-073','Quadra'),
(22963,'Novo Gama','Quadra 073','Jardim Lago Azul','72865-073','Quadra'),
(22964,'Luziânia','Quadra 073','Parque Estrela Dalva IX','72853-073','Quadra'),
(22965,'Luziânia','Quadra 074','Parque Industrial Mingone','72855-074','Quadra'),
(22966,'Novo Gama','Quadra 074','Jardim Lago Azul','72865-074','Quadra'),
(22967,'Luziânia','Quadra 074','Parque Estrela Dalva IX','72853-074','Quadra'),
(22968,'Luziânia','Quadra 075','Parque Estrela Dalva IX','72853-075','Quadra'),
(22969,'Novo Gama','Quadra 075','Jardim Lago Azul','72865-075','Quadra'),
(22970,'Luziânia','Quadra 075','Parque Industrial Mingone','72855-075','Quadra'),
(22971,'Luziânia','Quadra 076','Parque Industrial Mingone','72855-076','Quadra'),
(22972,'Luziânia','Quadra 076','Parque Estrela Dalva IX','72853-076','Quadra'),
(22973,'Novo Gama','Quadra 076','Jardim Lago Azul','72865-076','Quadra'),
(22974,'Novo Gama','Quadra 077','Jardim Lago Azul','72865-077','Quadra'),
(22975,'Luziânia','Quadra 077','Parque Industrial Mingone','72855-077','Quadra'),
(22976,'Luziânia','Quadra 077','Parque Estrela Dalva IX','72853-077','Quadra'),
(22977,'Novo Gama','Quadra 078','Jardim Lago Azul','72865-078','Quadra'),
(22978,'Luziânia','Quadra 078','Parque Estrela Dalva IX','72853-078','Quadra'),
(22979,'Luziânia','Quadra 078','Parque Industrial Mingone','72855-078','Quadra'),
(22980,'Luziânia','Quadra 079','Parque Industrial Mingone','72855-079','Quadra'),
(22981,'Luziânia','Quadra 079','Parque Estrela Dalva IX','72853-079','Quadra'),
(22982,'Novo Gama','Quadra 079','Jardim Lago Azul','72865-079','Quadra'),
(22983,'Novo Gama','Quadra 08','Loteamento Lunabel 3B','72862-408','Quadra'),
(22984,'Novo Gama','Quadra 08','Loteamento Grande Vale','72862-024','Quadra'),
(22985,'Novo Gama','Quadra 08','Residencial Paraíso','72865-408','Quadra'),
(22986,'Valparaíso de Goiás','Quadra 08','Valparaiso I - Etapa A','72876-024','Quadra'),
(22987,'Novo Gama','Quadra 08','Boa Vista','72862-108','Quadra'),
(22988,'Novo Gama','Quadra 08','Loteamento Lunabel 3','72862-508','Quadra'),
(22989,'Valparaíso de Goiás','Quadra 08','Valparaiso I - Etapa D','72876-440','Quadra'),
(22990,'Valparaíso de Goiás','Quadra 08','Valparaiso I - Etapa C','72876-208','Quadra'),
(22991,'Novo Gama','Quadra 08','Jardim Paiva','72862-218','Quadra'),
(22992,'Novo Gama','Quadra 08','Loteamento Lunabel 3A','72862-308','Quadra'),
(22993,'Valparaíso de Goiás','Quadra 08','Parque Esplanada III','72876-308','Quadra'),
(22994,'Valparaíso de Goiás','Quadra 08','Valparaiso I - Etapa E','72876-540','Quadra'),
(22995,'Luziânia','Quadra 08','Parque Residencial Faro','72855-308','Quadra'),
(22996,'Novo Gama','Quadra 08','Loteamento Lunabel 3C','72862-608','Quadra'),
(22997,'Novo Gama','Quadra 08','Vale do Pedregal','72860-758','Quadra'),
(22998,'Novo Gama','Quadra 08','Jardim Tropical','72865-308','Quadra'),
(22999,'Valparaíso de Goiás','Quadra 08','Valparaiso II','72870-108','Quadra'),
(23000,'Luziânia','Quadra 08','Vila São José','72813-580','Quadra'),
(23001,'Luziânia','Quadra 080','Parque Industrial Mingone','72855-080','Quadra'),
(23002,'Novo Gama','Quadra 080','Jardim Lago Azul','72865-080','Quadra'),
(23003,'Luziânia','Quadra 080','Parque Estrela Dalva IX','72853-080','Quadra'),
(23004,'Luziânia','Quadra 081','Parque Estrela Dalva IX','72853-081','Quadra'),
(23005,'Novo Gama','Quadra 081','Jardim Lago Azul','72865-081','Quadra'),
(23006,'Luziânia','Quadra 081','Parque Industrial Mingone','72855-081','Quadra'),
(23007,'Luziânia','Quadra 082','Parque Industrial Mingone','72855-082','Quadra'),
(23008,'Luziânia','Quadra 082','Parque Estrela Dalva IX','72853-082','Quadra'),
(23009,'Novo Gama','Quadra 082','Jardim Lago Azul','72865-082','Quadra'),
(23010,'Novo Gama','Quadra 083','Jardim Lago Azul','72865-083','Quadra'),
(23011,'Luziânia','Quadra 083','Parque Estrela Dalva IX','72853-083','Quadra'),
(23012,'Luziânia','Quadra 083','Parque Industrial Mingone','72855-083','Quadra'),
(23013,'Novo Gama','Quadra 084','Jardim Lago Azul','72865-084','Quadra'),
(23014,'Luziânia','Quadra 084','Parque Estrela Dalva IX','72853-084','Quadra'),
(23015,'Luziânia','Quadra 084','Parque Industrial Mingone','72855-084','Quadra'),
(23016,'Luziânia','Quadra 085','Parque Estrela Dalva IX','72853-085','Quadra'),
(23017,'Luziânia','Quadra 085','Parque Industrial Mingone','72855-085','Quadra'),
(23018,'Novo Gama','Quadra 085','Jardim Lago Azul','72865-085','Quadra'),
(23019,'Luziânia','Quadra 086','Parque Estrela Dalva IX','72853-086','Quadra'),
(23020,'Luziânia','Quadra 086','Parque Industrial Mingone','72855-086','Quadra'),
(23021,'Novo Gama','Quadra 086','Jardim Lago Azul','72865-086','Quadra'),
(23022,'Luziânia','Quadra 087','Parque Estrela Dalva IX','72853-087','Quadra'),
(23023,'Luziânia','Quadra 087','Parque Industrial Mingone','72855-087','Quadra'),
(23024,'Novo Gama','Quadra 087','Jardim Lago Azul','72865-087','Quadra'),
(23025,'Luziânia','Quadra 088','Parque Estrela Dalva IX','72853-088','Quadra'),
(23026,'Novo Gama','Quadra 088','Jardim Lago Azul','72865-088','Quadra'),
(23027,'Luziânia','Quadra 088','Parque Industrial Mingone','72855-088','Quadra'),
(23028,'Luziânia','Quadra 089','Parque Industrial Mingone','72855-089','Quadra'),
(23029,'Novo Gama','Quadra 089','Jardim Lago Azul','72865-089','Quadra'),
(23030,'Luziânia','Quadra 089','Parque Estrela Dalva IX','72853-089','Quadra'),
(23031,'Novo Gama','Quadra 09','Loteamento Grande Vale','72862-027','Quadra'),
(23032,'Luziânia','Quadra 09','Vila São José','72813-590','Quadra'),
(23033,'Luziânia','Quadra 09','Parque Residencial Faro','72855-309','Quadra'),
(23034,'Novo Gama','Quadra 09','Boa Vista','72862-109','Quadra'),
(23035,'Novo Gama','Quadra 09','Loteamento Lunabel 3','72862-509','Quadra'),
(23036,'Valparaíso de Goiás','Quadra 09','Valparaiso I - Etapa A','72876-027','Quadra'),
(23037,'Valparaíso de Goiás','Quadra 09','Valparaiso II','72870-109','Quadra'),
(23038,'Novo Gama','Quadra 09','Residencial Paraíso','72865-409','Quadra'),
(23039,'Novo Gama','Quadra 09','Loteamento Lunabel 3B','72862-409','Quadra'),
(23040,'Valparaíso de Goiás','Quadra 09','Valparaiso I - Etapa E','72876-545','Quadra'),
(23041,'Novo Gama','Quadra 09','Loteamento Lunabel 3C','72862-609','Quadra'),
(23042,'Valparaíso de Goiás','Quadra 09','Valparaiso I - Etapa D','72876-445','Quadra'),
(23043,'Valparaíso de Goiás','Quadra 09','Valparaiso I - Etapa C','72876-209','Quadra'),
(23044,'Novo Gama','Quadra 09','Jardim Paiva','72862-219','Quadra'),
(23045,'Valparaíso de Goiás','Quadra 09','Parque Esplanada III','72876-309','Quadra'),
(23046,'Novo Gama','Quadra 09','Vale do Pedregal','72860-759','Quadra'),
(23047,'Novo Gama','Quadra 09','Loteamento Lunabel 3A','72862-309','Quadra'),
(23048,'Novo Gama','Quadra 09','Jardim Tropical','72865-309','Quadra'),
(23049,'Luziânia','Quadra 090','Parque Estrela Dalva IX','72853-090','Quadra'),
(23050,'Luziânia','Quadra 090','Parque Industrial Mingone','72855-090','Quadra'),
(23051,'Novo Gama','Quadra 090','Jardim Lago Azul','72865-090','Quadra'),
(23052,'Luziânia','Quadra 091','Parque Estrela Dalva IX','72853-091','Quadra'),
(23053,'Luziânia','Quadra 091','Parque Industrial Mingone','72855-091','Quadra'),
(23054,'Novo Gama','Quadra 091','Jardim Lago Azul','72865-091','Quadra'),
(23055,'Novo Gama','Quadra 092','Jardim Lago Azul','72865-092','Quadra'),
(23056,'Luziânia','Quadra 092','Parque Industrial Mingone','72855-092','Quadra'),
(23057,'Luziânia','Quadra 092','Parque Estrela Dalva IX','72853-092','Quadra'),
(23058,'Luziânia','Quadra 093','Parque Industrial Mingone','72855-093','Quadra'),
(23059,'Novo Gama','Quadra 093','Jardim Lago Azul','72865-093','Quadra'),
(23060,'Luziânia','Quadra 093','Parque Estrela Dalva IX','72853-093','Quadra'),
(23061,'Luziânia','Quadra 094','Parque Industrial Mingone','72855-094','Quadra'),
(23062,'Luziânia','Quadra 094','Parque Estrela Dalva IX','72853-094','Quadra'),
(23063,'Novo Gama','Quadra 094','Jardim Lago Azul','72865-094','Quadra'),
(23064,'Luziânia','Quadra 095','Parque Estrela Dalva IX','72853-095','Quadra'),
(23065,'Luziânia','Quadra 095','Parque Industrial Mingone','72855-095','Quadra'),
(23066,'Novo Gama','Quadra 095','Jardim Lago Azul','72865-095','Quadra'),
(23067,'Luziânia','Quadra 096','Parque Estrela Dalva IX','72853-096','Quadra'),
(23068,'Luziânia','Quadra 096','Parque Industrial Mingone','72855-096','Quadra'),
(23069,'Novo Gama','Quadra 096','Jardim Lago Azul','72865-096','Quadra'),
(23070,'Luziânia','Quadra 097','Parque Industrial Mingone','72855-097','Quadra'),
(23071,'Luziânia','Quadra 097','Parque Estrela Dalva IX','72853-097','Quadra'),
(23072,'Novo Gama','Quadra 097','Jardim Lago Azul','72865-097','Quadra'),
(23073,'Luziânia','Quadra 098','Parque Industrial Mingone','72855-098','Quadra'),
(23074,'Luziânia','Quadra 098','Parque Estrela Dalva IX','72853-098','Quadra'),
(23075,'Novo Gama','Quadra 098','Jardim Lago Azul','72865-098','Quadra'),
(23076,'Luziânia','Quadra 099','Parque Estrela Dalva IX','72853-099','Quadra'),
(23077,'Luziânia','Quadra 099','Parque Industrial Mingone','72855-099','Quadra'),
(23078,'Novo Gama','Quadra 099','Jardim Lago Azul','72865-099','Quadra'),
(23079,'Goiânia','Quadra 1','Jardim Petrópolis','74460-025','Viela'),
(23080,'Valparaíso de Goiás','Quadra 10','Valparaiso I - Etapa D','72876-450','Quadra'),
(23081,'Valparaíso de Goiás','Quadra 10','Parque Esplanada III','72876-310','Quadra'),
(23082,'Novo Gama','Quadra 10','Loteamento Lunabel 3A','72862-310','Quadra'),
(23083,'Novo Gama','Quadra 10','Jardim Tropical','72865-310','Quadra'),
(23084,'Novo Gama','Quadra 10','Vale do Pedregal','72860-760','Quadra'),
(23085,'Novo Gama','Quadra 10','Loteamento Grande Vale','72862-030','Quadra'),
(23086,'Valparaíso de Goiás','Quadra 10','Valparaiso I - Etapa C','72876-210','Quadra'),
(23087,'Novo Gama','Quadra 10','Loteamento Lunabel 3','72862-510','Quadra'),
(23088,'Valparaíso de Goiás','Quadra 10','Valparaiso I - Etapa A','72876-030','Quadra'),
(23089,'Luziânia','Quadra 10','Vila São José','72813-600','Quadra'),
(23090,'Valparaíso de Goiás','Quadra 10','Valparaiso I - Etapa E','72876-550','Quadra'),
(23091,'Luziânia','Quadra 10','Parque Residencial Faro','72855-310','Quadra'),
(23092,'Novo Gama','Quadra 10','Boa Vista','72862-110','Quadra'),
(23093,'Valparaíso de Goiás','Quadra 10','Valparaiso II','72870-110','Quadra'),
(23094,'Novo Gama','Quadra 10','Loteamento Lunabel 3C','72862-610','Quadra'),
(23095,'Novo Gama','Quadra 10','Residencial Paraíso','72865-410','Quadra'),
(23096,'Novo Gama','Quadra 10','Jardim Paiva','72862-220','Quadra'),
(23097,'Luziânia','Quadra 100','Parque Estrela Dalva VIII','72822-350','Quadra'),
(23098,'Luziânia','Quadra 100','Parque Estrela Dalva IX','72853-100','Quadra'),
(23099,'Luziânia','Quadra 100','Mansões de Recreio Estrela Dalva II','72817-360','Quadra'),
(23100,'Novo Gama','Quadra 100','Jardim Lago Azul','72865-100','Quadra'),
(23101,'Luziânia','Quadra 100','Parque Industrial Mingone','72855-100','Quadra'),
(23102,'Luziânia','Quadra 101','Parque Estrela Dalva IX','72853-101','Quadra'),
(23103,'Novo Gama','Quadra 101','Jardim Lago Azul','72865-101','Quadra'),
(23104,'Luziânia','Quadra 101','Parque Industrial Mingone','72855-101','Quadra'),
(23105,'Luziânia','Quadra 101','Mansões de Recreio Estrela Dalva II','72817-370','Quadra'),
(23106,'Luziânia','Quadra 101','Parque Estrela Dalva VIII','72822-360','Quadra'),
(23107,'Novo Gama','Quadra 102','Jardim Lago Azul','72865-102','Quadra'),
(23108,'Luziânia','Quadra 102','Parque Estrela Dalva IX','72853-102','Quadra'),
(23109,'Luziânia','Quadra 102','Parque Estrela Dalva VIII','72822-370','Quadra'),
(23110,'Luziânia','Quadra 102','Parque Industrial Mingone','72855-102','Quadra'),
(23111,'Luziânia','Quadra 102','Mansões de Recreio Estrela Dalva II','72817-380','Quadra'),
(23112,'Luziânia','Quadra 103','Parque Estrela Dalva IX','72853-103','Quadra'),
(23113,'Novo Gama','Quadra 103','Jardim Lago Azul','72865-103','Quadra'),
(23114,'Luziânia','Quadra 103','Parque Estrela Dalva VIII','72822-380','Quadra'),
(23115,'Luziânia','Quadra 103','Mansões de Recreio Estrela Dalva II','72817-390','Quadra'),
(23116,'Luziânia','Quadra 103','Parque Industrial Mingone','72855-103','Quadra'),
(23117,'Luziânia','Quadra 104','Parque Industrial Mingone','72855-104','Quadra'),
(23118,'Luziânia','Quadra 104','Parque Estrela Dalva IX','72853-104','Quadra'),
(23119,'Novo Gama','Quadra 104','Jardim Lago Azul','72865-104','Quadra'),
(23120,'Luziânia','Quadra 104','Mansões de Recreio Estrela Dalva II','72817-400','Quadra'),
(23121,'Luziânia','Quadra 104','Parque Estrela Dalva VIII','72822-390','Quadra'),
(23122,'Luziânia','Quadra 105','Parque Estrela Dalva IX','72853-105','Quadra'),
(23123,'Luziânia','Quadra 105','Parque Industrial Mingone','72855-105','Quadra'),
(23124,'Luziânia','Quadra 105','Mansões de Recreio Estrela Dalva II','72817-410','Quadra'),
(23125,'Luziânia','Quadra 105','Parque Estrela Dalva VIII','72822-400','Quadra'),
(23126,'Novo Gama','Quadra 105','Jardim Lago Azul','72865-105','Quadra'),
(23127,'Luziânia','Quadra 106','Parque Estrela Dalva IX','72853-106','Quadra'),
(23128,'Luziânia','Quadra 106','Parque Estrela Dalva VIII','72822-410','Quadra'),
(23129,'Novo Gama','Quadra 106','Jardim Lago Azul','72865-106','Quadra'),
(23130,'Luziânia','Quadra 106','Parque Industrial Mingone','72855-106','Quadra'),
(23131,'Luziânia','Quadra 107','Parque Industrial Mingone','72855-107','Quadra'),
(23132,'Luziânia','Quadra 107','Parque Estrela Dalva VIII','72822-420','Quadra'),
(23133,'Novo Gama','Quadra 107','Jardim Lago Azul','72865-107','Quadra'),
(23134,'Luziânia','Quadra 107','Parque Estrela Dalva IX','72853-107','Quadra'),
(23135,'Luziânia','Quadra 108','Parque Estrela Dalva VIII','72822-430','Quadra'),
(23136,'Novo Gama','Quadra 108','Jardim Lago Azul','72865-108','Quadra'),
(23137,'Luziânia','Quadra 108','Parque Estrela Dalva IX','72853-108','Quadra'),
(23138,'Luziânia','Quadra 108','Parque Industrial Mingone','72855-108','Quadra'),
(23139,'Luziânia','Quadra 109','Parque Estrela Dalva IX','72853-109','Quadra'),
(23140,'Luziânia','Quadra 109','Parque Industrial Mingone','72855-109','Quadra'),
(23141,'Luziânia','Quadra 109','Parque Estrela Dalva VIII','72822-440','Quadra'),
(23142,'Novo Gama','Quadra 109','Jardim Lago Azul','72865-109','Quadra'),
(23143,'Valparaíso de Goiás','Quadra 11','Parque Esplanada III','72876-311','Quadra'),
(23144,'Valparaíso de Goiás','Quadra 11','Valparaiso II','72870-111','Quadra'),
(23145,'Novo Gama','Quadra 11','Jardim Paiva','72862-221','Quadra'),
(23146,'Valparaíso de Goiás','Quadra 11','Valparaiso I - Etapa C','72876-211','Quadra'),
(23147,'Novo Gama','Quadra 11','Residencial Paraíso','72865-411','Quadra'),
(23148,'Novo Gama','Quadra 11','Loteamento Lunabel 3','72862-511','Quadra'),
(23149,'Novo Gama','Quadra 11','Loteamento Lunabel 3C','72862-611','Quadra'),
(23150,'Novo Gama','Quadra 11','Vale do Pedregal','72860-761','Quadra'),
(23151,'Luziânia','Quadra 11','Parque Residencial Faro','72855-311','Quadra'),
(23152,'Novo Gama','Quadra 11','Loteamento Grande Vale','72862-033','Quadra'),
(23153,'Luziânia','Quadra 11','Vila São José','72813-610','Quadra'),
(23154,'Valparaíso de Goiás','Quadra 11','Valparaiso I - Etapa E','72876-555','Quadra'),
(23155,'Novo Gama','Quadra 11','Loteamento Lunabel 3A','72862-311','Quadra'),
(23156,'Valparaíso de Goiás','Quadra 11','Valparaiso I - Etapa D','72876-455','Quadra'),
(23157,'Novo Gama','Quadra 11','Jardim Tropical','72865-311','Quadra'),
(23158,'Valparaíso de Goiás','Quadra 11','Valparaiso I - Etapa A','72876-033','Quadra'),
(23159,'Novo Gama','Quadra 11','Boa Vista','72862-111','Quadra'),
(23160,'Luziânia','Quadra 110','Parque Industrial Mingone','72855-110','Quadra'),
(23161,'Luziânia','Quadra 110','Parque Estrela Dalva VIII','72822-450','Quadra'),
(23162,'Luziânia','Quadra 110','Parque Estrela Dalva IX','72853-110','Quadra'),
(23163,'Novo Gama','Quadra 110','Jardim Lago Azul','72865-110','Quadra'),
(23164,'Novo Gama','Quadra 111','Jardim Lago Azul','72865-111','Quadra'),
(23165,'Luziânia','Quadra 111','Parque Industrial Mingone','72855-111','Quadra'),
(23166,'Luziânia','Quadra 111','Parque Estrela Dalva VIII','72822-460','Quadra'),
(23167,'Luziânia','Quadra 111','Parque Estrela Dalva IX','72853-111','Quadra'),
(23168,'Luziânia','Quadra 112','Parque Industrial Mingone','72855-112','Quadra'),
(23169,'Luziânia','Quadra 112','Parque Estrela Dalva VIII','72822-470','Quadra'),
(23170,'Luziânia','Quadra 112','Parque Estrela Dalva IX','72853-112','Quadra'),
(23171,'Novo Gama','Quadra 112','Jardim Lago Azul','72865-112','Quadra'),
(23172,'Luziânia','Quadra 113','Parque Industrial Mingone','72855-113','Quadra'),
(23173,'Novo Gama','Quadra 113','Jardim Lago Azul','72865-113','Quadra'),
(23174,'Luziânia','Quadra 113','Parque Estrela Dalva VIII','72822-480','Quadra'),
(23175,'Luziânia','Quadra 113','Parque Estrela Dalva IX','72853-113','Quadra'),
(23176,'Novo Gama','Quadra 114','Jardim Lago Azul','72865-114','Quadra'),
(23177,'Luziânia','Quadra 114','Parque Industrial Mingone','72855-114','Quadra'),
(23178,'Luziânia','Quadra 114','Parque Estrela Dalva VIII','72822-490','Quadra'),
(23179,'Luziânia','Quadra 114','Parque Estrela Dalva IX','72853-114','Quadra'),
(23180,'Luziânia','Quadra 115','Parque Estrela Dalva VIII','72822-500','Quadra'),
(23181,'Luziânia','Quadra 115','Parque Estrela Dalva IX','72853-115','Quadra'),
(23182,'Luziânia','Quadra 115','Parque Industrial Mingone','72855-115','Quadra'),
(23183,'Novo Gama','Quadra 115','Jardim Lago Azul','72865-115','Quadra'),
(23184,'Luziânia','Quadra 116','Parque Industrial Mingone','72855-116','Quadra'),
(23185,'Novo Gama','Quadra 116','Jardim Lago Azul','72865-116','Quadra'),
(23186,'Luziânia','Quadra 116','Parque Estrela Dalva VIII','72822-510','Quadra'),
(23187,'Luziânia','Quadra 116','Parque Estrela Dalva IX','72853-116','Quadra'),
(23188,'Luziânia','Quadra 117','Parque Estrela Dalva VIII','72822-520','Quadra'),
(23189,'Luziânia','Quadra 117','Parque Estrela Dalva IX','72853-117','Quadra'),
(23190,'Luziânia','Quadra 117','Parque Industrial Mingone','72855-117','Quadra'),
(23191,'Novo Gama','Quadra 117','Jardim Lago Azul','72865-117','Quadra'),
(23192,'Luziânia','Quadra 118','Parque Estrela Dalva IX','72853-118','Quadra'),
(23193,'Luziânia','Quadra 118','Parque Industrial Mingone','72855-118','Quadra'),
(23194,'Luziânia','Quadra 118','Parque Estrela Dalva VIII','72822-530','Quadra'),
(23195,'Novo Gama','Quadra 118','Jardim Lago Azul','72865-118','Quadra'),
(23196,'Novo Gama','Quadra 119','Jardim Lago Azul','72865-119','Quadra'),
(23197,'Luziânia','Quadra 119','Parque Estrela Dalva VIII','72822-540','Quadra'),
(23198,'Luziânia','Quadra 119','Parque Industrial Mingone','72855-119','Quadra'),
(23199,'Luziânia','Quadra 119','Parque Estrela Dalva IX','72853-119','Quadra'),
(23200,'Valparaíso de Goiás','Quadra 12','Valparaiso II','72870-112','Quadra'),
(23201,'Novo Gama','Quadra 12','Vale do Pedregal','72860-762','Quadra'),
(23202,'Valparaíso de Goiás','Quadra 12','Valparaiso I - Etapa A','72876-036','Quadra'),
(23203,'Novo Gama','Quadra 12','Residencial Paraíso','72865-412','Quadra'),
(23204,'Valparaíso de Goiás','Quadra 12','Parque Esplanada III','72876-312','Quadra'),
(23205,'Luziânia','Quadra 12','Vila São José','72813-620','Quadra'),
(23206,'Novo Gama','Quadra 12','Jardim Tropical','72865-312','Quadra'),
(23207,'Luziânia','Quadra 12','Parque Residencial Faro','72855-312','Quadra'),
(23208,'Novo Gama','Quadra 12','Jardim Paiva','72862-222','Quadra'),
(23209,'Novo Gama','Quadra 12','Loteamento Lunabel 3A','72862-312','Quadra'),
(23210,'Novo Gama','Quadra 12','Loteamento Lunabel 3','72862-512','Quadra'),
(23211,'Novo Gama','Quadra 12','Loteamento Grande Vale','72862-036','Quadra'),
(23212,'Valparaíso de Goiás','Quadra 12','Valparaiso I - Etapa C','72876-212','Quadra'),
(23213,'Valparaíso de Goiás','Quadra 12','Valparaiso I - Etapa E','72876-560','Quadra'),
(23214,'Novo Gama','Quadra 12','Boa Vista','72862-112','Quadra'),
(23215,'Valparaíso de Goiás','Quadra 12','Valparaiso I - Etapa D','72876-460','Quadra'),
(23216,'Novo Gama','Quadra 12','Loteamento Lunabel 3C','72862-612','Quadra'),
(23217,'Goiânia','Quadra 12','Setor Central','74025-045','Viela'),
(23218,'Luziânia','Quadra 120','Parque Estrela Dalva VIII','72822-550','Quadra'),
(23219,'Luziânia','Quadra 120','Parque Industrial Mingone','72855-120','Quadra'),
(23220,'Novo Gama','Quadra 120','Jardim Lago Azul','72865-120','Quadra'),
(23221,'Luziânia','Quadra 120','Parque Estrela Dalva IX','72853-120','Quadra'),
(23222,'Luziânia','Quadra 121','Parque Estrela Dalva IX','72853-121','Quadra'),
(23223,'Luziânia','Quadra 121','Parque Industrial Mingone','72855-121','Quadra'),
(23224,'Novo Gama','Quadra 121','Jardim Lago Azul','72865-121','Quadra'),
(23225,'Luziânia','Quadra 121','Parque Estrela Dalva VIII','72822-560','Quadra'),
(23226,'Luziânia','Quadra 122','Parque Industrial Mingone','72855-122','Quadra'),
(23227,'Luziânia','Quadra 122','Parque Estrela Dalva VIII','72822-570','Quadra'),
(23228,'Luziânia','Quadra 122','Parque Estrela Dalva IX','72853-122','Quadra'),
(23229,'Novo Gama','Quadra 122','Jardim Lago Azul','72865-122','Quadra'),
(23230,'Luziânia','Quadra 123','Parque Estrela Dalva VIII','72822-580','Quadra'),
(23231,'Luziânia','Quadra 123','Parque Industrial Mingone','72855-123','Quadra'),
(23232,'Luziânia','Quadra 123','Parque Estrela Dalva IX','72853-123','Quadra'),
(23233,'Novo Gama','Quadra 123','Jardim Lago Azul','72865-123','Quadra'),
(23234,'Luziânia','Quadra 124','Parque Industrial Mingone','72855-124','Quadra'),
(23235,'Luziânia','Quadra 124','Parque Estrela Dalva VIII','72822-590','Quadra'),
(23236,'Luziânia','Quadra 124','Parque Estrela Dalva IX','72853-124','Quadra'),
(23237,'Novo Gama','Quadra 124','Jardim Lago Azul','72865-124','Quadra'),
(23238,'Luziânia','Quadra 125','Parque Estrela Dalva VIII','72822-600','Quadra'),
(23239,'Luziânia','Quadra 125','Parque Industrial Mingone','72855-125','Quadra'),
(23240,'Novo Gama','Quadra 125','Jardim Lago Azul','72865-125','Quadra'),
(23241,'Luziânia','Quadra 125','Parque Estrela Dalva IX','72853-125','Quadra'),
(23242,'Luziânia','Quadra 126','Parque Industrial Mingone','72855-126','Quadra'),
(23243,'Luziânia','Quadra 126','Parque Estrela Dalva IX','72853-126','Quadra'),
(23244,'Luziânia','Quadra 126','Parque Estrela Dalva VIII','72822-610','Quadra'),
(23245,'Novo Gama','Quadra 126','Jardim Lago Azul','72865-126','Quadra'),
(23246,'Luziânia','Quadra 127','Parque Estrela Dalva IX','72853-127','Quadra'),
(23247,'Luziânia','Quadra 127','Parque Industrial Mingone','72855-127','Quadra'),
(23248,'Luziânia','Quadra 127','Parque Estrela Dalva VIII','72822-620','Quadra'),
(23249,'Novo Gama','Quadra 127','Jardim Lago Azul','72865-127','Quadra'),
(23250,'Luziânia','Quadra 128','Parque Estrela Dalva VIII','72822-630','Quadra'),
(23251,'Luziânia','Quadra 128','Parque Estrela Dalva IX','72853-128','Quadra'),
(23252,'Luziânia','Quadra 128','Parque Industrial Mingone','72855-128','Quadra'),
(23253,'Novo Gama','Quadra 128','Jardim Lago Azul','72865-128','Quadra'),
(23254,'Novo Gama','Quadra 129','Jardim Lago Azul','72865-129','Quadra'),
(23255,'Luziânia','Quadra 129','Parque Industrial Mingone','72855-129','Quadra'),
(23256,'Luziânia','Quadra 129','Parque Estrela Dalva IX','72853-129','Quadra'),
(23257,'Luziânia','Quadra 129','Parque Estrela Dalva VIII','72822-640','Quadra'),
(23258,'Valparaíso de Goiás','Quadra 13','Valparaiso I - Etapa A','72876-039','Quadra'),
(23259,'Luziânia','Quadra 13','Parque Residencial Faro','72855-313','Quadra'),
(23260,'Valparaíso de Goiás','Quadra 13','Valparaiso I - Etapa C','72876-213','Quadra'),
(23261,'Valparaíso de Goiás','Quadra 13','Valparaiso II','72870-113','Quadra'),
(23262,'Valparaíso de Goiás','Quadra 13','Valparaiso I - Etapa D','72876-465','Quadra'),
(23263,'Novo Gama','Quadra 13','Vale do Pedregal','72860-763','Quadra'),
(23264,'Valparaíso de Goiás','Quadra 13','Valparaiso I - Etapa E','72876-565','Quadra'),
(23265,'Novo Gama','Quadra 13','Loteamento Lunabel 3A','72862-313','Quadra'),
(23266,'Novo Gama','Quadra 13','Boa Vista','72862-113','Quadra'),
(23267,'Novo Gama','Quadra 13','Loteamento Lunabel 3C','72862-613','Quadra'),
(23268,'Novo Gama','Quadra 13','Jardim Tropical','72865-313','Quadra'),
(23269,'Novo Gama','Quadra 13','Residencial Paraíso','72865-413','Quadra'),
(23270,'Valparaíso de Goiás','Quadra 13','Parque Esplanada III','72876-313','Quadra'),
(23271,'Novo Gama','Quadra 13','Loteamento Grande Vale','72862-039','Quadra'),
(23272,'Novo Gama','Quadra 13','Loteamento Lunabel 3','72862-513','Quadra'),
(23273,'Novo Gama','Quadra 130','Jardim Lago Azul','72865-130','Quadra'),
(23274,'Luziânia','Quadra 130','Parque Estrela Dalva VIII','72822-650','Quadra'),
(23275,'Luziânia','Quadra 130','Mansões de Recreio Estrela Dalva VIII','72859-130','Quadra'),
(23276,'Luziânia','Quadra 130','Parque Estrela Dalva IX','72853-130','Quadra'),
(23277,'Luziânia','Quadra 130','Parque Industrial Mingone','72855-130','Quadra'),
(23278,'Luziânia','Quadra 131','Parque Estrela Dalva VIII','72822-660','Quadra'),
(23279,'Novo Gama','Quadra 131','Jardim Lago Azul','72865-131','Quadra'),
(23280,'Luziânia','Quadra 131','Mansões de Recreio Estrela Dalva VIII','72859-131','Quadra'),
(23281,'Luziânia','Quadra 131','Parque Industrial Mingone','72855-131','Quadra'),
(23282,'Luziânia','Quadra 131','Parque Estrela Dalva IX','72853-131','Quadra'),
(23283,'Goiânia','Quadra 131-B','Setor Campinas','74520-113','Viela'),
(23284,'Goiânia','Quadra 131-C','Setor Campinas','74520-114','Viela'),
(23285,'Luziânia','Quadra 132','Parque Industrial Mingone','72855-132','Quadra'),
(23286,'Luziânia','Quadra 132','Mansões de Recreio Estrela Dalva VIII','72859-132','Quadra'),
(23287,'Novo Gama','Quadra 132','Jardim Lago Azul','72865-132','Quadra'),
(23288,'Luziânia','Quadra 132','Parque Estrela Dalva VIII','72822-670','Quadra'),
(23289,'Luziânia','Quadra 132','Parque Estrela Dalva IX','72853-132','Quadra'),
(23290,'Valparaíso de Goiás','Quadra 132','Valparaiso II','72870-132','Quadra'),
(23291,'Luziânia','Quadra 133','Parque Industrial Mingone','72855-133','Quadra'),
(23292,'Luziânia','Quadra 133','Parque Estrela Dalva VIII','72822-680','Quadra'),
(23293,'Luziânia','Quadra 133','Parque Estrela Dalva IX','72853-133','Quadra'),
(23294,'Novo Gama','Quadra 133','Jardim Lago Azul','72865-133','Quadra'),
(23295,'Luziânia','Quadra 133','Mansões de Recreio Estrela Dalva VIII','72859-133','Quadra'),
(23296,'Luziânia','Quadra 134','Parque Estrela Dalva IX','72853-134','Quadra'),
(23297,'Novo Gama','Quadra 134','Jardim Lago Azul','72865-134','Quadra'),
(23298,'Luziânia','Quadra 134','Parque Industrial Mingone','72855-134','Quadra'),
(23299,'Luziânia','Quadra 134','Mansões de Recreio Estrela Dalva VIII','72859-134','Quadra'),
(23300,'Luziânia','Quadra 135','Mansões de Recreio Estrela Dalva VIII','72859-135','Quadra'),
(23301,'Novo Gama','Quadra 135','Jardim Lago Azul','72865-135','Quadra'),
(23302,'Luziânia','Quadra 135','Parque Industrial Mingone','72855-135','Quadra'),
(23303,'Luziânia','Quadra 135','Mansões de Recreio Estrela Dalva VIII','72859-134','Quadra'),
(23304,'Luziânia','Quadra 135','Parque Estrela Dalva IX','72853-135','Quadra'),
(23305,'Luziânia','Quadra 136','Parque Estrela Dalva IX','72853-136','Quadra'),
(23306,'Novo Gama','Quadra 136','Jardim Lago Azul','72865-136','Quadra'),
(23307,'Luziânia','Quadra 136','Mansões de Recreio Estrela Dalva VIII','72859-136','Quadra'),
(23308,'Luziânia','Quadra 136','Parque Industrial Mingone','72855-136','Quadra'),
(23309,'Novo Gama','Quadra 137','Jardim Lago Azul','72865-137','Quadra'),
(23310,'Luziânia','Quadra 137','Mansões de Recreio Estrela Dalva VIII','72859-137','Quadra'),
(23311,'Luziânia','Quadra 137','Parque Estrela Dalva IX','72853-137','Quadra'),
(23312,'Luziânia','Quadra 137','Parque Industrial Mingone','72855-137','Quadra'),
(23313,'Luziânia','Quadra 138','Mansões de Recreio Estrela Dalva VIII','72859-138','Quadra'),
(23314,'Luziânia','Quadra 138','Parque Estrela Dalva IX','72853-138','Quadra'),
(23315,'Novo Gama','Quadra 138','Jardim Lago Azul','72865-138','Quadra'),
(23316,'Luziânia','Quadra 138','Parque Industrial Mingone','72855-138','Quadra'),
(23317,'Novo Gama','Quadra 139','Jardim Lago Azul','72865-139','Quadra'),
(23318,'Luziânia','Quadra 139','Parque Estrela Dalva IX','72853-139','Quadra'),
(23319,'Luziânia','Quadra 139','Parque Industrial Mingone','72855-139','Quadra'),
(23320,'Luziânia','Quadra 139','Mansões de Recreio Estrela Dalva VIII','72859-139','Quadra'),
(23321,'Valparaíso de Goiás','Quadra 14','Parque Esplanada III','72876-314','Quadra'),
(23322,'Novo Gama','Quadra 14','Loteamento Lunabel 3','72862-514','Quadra'),
(23323,'Novo Gama','Quadra 14','Residencial Paraíso','72865-414','Quadra'),
(23324,'Valparaíso de Goiás','Quadra 14','Valparaiso I - Etapa E','72876-570','Quadra'),
(23325,'Novo Gama','Quadra 14','Jardim Tropical','72865-314','Quadra'),
(23326,'Novo Gama','Quadra 14','Vale do Pedregal','72860-764','Quadra'),
(23327,'Luziânia','Quadra 14','Parque Residencial Faro','72855-314','Quadra'),
(23328,'Valparaíso de Goiás','Quadra 14','Valparaiso II','72870-114','Quadra'),
(23329,'Valparaíso de Goiás','Quadra 14','Valparaiso I - Etapa D','72876-470','Quadra'),
(23330,'Valparaíso de Goiás','Quadra 14','Valparaiso I - Etapa A','72876-042','Quadra'),
(23331,'Valparaíso de Goiás','Quadra 14','Valparaiso I - Etapa C','72876-214','Quadra'),
(23332,'Novo Gama','Quadra 14','Loteamento Lunabel 3C','72862-614','Quadra'),
(23333,'Novo Gama','Quadra 14','Boa Vista','72862-114','Quadra'),
(23334,'Novo Gama','Quadra 14','Loteamento Lunabel 3A','72862-314','Quadra'),
(23335,'Novo Gama','Quadra 14','Loteamento Grande Vale','72862-042','Quadra'),
(23336,'Luziânia','Quadra 140','Parque Industrial Mingone','72855-140','Quadra'),
(23337,'Luziânia','Quadra 140','Mansões de Recreio Estrela Dalva VIII','72859-140','Quadra'),
(23338,'Novo Gama','Quadra 140','Jardim Lago Azul','72865-140','Quadra'),
(23339,'Luziânia','Quadra 140','Parque Estrela Dalva IX','72853-140','Quadra'),
(23340,'Luziânia','Quadra 141','Mansões de Recreio Estrela Dalva VIII','72859-141','Quadra'),
(23341,'Novo Gama','Quadra 141','Jardim Lago Azul','72865-141','Quadra'),
(23342,'Luziânia','Quadra 141','Parque Industrial Mingone','72855-140','Quadra'),
(23343,'Luziânia','Quadra 141','Parque Industrial Mingone','72855-141','Quadra'),
(23344,'Luziânia','Quadra 141','Parque Estrela Dalva IX','72853-141','Quadra'),
(23345,'Novo Gama','Quadra 142','Jardim Lago Azul','72865-142','Quadra'),
(23346,'Luziânia','Quadra 142','Mansões de Recreio Estrela Dalva VIII','72859-142','Quadra'),
(23347,'Luziânia','Quadra 142','Parque Industrial Mingone','72855-142','Quadra'),
(23348,'Luziânia','Quadra 142','Parque Estrela Dalva IX','72853-142','Quadra'),
(23349,'Luziânia','Quadra 143','Parque Industrial Mingone','72855-143','Quadra'),
(23350,'Novo Gama','Quadra 143','Jardim Lago Azul','72865-143','Quadra'),
(23351,'Luziânia','Quadra 143','Mansões de Recreio Estrela Dalva VIII','72859-143','Quadra'),
(23352,'Luziânia','Quadra 143','Parque Estrela Dalva IX','72853-143','Quadra'),
(23353,'Novo Gama','Quadra 144','Jardim Lago Azul','72865-144','Quadra'),
(23354,'Luziânia','Quadra 144','Mansões de Recreio Estrela Dalva VIII','72859-144','Quadra'),
(23355,'Luziânia','Quadra 144','Parque Industrial Mingone','72855-144','Quadra'),
(23356,'Luziânia','Quadra 144','Parque Estrela Dalva IX','72853-144','Quadra'),
(23357,'Novo Gama','Quadra 145','Jardim Lago Azul','72865-145','Quadra'),
(23358,'Luziânia','Quadra 145','Parque Industrial Mingone','72855-145','Quadra'),
(23359,'Luziânia','Quadra 145','Parque Estrela Dalva IX','72853-145','Quadra'),
(23360,'Luziânia','Quadra 145','Mansões de Recreio Estrela Dalva VIII','72859-145','Quadra'),
(23361,'Luziânia','Quadra 146','Mansões de Recreio Estrela Dalva VIII','72859-146','Quadra'),
(23362,'Novo Gama','Quadra 146','Jardim Lago Azul','72865-146','Quadra'),
(23363,'Luziânia','Quadra 146','Parque Industrial Mingone','72855-146','Quadra'),
(23364,'Luziânia','Quadra 146','Parque Estrela Dalva IX','72853-146','Quadra'),
(23365,'Luziânia','Quadra 147','Parque Estrela Dalva IX','72853-147','Quadra'),
(23366,'Luziânia','Quadra 147','Mansões de Recreio Estrela Dalva VIII','72859-147','Quadra'),
(23367,'Novo Gama','Quadra 147','Jardim Lago Azul','72865-147','Quadra'),
(23368,'Luziânia','Quadra 147','Parque Industrial Mingone','72855-147','Quadra'),
(23369,'Luziânia','Quadra 148','Parque Industrial Mingone','72855-148','Quadra'),
(23370,'Luziânia','Quadra 148','Parque Estrela Dalva IX','72853-148','Quadra'),
(23371,'Luziânia','Quadra 148','Mansões de Recreio Estrela Dalva VIII','72859-148','Quadra'),
(23372,'Novo Gama','Quadra 148','Jardim Lago Azul','72865-148','Quadra'),
(23373,'Luziânia','Quadra 149','Parque Estrela Dalva IX','72853-149','Quadra'),
(23374,'Luziânia','Quadra 149','Mansões de Recreio Estrela Dalva VIII','72859-149','Quadra'),
(23375,'Luziânia','Quadra 149','Parque Industrial Mingone','72855-149','Quadra'),
(23376,'Novo Gama','Quadra 149','Jardim Lago Azul','72865-149','Quadra'),
(23377,'Valparaíso de Goiás','Quadra 15','Parque Esplanada III','72876-315','Quadra'),
(23378,'Novo Gama','Quadra 15','Vale do Pedregal','72860-765','Quadra'),
(23379,'Valparaíso de Goiás','Quadra 15','Valparaiso I - Etapa E','72876-575','Quadra'),
(23380,'Valparaíso de Goiás','Quadra 15','Valparaiso I - Etapa A','72876-045','Quadra'),
(23381,'Valparaíso de Goiás','Quadra 15','Valparaiso I - Etapa C','72876-215','Quadra'),
(23382,'Luziânia','Quadra 15','Parque Residencial Faro','72855-315','Quadra'),
(23383,'Novo Gama','Quadra 15','Boa Vista','72862-115','Quadra'),
(23384,'Valparaíso de Goiás','Quadra 15','Valparaiso II','72870-115','Quadra'),
(23385,'Valparaíso de Goiás','Quadra 15','Valparaiso I - Etapa D','72876-475','Quadra'),
(23386,'Novo Gama','Quadra 15','Residencial Paraíso','72865-415','Quadra'),
(23387,'Novo Gama','Quadra 15','Loteamento Lunabel 3A','72862-315','Quadra'),
(23388,'Novo Gama','Quadra 15','Loteamento Lunabel 3C','72862-615','Quadra'),
(23389,'Novo Gama','Quadra 15','Jardim Tropical','72865-315','Quadra'),
(23390,'Novo Gama','Quadra 15','Loteamento Lunabel 3','72862-515','Quadra'),
(23391,'Novo Gama','Quadra 15','Loteamento Grande Vale','72862-045','Quadra'),
(23392,'Luziânia','Quadra 150','Parque Industrial Mingone','72855-150','Quadra'),
(23393,'Novo Gama','Quadra 150','Jardim Lago Azul','72865-150','Quadra'),
(23394,'Luziânia','Quadra 150','Mansões de Recreio Estrela Dalva VIII','72859-150','Quadra'),
(23395,'Luziânia','Quadra 150','Parque Estrela Dalva IX','72853-150','Quadra'),
(23396,'Luziânia','Quadra 151','Parque Estrela Dalva IX','72853-151','Quadra'),
(23397,'Luziânia','Quadra 151','Mansões de Recreio Estrela Dalva VIII','72859-151','Quadra'),
(23398,'Novo Gama','Quadra 151','Jardim Lago Azul','72865-151','Quadra'),
(23399,'Luziânia','Quadra 151','Parque Industrial Mingone','72855-151','Quadra'),
(23400,'Novo Gama','Quadra 152','Jardim Lago Azul','72865-152','Quadra'),
(23401,'Luziânia','Quadra 152','Parque Industrial Mingone','72855-152','Quadra'),
(23402,'Luziânia','Quadra 152','Parque Estrela Dalva IX','72853-152','Quadra'),
(23403,'Luziânia','Quadra 152','Mansões de Recreio Estrela Dalva VIII','72859-152','Quadra'),
(23404,'Novo Gama','Quadra 153','Jardim Lago Azul','72865-153','Quadra'),
(23405,'Luziânia','Quadra 153','Parque Industrial Mingone','72855-153','Quadra'),
(23406,'Luziânia','Quadra 153','Parque Estrela Dalva IX','72853-153','Quadra'),
(23407,'Luziânia','Quadra 153','Mansões de Recreio Estrela Dalva VIII','72859-153','Quadra'),
(23408,'Luziânia','Quadra 154','Parque Industrial Mingone','72855-154','Quadra'),
(23409,'Novo Gama','Quadra 154','Jardim Lago Azul','72865-154','Quadra'),
(23410,'Luziânia','Quadra 154','Parque Estrela Dalva IX','72853-154','Quadra'),
(23411,'Luziânia','Quadra 154','Mansões de Recreio Estrela Dalva VIII','72859-154','Quadra'),
(23412,'Novo Gama','Quadra 155','Jardim Lago Azul','72865-155','Quadra'),
(23413,'Luziânia','Quadra 155','Mansões de Recreio Estrela Dalva VIII','72859-155','Quadra'),
(23414,'Luziânia','Quadra 155','Parque Industrial Mingone','72855-155','Quadra'),
(23415,'Luziânia','Quadra 155','Parque Estrela Dalva IX','72853-155','Quadra'),
(23416,'Luziânia','Quadra 156','Mansões de Recreio Estrela Dalva VIII','72859-156','Quadra'),
(23417,'Novo Gama','Quadra 156','Jardim Lago Azul','72865-156','Quadra'),
(23418,'Luziânia','Quadra 156','Parque Industrial Mingone','72855-156','Quadra'),
(23419,'Luziânia','Quadra 156','Parque Estrela Dalva IX','72853-156','Quadra'),
(23420,'Novo Gama','Quadra 157','Jardim Lago Azul','72865-157','Quadra'),
(23421,'Luziânia','Quadra 157','Mansões de Recreio Estrela Dalva VIII','72859-157','Quadra'),
(23422,'Luziânia','Quadra 157','Parque Industrial Mingone','72855-157','Quadra'),
(23423,'Luziânia','Quadra 157','Parque Estrela Dalva IX','72853-157','Quadra'),
(23424,'Luziânia','Quadra 158','Parque Industrial Mingone','72855-158','Quadra'),
(23425,'Luziânia','Quadra 158','Parque Estrela Dalva IX','72853-158','Quadra'),
(23426,'Luziânia','Quadra 158','Mansões de Recreio Estrela Dalva VIII','72859-158','Quadra'),
(23427,'Novo Gama','Quadra 158','Jardim Lago Azul','72865-158','Quadra'),
(23428,'Luziânia','Quadra 159','Parque Estrela Dalva IX','72853-159','Quadra'),
(23429,'Novo Gama','Quadra 159','Jardim Lago Azul','72865-159','Quadra'),
(23430,'Luziânia','Quadra 159','Parque Industrial Mingone','72855-159','Quadra'),
(23431,'Luziânia','Quadra 159','Mansões de Recreio Estrela Dalva VIII','72859-159','Quadra'),
(23432,'Novo Gama','Quadra 16','Loteamento Lunabel 3A','72862-316','Quadra'),
(23433,'Novo Gama','Quadra 16','Loteamento Grande Vale','72862-048','Quadra'),
(23434,'Novo Gama','Quadra 16','Loteamento Lunabel 3C','72862-616','Quadra'),
(23435,'Valparaíso de Goiás','Quadra 16','Valparaiso I - Etapa D','72876-480','Quadra'),
(23436,'Valparaíso de Goiás','Quadra 16','Valparaiso I - Etapa E','72876-580','Quadra'),
(23437,'Valparaíso de Goiás','Quadra 16','Valparaiso II','72870-116','Quadra'),
(23438,'Novo Gama','Quadra 16','Residencial Paraíso','72865-416','Quadra'),
(23439,'Novo Gama','Quadra 16','Vale do Pedregal','72860-766','Quadra'),
(23440,'Valparaíso de Goiás','Quadra 16','Valparaiso I - Etapa C','72876-216','Quadra'),
(23441,'Luziânia','Quadra 16','Parque Residencial Faro','72855-316','Quadra'),
(23442,'Valparaíso de Goiás','Quadra 16','Valparaiso I - Etapa A','72876-048','Quadra'),
(23443,'Novo Gama','Quadra 16','Loteamento Lunabel 3','72862-516','Quadra'),
(23444,'Valparaíso de Goiás','Quadra 16','Parque Esplanada III','72876-316','Quadra'),
(23445,'Novo Gama','Quadra 16','Boa Vista','72862-116','Quadra'),
(23446,'Novo Gama','Quadra 160','Jardim Lago Azul','72865-160','Quadra'),
(23447,'Luziânia','Quadra 160','Parque Estrela Dalva IX','72853-160','Quadra'),
(23448,'Luziânia','Quadra 160','Parque Industrial Mingone','72855-160','Quadra'),
(23449,'Luziânia','Quadra 160','Mansões de Recreio Estrela Dalva VIII','72859-160','Quadra'),
(23450,'Luziânia','Quadra 161','Parque Industrial Mingone','72855-161','Quadra'),
(23451,'Luziânia','Quadra 161','Mansões de Recreio Estrela Dalva VIII','72859-161','Quadra'),
(23452,'Novo Gama','Quadra 161','Jardim Lago Azul','72865-161','Quadra'),
(23453,'Luziânia','Quadra 161','Parque Estrela Dalva IX','72853-161','Quadra'),
(23454,'Luziânia','Quadra 162','Parque Estrela Dalva IX','72853-162','Quadra'),
(23455,'Luziânia','Quadra 162','Parque Industrial Mingone','72855-162','Quadra'),
(23456,'Novo Gama','Quadra 162','Jardim Lago Azul','72865-162','Quadra'),
(23457,'Luziânia','Quadra 162','Mansões de Recreio Estrela Dalva VIII','72859-162','Quadra'),
(23458,'Luziânia','Quadra 163','Mansões de Recreio Estrela Dalva VIII','72859-163','Quadra'),
(23459,'Luziânia','Quadra 163','Parque Industrial Mingone','72855-163','Quadra'),
(23460,'Luziânia','Quadra 163','Parque Estrela Dalva IX','72853-163','Quadra'),
(23461,'Novo Gama','Quadra 163','Jardim Lago Azul','72865-163','Quadra'),
(23462,'Novo Gama','Quadra 164','Jardim Lago Azul','72865-164','Quadra'),
(23463,'Luziânia','Quadra 164','Parque Industrial Mingone','72855-164','Quadra'),
(23464,'Luziânia','Quadra 164','Parque Estrela Dalva IX','72853-164','Quadra'),
(23465,'Luziânia','Quadra 164','Mansões de Recreio Estrela Dalva VIII','72859-164','Quadra'),
(23466,'Novo Gama','Quadra 165','Jardim Lago Azul','72865-165','Quadra'),
(23467,'Luziânia','Quadra 165','Mansões de Recreio Estrela Dalva VIII','72859-165','Quadra'),
(23468,'Luziânia','Quadra 165','Parque Industrial Mingone','72855-165','Quadra'),
(23469,'Luziânia','Quadra 165','Parque Estrela Dalva IX','72853-165','Quadra'),
(23470,'Luziânia','Quadra 166','Parque Industrial Mingone','72855-166','Quadra'),
(23471,'Luziânia','Quadra 166','Mansões de Recreio Estrela Dalva VIII','72859-166','Quadra'),
(23472,'Novo Gama','Quadra 166','Jardim Lago Azul','72865-166','Quadra'),
(23473,'Luziânia','Quadra 166','Parque Estrela Dalva IX','72853-166','Quadra'),
(23474,'Luziânia','Quadra 167','Parque Estrela Dalva IX','72853-167','Quadra'),
(23475,'Luziânia','Quadra 167','Parque Industrial Mingone','72855-167','Quadra'),
(23476,'Luziânia','Quadra 167','Mansões de Recreio Estrela Dalva VIII','72859-167','Quadra'),
(23477,'Novo Gama','Quadra 167','Jardim Lago Azul','72865-167','Quadra'),
(23478,'Luziânia','Quadra 168','Mansões de Recreio Estrela Dalva VIII','72859-168','Quadra'),
(23479,'Luziânia','Quadra 168','Parque Estrela Dalva IX','72853-168','Quadra'),
(23480,'Novo Gama','Quadra 168','Jardim Lago Azul','72865-168','Quadra'),
(23481,'Luziânia','Quadra 168','Parque Industrial Mingone','72855-168','Quadra'),
(23482,'Novo Gama','Quadra 169','Jardim Lago Azul','72865-169','Quadra'),
(23483,'Luziânia','Quadra 169','Parque Estrela Dalva IX','72853-169','Quadra'),
(23484,'Luziânia','Quadra 169','Parque Industrial Mingone','72855-169','Quadra'),
(23485,'Luziânia','Quadra 169','Mansões de Recreio Estrela Dalva VIII','72859-169','Quadra'),
(23486,'Valparaíso de Goiás','Quadra 17','Valparaiso I - Etapa D','72876-485','Quadra'),
(23487,'Novo Gama','Quadra 17','Residencial Paraíso','72865-417','Quadra'),
(23488,'Novo Gama','Quadra 17','Boa Vista','72862-117','Quadra'),
(23489,'Valparaíso de Goiás','Quadra 17','Valparaiso I - Etapa A','72876-051','Quadra'),
(23490,'Novo Gama','Quadra 17','Vale do Pedregal','72860-767','Quadra'),
(23491,'Valparaíso de Goiás','Quadra 17','Valparaiso II','72870-117','Quadra'),
(23492,'Valparaíso de Goiás','Quadra 17','Parque Esplanada III','72876-317','Quadra'),
(23493,'Luziânia','Quadra 17','Parque Residencial Faro','72855-317','Quadra'),
(23494,'Valparaíso de Goiás','Quadra 17','Valparaiso I - Etapa C','72876-217','Quadra'),
(23495,'Novo Gama','Quadra 17','Loteamento Lunabel 3C','72862-617','Quadra'),
(23496,'Valparaíso de Goiás','Quadra 17','Valparaiso I - Etapa E','72876-585','Quadra'),
(23497,'Novo Gama','Quadra 17','Loteamento Lunabel 3A','72862-317','Quadra'),
(23498,'Novo Gama','Quadra 17','Loteamento Lunabel 3','72862-517','Quadra'),
(23499,'Novo Gama','Quadra 17','Loteamento Grande Vale','72862-051','Quadra'),
(23500,'Luziânia','Quadra 170','Mansões de Recreio Estrela Dalva VIII','72859-170','Quadra'),
(23501,'Novo Gama','Quadra 170','Jardim Lago Azul','72865-170','Quadra'),
(23502,'Luziânia','Quadra 170','Parque Industrial Mingone','72855-170','Quadra'),
(23503,'Luziânia','Quadra 170','Parque Estrela Dalva IX','72853-170','Quadra'),
(23504,'Luziânia','Quadra 171','Parque Industrial Mingone','72855-171','Quadra'),
(23505,'Novo Gama','Quadra 171','Jardim Lago Azul','72865-171','Quadra'),
(23506,'Luziânia','Quadra 171','Parque Estrela Dalva IX','72853-171','Quadra'),
(23507,'Luziânia','Quadra 171','Mansões de Recreio Estrela Dalva VIII','72859-171','Quadra'),
(23508,'Novo Gama','Quadra 172','Jardim Lago Azul','72865-172','Quadra'),
(23509,'Luziânia','Quadra 172','Parque Industrial Mingone','72855-172','Quadra'),
(23510,'Luziânia','Quadra 172','Parque Estrela Dalva IX','72853-172','Quadra'),
(23511,'Luziânia','Quadra 172','Mansões de Recreio Estrela Dalva VIII','72859-172','Quadra'),
(23512,'Luziânia','Quadra 173','Parque Estrela Dalva IX','72853-173','Quadra'),
(23513,'Luziânia','Quadra 173','Mansões de Recreio Estrela Dalva VIII','72859-173','Quadra'),
(23514,'Novo Gama','Quadra 173','Jardim Lago Azul','72865-173','Quadra'),
(23515,'Luziânia','Quadra 173','Parque Industrial Mingone','72855-173','Quadra'),
(23516,'Luziânia','Quadra 174','Mansões de Recreio Estrela Dalva VIII','72859-174','Quadra'),
(23517,'Luziânia','Quadra 174','Parque Industrial Mingone','72855-174','Quadra'),
(23518,'Novo Gama','Quadra 174','Jardim Lago Azul','72865-174','Quadra'),
(23519,'Luziânia','Quadra 174','Parque Estrela Dalva IX','72853-174','Quadra'),
(23520,'Luziânia','Quadra 175','Mansões de Recreio Estrela Dalva VIII','72859-175','Quadra'),
(23521,'Luziânia','Quadra 175','Parque Industrial Mingone','72855-175','Quadra'),
(23522,'Novo Gama','Quadra 175','Jardim Lago Azul','72865-175','Quadra'),
(23523,'Luziânia','Quadra 175','Parque Estrela Dalva IX','72853-175','Quadra'),
(23524,'Novo Gama','Quadra 176','Jardim Lago Azul','72865-176','Quadra'),
(23525,'Luziânia','Quadra 176','Parque Estrela Dalva IX','72853-176','Quadra'),
(23526,'Luziânia','Quadra 176','Mansões de Recreio Estrela Dalva VIII','72859-176','Quadra'),
(23527,'Luziânia','Quadra 176','Parque Industrial Mingone','72855-176','Quadra'),
(23528,'Novo Gama','Quadra 177','Jardim Lago Azul','72865-177','Quadra'),
(23529,'Luziânia','Quadra 177','Mansões de Recreio Estrela Dalva VIII','72859-177','Quadra'),
(23530,'Luziânia','Quadra 177','Parque Industrial Mingone','72855-177','Quadra'),
(23531,'Luziânia','Quadra 177','Parque Estrela Dalva IX','72853-177','Quadra'),
(23532,'Novo Gama','Quadra 178','Jardim Lago Azul','72865-178','Quadra'),
(23533,'Luziânia','Quadra 178','Parque Estrela Dalva IX','72853-178','Quadra'),
(23534,'Luziânia','Quadra 178','Parque Industrial Mingone','72855-178','Quadra'),
(23535,'Luziânia','Quadra 178','Mansões de Recreio Estrela Dalva VIII','72859-178','Quadra'),
(23536,'Luziânia','Quadra 179','Mansões de Recreio Estrela Dalva VIII','72859-179','Quadra'),
(23537,'Novo Gama','Quadra 179','Jardim Lago Azul','72865-179','Quadra'),
(23538,'Luziânia','Quadra 179','Parque Estrela Dalva IX','72853-179','Quadra'),
(23539,'Luziânia','Quadra 179','Parque Industrial Mingone','72855-179','Quadra'),
(23540,'Novo Gama','Quadra 18','Loteamento Lunabel 3','72862-518','Quadra'),
(23541,'Novo Gama','Quadra 18','Loteamento Lunabel 3C','72862-618','Quadra'),
(23542,'Valparaíso de Goiás','Quadra 18','Parque Esplanada III','72876-318','Quadra'),
(23543,'Novo Gama','Quadra 18','Loteamento Lunabel 3A','72862-318','Quadra'),
(23544,'Novo Gama','Quadra 18','Loteamento Grande Vale','72862-054','Quadra'),
(23545,'Valparaíso de Goiás','Quadra 18','Valparaiso I - Etapa A','72876-054','Quadra'),
(23546,'Luziânia','Quadra 18','Parque Residencial Faro','72855-318','Quadra'),
(23547,'Novo Gama','Quadra 18','Residencial Paraíso','72865-418','Quadra'),
(23548,'Novo Gama','Quadra 18','Boa Vista','72862-118','Quadra'),
(23549,'Valparaíso de Goiás','Quadra 18','Valparaiso II','72870-118','Quadra'),
(23550,'Novo Gama','Quadra 18','Vale do Pedregal','72860-768','Quadra'),
(23551,'Valparaíso de Goiás','Quadra 18','Valparaiso I - Etapa C','72876-218','Quadra'),
(23552,'Goiânia','Quadra 18','Parque das Laranjeiras','74855-700','Viela'),
(23553,'Luziânia','Quadra 180','Parque Industrial Mingone','72855-180','Quadra'),
(23554,'Luziânia','Quadra 180','Mansões de Recreio Estrela Dalva VIII','72859-180','Quadra'),
(23555,'Luziânia','Quadra 180','Parque Estrela Dalva IX','72853-180','Quadra'),
(23556,'Novo Gama','Quadra 180','Jardim Lago Azul','72865-181','Quadra'),
(23557,'Novo Gama','Quadra 180','Jardim Lago Azul','72865-180','Quadra'),
(23558,'Luziânia','Quadra 181','Parque Estrela Dalva IX','72853-181','Quadra'),
(23559,'Luziânia','Quadra 181','Parque Industrial Mingone','72855-181','Quadra'),
(23560,'Luziânia','Quadra 181','Mansões de Recreio Estrela Dalva VIII','72859-181','Quadra'),
(23561,'Luziânia','Quadra 182','Parque Industrial Mingone','72855-182','Quadra'),
(23562,'Novo Gama','Quadra 182','Jardim Lago Azul','72865-182','Quadra'),
(23563,'Luziânia','Quadra 182','Mansões de Recreio Estrela Dalva VIII','72859-182','Quadra'),
(23564,'Luziânia','Quadra 182','Parque Estrela Dalva IX','72853-182','Quadra'),
(23565,'Luziânia','Quadra 183','Parque Industrial Mingone','72855-183','Quadra'),
(23566,'Luziânia','Quadra 183','Parque Estrela Dalva IX','72853-183','Quadra'),
(23567,'Novo Gama','Quadra 183','Jardim Lago Azul','72865-183','Quadra'),
(23568,'Luziânia','Quadra 183','Mansões de Recreio Estrela Dalva VIII','72859-183','Quadra'),
(23569,'Luziânia','Quadra 184','Parque Industrial Mingone','72855-184','Quadra'),
(23570,'Novo Gama','Quadra 184','Jardim Lago Azul','72865-184','Quadra'),
(23571,'Luziânia','Quadra 184','Parque Estrela Dalva IX','72853-184','Quadra'),
(23572,'Luziânia','Quadra 184','Mansões de Recreio Estrela Dalva VIII','72859-184','Quadra'),
(23573,'Novo Gama','Quadra 185','Jardim Lago Azul','72865-185','Quadra'),
(23574,'Luziânia','Quadra 185','Parque Estrela Dalva IX','72853-185','Quadra'),
(23575,'Luziânia','Quadra 185','Mansões de Recreio Estrela Dalva VIII','72859-185','Quadra'),
(23576,'Luziânia','Quadra 185','Parque Industrial Mingone','72855-185','Quadra'),
(23577,'Novo Gama','Quadra 186','Jardim Lago Azul','72865-186','Quadra'),
(23578,'Luziânia','Quadra 186','Parque Estrela Dalva IX','72853-186','Quadra'),
(23579,'Luziânia','Quadra 186','Mansões de Recreio Estrela Dalva VIII','72859-186','Quadra'),
(23580,'Luziânia','Quadra 186','Parque Industrial Mingone','72855-186','Quadra'),
(23581,'Luziânia','Quadra 187','Mansões de Recreio Estrela Dalva VIII','72859-187','Quadra'),
(23582,'Novo Gama','Quadra 187','Jardim Lago Azul','72865-187','Quadra'),
(23583,'Luziânia','Quadra 187','Parque Estrela Dalva IX','72853-187','Quadra'),
(23584,'Luziânia','Quadra 187','Parque Industrial Mingone','72855-187','Quadra'),
(23585,'Luziânia','Quadra 188','Parque Industrial Mingone','72855-188','Quadra'),
(23586,'Novo Gama','Quadra 188','Jardim Lago Azul','72865-188','Quadra'),
(23587,'Luziânia','Quadra 188','Mansões de Recreio Estrela Dalva VIII','72859-188','Quadra'),
(23588,'Luziânia','Quadra 188','Parque Estrela Dalva IX','72853-188','Quadra'),
(23589,'Luziânia','Quadra 189','Parque Industrial Mingone','72855-189','Quadra'),
(23590,'Novo Gama','Quadra 189','Jardim Lago Azul','72865-189','Quadra'),
(23591,'Luziânia','Quadra 189','Mansões de Recreio Estrela Dalva VIII','72859-189','Quadra'),
(23592,'Luziânia','Quadra 189','Parque Estrela Dalva IX','72853-189','Quadra'),
(23593,'Luziânia','Quadra 19','Parque Residencial Faro','72855-319','Quadra'),
(23594,'Novo Gama','Quadra 19','Loteamento Lunabel 3C','72862-619','Quadra'),
(23595,'Novo Gama','Quadra 19','Loteamento Grande Vale','72862-057','Quadra'),
(23596,'Novo Gama','Quadra 19','Loteamento Lunabel 3','72862-519','Quadra'),
(23597,'Valparaíso de Goiás','Quadra 19','Valparaiso II','72870-119','Quadra'),
(23598,'Novo Gama','Quadra 19','Loteamento Lunabel 3A','72862-319','Quadra'),
(23599,'Valparaíso de Goiás','Quadra 19','Valparaiso I - Etapa A','72876-057','Quadra'),
(23600,'Valparaíso de Goiás','Quadra 19','Parque Esplanada III','72876-319','Quadra'),
(23601,'Novo Gama','Quadra 19','Vale do Pedregal','72860-769','Quadra'),
(23602,'Valparaíso de Goiás','Quadra 19','Valparaiso I - Etapa C','72876-219','Quadra'),
(23603,'Novo Gama','Quadra 19','Residencial Paraíso','72865-419','Quadra'),
(23604,'Novo Gama','Quadra 19','Boa Vista','72862-119','Quadra'),
(23605,'Novo Gama','Quadra 190','Jardim Lago Azul','72865-190','Quadra'),
(23606,'Luziânia','Quadra 190','Mansões de Recreio Estrela Dalva VIII','72859-190','Quadra'),
(23607,'Luziânia','Quadra 190','Parque Estrela Dalva IX','72853-190','Quadra'),
(23608,'Luziânia','Quadra 190','Parque Industrial Mingone','72855-190','Quadra'),
(23609,'Novo Gama','Quadra 191','Jardim Lago Azul','72865-191','Quadra'),
(23610,'Luziânia','Quadra 191','Parque Estrela Dalva IX','72853-191','Quadra'),
(23611,'Luziânia','Quadra 191','Parque Industrial Mingone','72855-191','Quadra'),
(23612,'Luziânia','Quadra 191','Mansões de Recreio Estrela Dalva VIII','72859-191','Quadra'),
(23613,'Luziânia','Quadra 192','Mansões de Recreio Estrela Dalva VIII','72859-192','Quadra'),
(23614,'Novo Gama','Quadra 192','Jardim Lago Azul','72865-192','Quadra'),
(23615,'Luziânia','Quadra 192','Parque Estrela Dalva IX','72853-192','Quadra'),
(23616,'Luziânia','Quadra 192','Parque Industrial Mingone','72855-192','Quadra'),
(23617,'Novo Gama','Quadra 193','Jardim Lago Azul','72865-193','Quadra'),
(23618,'Luziânia','Quadra 193','Mansões de Recreio Estrela Dalva VIII','72859-193','Quadra'),
(23619,'Luziânia','Quadra 193','Parque Industrial Mingone','72855-193','Quadra'),
(23620,'Luziânia','Quadra 193','Parque Estrela Dalva IX','72853-193','Quadra'),
(23621,'Luziânia','Quadra 194','Parque Industrial Mingone','72855-194','Quadra'),
(23622,'Luziânia','Quadra 194','Mansões de Recreio Estrela Dalva VIII','72859-194','Quadra'),
(23623,'Luziânia','Quadra 194','Parque Estrela Dalva IX','72853-194','Quadra'),
(23624,'Novo Gama','Quadra 194','Jardim Lago Azul','72865-194','Quadra'),
(23625,'Luziânia','Quadra 195','Parque Industrial Mingone','72855-195','Quadra'),
(23626,'Luziânia','Quadra 195','Parque Estrela Dalva IX','72853-195','Quadra'),
(23627,'Luziânia','Quadra 195','Mansões de Recreio Estrela Dalva VIII','72859-195','Quadra'),
(23628,'Novo Gama','Quadra 195','Jardim Lago Azul','72865-195','Quadra'),
(23629,'Luziânia','Quadra 196','Parque Industrial Mingone','72855-196','Quadra'),
(23630,'Luziânia','Quadra 196','Parque Estrela Dalva IX','72853-196','Quadra'),
(23631,'Luziânia','Quadra 196','Mansões de Recreio Estrela Dalva VIII','72859-196','Quadra'),
(23632,'Novo Gama','Quadra 196','Jardim Lago Azul','72865-196','Quadra'),
(23633,'Luziânia','Quadra 197','Parque Estrela Dalva IX','72853-197','Quadra'),
(23634,'Novo Gama','Quadra 197','Jardim Lago Azul','72865-197','Quadra'),
(23635,'Luziânia','Quadra 197','Parque Industrial Mingone','72855-197','Quadra'),
(23636,'Luziânia','Quadra 197','Mansões de Recreio Estrela Dalva VIII','72859-197','Quadra'),
(23637,'Novo Gama','Quadra 198','Jardim Lago Azul','72865-198','Quadra'),
(23638,'Luziânia','Quadra 198','Parque Estrela Dalva IX','72853-198','Quadra'),
(23639,'Luziânia','Quadra 198','Mansões de Recreio Estrela Dalva VIII','72859-198','Quadra'),
(23640,'Luziânia','Quadra 198','Parque Industrial Mingone','72855-198','Quadra'),
(23641,'Novo Gama','Quadra 199','Jardim Lago Azul','72865-199','Quadra'),
(23642,'Luziânia','Quadra 199','Parque Estrela Dalva IX','72853-199','Quadra'),
(23643,'Luziânia','Quadra 199','Parque Industrial Mingone','72855-199','Quadra'),
(23644,'Luziânia','Quadra 199','Mansões de Recreio Estrela Dalva VIII','72859-199','Quadra'),
(23645,'Goiânia','Quadra 2','Jardim Petrópolis','74460-035','Viela'),
(23646,'Luziânia','Quadra 20','Parque Residencial Faro','72855-320','Quadra'),
(23647,'Novo Gama','Quadra 20','Loteamento Grande Vale','72862-060','Quadra'),
(23648,'Novo Gama','Quadra 20','Residencial Paraíso','72865-420','Quadra'),
(23649,'Novo Gama','Quadra 20','Loteamento Lunabel 3C','72862-620','Quadra'),
(23650,'Valparaíso de Goiás','Quadra 20','Valparaiso I - Etapa C','72876-220','Quadra'),
(23651,'Novo Gama','Quadra 20','Vale do Pedregal','72860-770','Quadra'),
(23652,'Valparaíso de Goiás','Quadra 20','Parque Esplanada III','72876-320','Quadra'),
(23653,'Novo Gama','Quadra 20','Loteamento Lunabel 3','72862-520','Quadra'),
(23654,'Novo Gama','Quadra 20','Boa Vista','72862-120','Quadra'),
(23655,'Novo Gama','Quadra 20','Loteamento Lunabel 3A','72862-320','Quadra'),
(23656,'Valparaíso de Goiás','Quadra 20','Valparaiso I - Etapa A','72876-060','Quadra'),
(23657,'Valparaíso de Goiás','Quadra 20','Valparaiso II','72870-120','Quadra'),
(23658,'Luziânia','Quadra 200','Parque Estrela Dalva IX','72853-200','Quadra'),
(23659,'Luziânia','Quadra 200','Mansões de Recreio Estrela Dalva VIII','72859-200','Quadra'),
(23660,'Novo Gama','Quadra 200','Jardim Lago Azul','72865-200','Quadra'),
(23661,'Luziânia','Quadra 200','Parque Industrial Mingone','72855-200','Quadra'),
(23662,'Luziânia','Quadra 201','Parque Industrial Mingone','72855-201','Quadra'),
(23663,'Luziânia','Quadra 201','Parque Estrela Dalva IX','72853-201','Quadra'),
(23664,'Luziânia','Quadra 201','Mansões de Recreio Estrela Dalva VIII','72859-201','Quadra'),
(23665,'Luziânia','Quadra 202','Parque Estrela Dalva IX','72853-202','Quadra'),
(23666,'Luziânia','Quadra 202','Parque Industrial Mingone','72855-202','Quadra'),
(23667,'Luziânia','Quadra 202','Mansões de Recreio Estrela Dalva VIII','72859-202','Quadra'),
(23668,'Luziânia','Quadra 203','Parque Estrela Dalva IX','72853-203','Quadra'),
(23669,'Luziânia','Quadra 203','Parque Industrial Mingone','72855-203','Quadra'),
(23670,'Luziânia','Quadra 203','Mansões de Recreio Estrela Dalva VIII','72859-203','Quadra'),
(23671,'Luziânia','Quadra 204','Parque Estrela Dalva IX','72853-204','Quadra'),
(23672,'Luziânia','Quadra 204','Parque Industrial Mingone','72855-204','Quadra'),
(23673,'Luziânia','Quadra 204','Mansões de Recreio Estrela Dalva VIII','72859-204','Quadra'),
(23674,'Luziânia','Quadra 205','Mansões de Recreio Estrela Dalva VIII','72859-205','Quadra'),
(23675,'Luziânia','Quadra 205','Parque Industrial Mingone','72855-205','Quadra'),
(23676,'Luziânia','Quadra 205','Parque Estrela Dalva IX','72853-205','Quadra'),
(23677,'Luziânia','Quadra 206','Mansões de Recreio Estrela Dalva VIII','72859-206','Quadra'),
(23678,'Luziânia','Quadra 206','Parque Industrial Mingone','72855-206','Quadra'),
(23679,'Luziânia','Quadra 206','Parque Estrela Dalva IX','72853-206','Quadra'),
(23680,'Luziânia','Quadra 207','Mansões de Recreio Estrela Dalva VIII','72859-207','Quadra'),
(23681,'Luziânia','Quadra 207','Parque Estrela Dalva IX','72853-207','Quadra'),
(23682,'Luziânia','Quadra 207','Parque Industrial Mingone','72855-207','Quadra'),
(23683,'Luziânia','Quadra 208','Mansões de Recreio Estrela Dalva VIII','72859-208','Quadra'),
(23684,'Luziânia','Quadra 208','Parque Industrial Mingone','72855-208','Quadra'),
(23685,'Luziânia','Quadra 208','Parque Estrela Dalva IX','72853-208','Quadra'),
(23686,'Luziânia','Quadra 209','Mansões de Recreio Estrela Dalva VIII','72859-209','Quadra'),
(23687,'Luziânia','Quadra 209','Parque Estrela Dalva IX','72853-209','Quadra'),
(23688,'Luziânia','Quadra 209','Parque Industrial Mingone','72855-209','Quadra'),
(23689,'Novo Gama','Quadra 21','Loteamento Lunabel 3C','72862-621','Quadra'),
(23690,'Novo Gama','Quadra 21','Loteamento Lunabel 3A','72862-321','Quadra'),
(23691,'Novo Gama','Quadra 21','Boa Vista','72862-121','Quadra'),
(23692,'Valparaíso de Goiás','Quadra 21','Valparaiso I - Etapa A','72876-063','Quadra'),
(23693,'Valparaíso de Goiás','Quadra 21','Parque Esplanada III','72876-321','Quadra'),
(23694,'Novo Gama','Quadra 21','Loteamento Lunabel 3','72862-521','Quadra'),
(23695,'Luziânia','Quadra 21','Parque Residencial Faro','72855-321','Quadra'),
(23696,'Novo Gama','Quadra 21','Vale do Pedregal','72860-771','Quadra'),
(23697,'Valparaíso de Goiás','Quadra 21','Valparaiso I - Etapa C','72876-221','Quadra'),
(23698,'Valparaíso de Goiás','Quadra 21','Valparaiso II','72870-121','Quadra'),
(23699,'Novo Gama','Quadra 21','Residencial Paraíso','72865-421','Quadra'),
(23700,'Novo Gama','Quadra 21','Loteamento Grande Vale','72862-063','Quadra'),
(23701,'Luziânia','Quadra 210','Parque Estrela Dalva IX','72853-210','Quadra'),
(23702,'Luziânia','Quadra 210','Mansões de Recreio Estrela Dalva VIII','72859-210','Quadra'),
(23703,'Luziânia','Quadra 210','Parque Industrial Mingone','72855-210','Quadra'),
(23704,'Luziânia','Quadra 211','Mansões de Recreio Estrela Dalva VIII','72859-211','Quadra'),
(23705,'Luziânia','Quadra 211','Parque Estrela Dalva IX','72853-211','Quadra'),
(23706,'Luziânia','Quadra 211','Parque Industrial Mingone','72855-211','Quadra'),
(23707,'Luziânia','Quadra 212','Mansões de Recreio Estrela Dalva VIII','72859-212','Quadra'),
(23708,'Luziânia','Quadra 212','Parque Estrela Dalva IX','72853-212','Quadra'),
(23709,'Luziânia','Quadra 212','Parque Industrial Mingone','72855-212','Quadra'),
(23710,'Luziânia','Quadra 213','Parque Estrela Dalva IX','72853-213','Quadra'),
(23711,'Luziânia','Quadra 213','Parque Industrial Mingone','72855-213','Quadra'),
(23712,'Luziânia','Quadra 213','Mansões de Recreio Estrela Dalva VIII','72859-213','Quadra'),
(23713,'Luziânia','Quadra 214','Parque Estrela Dalva IX','72853-214','Quadra'),
(23714,'Luziânia','Quadra 214','Parque Industrial Mingone','72855-214','Quadra'),
(23715,'Luziânia','Quadra 214','Mansões de Recreio Estrela Dalva VIII','72859-214','Quadra'),
(23716,'Luziânia','Quadra 215','Parque Industrial Mingone','72855-215','Quadra'),
(23717,'Luziânia','Quadra 215','Parque Estrela Dalva IX','72853-215','Quadra'),
(23718,'Luziânia','Quadra 215','Mansões de Recreio Estrela Dalva VIII','72859-215','Quadra'),
(23719,'Luziânia','Quadra 216','Parque Estrela Dalva IX','72853-216','Quadra'),
(23720,'Luziânia','Quadra 216','Parque Industrial Mingone','72855-216','Quadra'),
(23721,'Luziânia','Quadra 216','Mansões de Recreio Estrela Dalva VIII','72859-216','Quadra'),
(23722,'Luziânia','Quadra 217','Mansões de Recreio Estrela Dalva VIII','72859-217','Quadra'),
(23723,'Luziânia','Quadra 217','Parque Estrela Dalva IX','72853-217','Quadra'),
(23724,'Luziânia','Quadra 217','Parque Industrial Mingone','72855-217','Quadra'),
(23725,'Luziânia','Quadra 218','Parque Estrela Dalva IX','72853-218','Quadra'),
(23726,'Luziânia','Quadra 218','Mansões de Recreio Estrela Dalva VIII','72859-218','Quadra'),
(23727,'Luziânia','Quadra 218','Parque Industrial Mingone','72855-218','Quadra'),
(23728,'Luziânia','Quadra 219','Parque Industrial Mingone','72855-219','Quadra'),
(23729,'Luziânia','Quadra 219','Parque Estrela Dalva IX','72853-219','Quadra'),
(23730,'Luziânia','Quadra 219','Mansões de Recreio Estrela Dalva VIII','72859-219','Quadra'),
(23731,'Valparaíso de Goiás','Quadra 22','Valparaiso I - Etapa C','72876-222','Quadra'),
(23732,'Novo Gama','Quadra 22','Loteamento Lunabel 3A','72862-322','Quadra'),
(23733,'Novo Gama','Quadra 22','Boa Vista','72862-122','Quadra'),
(23734,'Valparaíso de Goiás','Quadra 22','Valparaiso I - Etapa A','72876-066','Quadra'),
(23735,'Novo Gama','Quadra 22','Loteamento Lunabel 3','72862-522','Quadra'),
(23736,'Novo Gama','Quadra 22','Residencial Paraíso','72865-422','Quadra'),
(23737,'Valparaíso de Goiás','Quadra 22','Parque Esplanada III','72876-322','Quadra'),
(23738,'Novo Gama','Quadra 22','Loteamento Grande Vale','72862-066','Quadra'),
(23739,'Novo Gama','Quadra 22','Loteamento Lunabel 3C','72862-622','Quadra'),
(23740,'Luziânia','Quadra 22','Parque Residencial Faro','72855-322','Quadra'),
(23741,'Novo Gama','Quadra 22','Vale do Pedregal','72860-772','Quadra'),
(23742,'Valparaíso de Goiás','Quadra 22','Valparaiso II','72870-122','Quadra'),
(23743,'Luziânia','Quadra 220','Parque Estrela Dalva IX','72853-220','Quadra'),
(23744,'Luziânia','Quadra 220','Parque Industrial Mingone','72855-220','Quadra'),
(23745,'Luziânia','Quadra 220','Mansões de Recreio Estrela Dalva VIII','72859-220','Quadra'),
(23746,'Luziânia','Quadra 221','Parque Industrial Mingone','72855-221','Quadra'),
(23747,'Luziânia','Quadra 221','Mansões de Recreio Estrela Dalva VIII','72859-221','Quadra'),
(23748,'Luziânia','Quadra 221','Parque Estrela Dalva IX','72853-221','Quadra'),
(23749,'Luziânia','Quadra 222','Mansões de Recreio Estrela Dalva VIII','72859-222','Quadra'),
(23750,'Luziânia','Quadra 222','Parque Estrela Dalva IX','72853-222','Quadra'),
(23751,'Luziânia','Quadra 222','Parque Industrial Mingone','72855-222','Quadra'),
(23752,'Luziânia','Quadra 223','Parque Industrial Mingone','72855-223','Quadra'),
(23753,'Luziânia','Quadra 223','Mansões de Recreio Estrela Dalva VIII','72859-223','Quadra'),
(23754,'Luziânia','Quadra 223','Parque Estrela Dalva IX','72853-223','Quadra'),
(23755,'Luziânia','Quadra 224','Parque Estrela Dalva IX','72853-224','Quadra'),
(23756,'Luziânia','Quadra 224','Parque Industrial Mingone','72855-224','Quadra'),
(23757,'Luziânia','Quadra 224','Mansões de Recreio Estrela Dalva VIII','72859-224','Quadra'),
(23758,'Luziânia','Quadra 225','Mansões de Recreio Estrela Dalva VIII','72859-225','Quadra'),
(23759,'Luziânia','Quadra 225','Parque Estrela Dalva IX','72853-225','Quadra'),
(23760,'Luziânia','Quadra 225','Parque Industrial Mingone','72855-225','Quadra'),
(23761,'Luziânia','Quadra 226','Parque Industrial Mingone','72855-226','Quadra'),
(23762,'Luziânia','Quadra 226','Parque Estrela Dalva IX','72853-226','Quadra'),
(23763,'Luziânia','Quadra 226','Mansões de Recreio Estrela Dalva VIII','72859-226','Quadra'),
(23764,'Luziânia','Quadra 227','Parque Industrial Mingone','72855-227','Quadra'),
(23765,'Luziânia','Quadra 227','Parque Estrela Dalva IV','72821-000','Quadra'),
(23766,'Luziânia','Quadra 227','Parque Estrela Dalva IX','72853-227','Quadra'),
(23767,'Luziânia','Quadra 227','Mansões de Recreio Estrela Dalva VIII','72859-227','Quadra'),
(23768,'Luziânia','Quadra 228','Mansões de Recreio Estrela Dalva VIII','72859-228','Quadra'),
(23769,'Luziânia','Quadra 228','Parque Estrela Dalva IV','72821-005','Quadra'),
(23770,'Luziânia','Quadra 228','Parque Estrela Dalva IX','72853-228','Quadra'),
(23771,'Luziânia','Quadra 228','Parque Industrial Mingone','72855-228','Quadra'),
(23772,'Luziânia','Quadra 229','Mansões de Recreio Estrela Dalva VIII','72859-229','Quadra'),
(23773,'Luziânia','Quadra 229','Parque Estrela Dalva IV','72821-010','Quadra'),
(23774,'Luziânia','Quadra 229','Parque Estrela Dalva IX','72853-229','Quadra'),
(23775,'Luziânia','Quadra 229','Parque Industrial Mingone','72855-229','Quadra'),
(23776,'Novo Gama','Quadra 23','Vale do Pedregal','72860-773','Quadra'),
(23777,'Novo Gama','Quadra 23','Loteamento Lunabel 3A','72862-323','Quadra'),
(23778,'Valparaíso de Goiás','Quadra 23','Valparaiso I - Etapa C','72876-223','Quadra'),
(23779,'Valparaíso de Goiás','Quadra 23','Valparaiso II','72870-123','Quadra'),
(23780,'Novo Gama','Quadra 23','Residencial Paraíso','72865-423','Quadra'),
(23781,'Luziânia','Quadra 23','Parque Residencial Faro','72855-323','Quadra'),
(23782,'Valparaíso de Goiás','Quadra 23','Valparaiso I - Etapa A','72876-069','Quadra'),
(23783,'Valparaíso de Goiás','Quadra 23','Parque Esplanada III','72876-323','Quadra'),
(23784,'Novo Gama','Quadra 23','Boa Vista','72862-123','Quadra'),
(23785,'Novo Gama','Quadra 23','Loteamento Grande Vale','72862-069','Quadra'),
(23786,'Novo Gama','Quadra 23','Loteamento Lunabel 3C','72862-623','Quadra'),
(23787,'Novo Gama','Quadra 23','Loteamento Lunabel 3','72862-523','Quadra'),
(23788,'Luziânia','Quadra 230','Mansões de Recreio Estrela Dalva VIII','72859-230','Quadra'),
(23789,'Luziânia','Quadra 230','Parque Industrial Mingone','72855-230','Quadra'),
(23790,'Luziânia','Quadra 230','Parque Estrela Dalva IX','72853-230','Quadra'),
(23791,'Luziânia','Quadra 230','Parque Estrela Dalva IV','72821-015','Quadra'),
(23792,'Luziânia','Quadra 231','Mansões de Recreio Estrela Dalva VIII','72859-231','Quadra'),
(23793,'Luziânia','Quadra 231','Parque Industrial Mingone','72855-231','Quadra'),
(23794,'Luziânia','Quadra 231','Parque Estrela Dalva IX','72853-231','Quadra'),
(23795,'Luziânia','Quadra 231','Parque Estrela Dalva IV','72821-020','Quadra'),
(23796,'Luziânia','Quadra 232','Parque Industrial Mingone','72855-232','Quadra'),
(23797,'Luziânia','Quadra 232','Mansões de Recreio Estrela Dalva VIII','72859-232','Quadra'),
(23798,'Luziânia','Quadra 232','Parque Estrela Dalva IX','72853-232','Quadra'),
(23799,'Luziânia','Quadra 232','Parque Estrela Dalva IV','72821-025','Quadra'),
(23800,'Luziânia','Quadra 233','Parque Estrela Dalva IX','72853-233','Quadra'),
(23801,'Luziânia','Quadra 233','Parque Industrial Mingone','72855-233','Quadra'),
(23802,'Luziânia','Quadra 233','Parque Estrela Dalva IV','72821-030','Quadra'),
(23803,'Luziânia','Quadra 233','Mansões de Recreio Estrela Dalva VIII','72859-233','Quadra'),
(23804,'Luziânia','Quadra 234','Parque Estrela Dalva IX','72853-234','Quadra'),
(23805,'Luziânia','Quadra 234','Mansões de Recreio Estrela Dalva VIII','72859-234','Quadra'),
(23806,'Luziânia','Quadra 234','Parque Estrela Dalva IV','72821-035','Quadra'),
(23807,'Luziânia','Quadra 234','Parque Industrial Mingone','72855-234','Quadra'),
(23808,'Luziânia','Quadra 235','Parque Estrela Dalva IV','72821-040','Quadra'),
(23809,'Luziânia','Quadra 235','Parque Industrial Mingone','72855-235','Quadra'),
(23810,'Luziânia','Quadra 235','Parque Estrela Dalva IX','72853-235','Quadra'),
(23811,'Luziânia','Quadra 235','Mansões de Recreio Estrela Dalva VIII','72859-235','Quadra'),
(23812,'Luziânia','Quadra 236','Parque Estrela Dalva IX','72853-236','Quadra'),
(23813,'Luziânia','Quadra 236','Parque Industrial Mingone','72855-236','Quadra'),
(23814,'Luziânia','Quadra 236','Parque Estrela Dalva IV','72821-045','Quadra'),
(23815,'Luziânia','Quadra 236','Mansões de Recreio Estrela Dalva VIII','72859-236','Quadra'),
(23816,'Luziânia','Quadra 237','Mansões de Recreio Estrela Dalva VIII','72859-237','Quadra'),
(23817,'Luziânia','Quadra 237','Parque Industrial Mingone','72855-237','Quadra'),
(23818,'Luziânia','Quadra 237','Parque Estrela Dalva IX','72853-237','Quadra'),
(23819,'Luziânia','Quadra 237','Parque Estrela Dalva IV','72821-050','Quadra'),
(23820,'Luziânia','Quadra 238','Mansões de Recreio Estrela Dalva VIII','72859-238','Quadra'),
(23821,'Luziânia','Quadra 238','Parque Industrial Mingone','72855-238','Quadra'),
(23822,'Luziânia','Quadra 238','Parque Estrela Dalva IV','72821-055','Quadra'),
(23823,'Luziânia','Quadra 238','Parque Estrela Dalva IX','72853-238','Quadra'),
(23824,'Luziânia','Quadra 239','Parque Estrela Dalva IV','72821-060','Quadra'),
(23825,'Luziânia','Quadra 239','Parque Industrial Mingone','72855-239','Quadra'),
(23826,'Luziânia','Quadra 239','Parque Estrela Dalva IX','72853-239','Quadra'),
(23827,'Luziânia','Quadra 239','Mansões de Recreio Estrela Dalva VIII','72859-239','Quadra'),
(23828,'Valparaíso de Goiás','Quadra 24','Parque Esplanada III','72876-324','Quadra'),
(23829,'Novo Gama','Quadra 24','Residencial Paraíso','72865-424','Quadra'),
(23830,'Novo Gama','Quadra 24','Loteamento Grande Vale','72862-072','Quadra'),
(23831,'Novo Gama','Quadra 24','Loteamento Lunabel 3','72862-524','Quadra'),
(23832,'Novo Gama','Quadra 24','Boa Vista','72862-124','Quadra'),
(23833,'Valparaíso de Goiás','Quadra 24','Valparaiso I - Etapa C','72876-224','Quadra'),
(23834,'Valparaíso de Goiás','Quadra 24','Valparaiso II','72870-124','Quadra'),
(23835,'Novo Gama','Quadra 24','Loteamento Lunabel 3A','72862-324','Quadra'),
(23836,'Novo Gama','Quadra 24','Loteamento Lunabel 3C','72862-624','Quadra'),
(23837,'Novo Gama','Quadra 24','Vale do Pedregal','72860-774','Quadra'),
(23838,'Valparaíso de Goiás','Quadra 24','Valparaiso I - Etapa A','72876-072','Quadra'),
(23839,'Luziânia','Quadra 240','Mansões de Recreio Estrela Dalva VIII','72859-240','Quadra'),
(23840,'Luziânia','Quadra 240','Parque Estrela Dalva IV','72821-065','Quadra'),
(23841,'Luziânia','Quadra 240','Parque Estrela Dalva IX','72853-240','Quadra'),
(23842,'Luziânia','Quadra 241','Mansões de Recreio Estrela Dalva VIII','72859-241','Quadra'),
(23843,'Luziânia','Quadra 241','Parque Estrela Dalva IX','72853-241','Quadra'),
(23844,'Luziânia','Quadra 241','Parque Estrela Dalva IV','72821-070','Quadra'),
(23845,'Luziânia','Quadra 242','Mansões de Recreio Estrela Dalva VIII','72859-242','Quadra'),
(23846,'Luziânia','Quadra 242','Parque Estrela Dalva IX','72853-242','Quadra'),
(23847,'Luziânia','Quadra 242','Parque Estrela Dalva IV','72821-075','Quadra'),
(23848,'Luziânia','Quadra 243','Parque Estrela Dalva IX','72853-243','Quadra'),
(23849,'Luziânia','Quadra 243','Parque Estrela Dalva IV','72821-080','Quadra'),
(23850,'Luziânia','Quadra 243','Mansões de Recreio Estrela Dalva VIII','72859-243','Quadra'),
(23851,'Luziânia','Quadra 244','Parque Estrela Dalva IV','72821-085','Quadra'),
(23852,'Luziânia','Quadra 244','Mansões de Recreio Estrela Dalva VIII','72859-244','Quadra'),
(23853,'Luziânia','Quadra 244','Parque Estrela Dalva IX','72853-244','Quadra'),
(23854,'Luziânia','Quadra 245','Mansões de Recreio Estrela Dalva VIII','72859-245','Quadra'),
(23855,'Luziânia','Quadra 245','Parque Estrela Dalva IV','72821-090','Quadra'),
(23856,'Luziânia','Quadra 245','Parque Estrela Dalva IX','72853-245','Quadra'),
(23857,'Luziânia','Quadra 246','Mansões de Recreio Estrela Dalva VIII','72859-246','Quadra'),
(23858,'Luziânia','Quadra 246','Parque Estrela Dalva IV','72821-095','Quadra'),
(23859,'Luziânia','Quadra 246','Parque Estrela Dalva IX','72853-246','Quadra'),
(23860,'Luziânia','Quadra 247','Mansões de Recreio Estrela Dalva VIII','72859-247','Quadra'),
(23861,'Luziânia','Quadra 247','Parque Estrela Dalva IX','72853-247','Quadra'),
(23862,'Luziânia','Quadra 247','Parque Estrela Dalva IV','72821-100','Quadra'),
(23863,'Luziânia','Quadra 248','Parque Estrela Dalva IX','72853-248','Quadra'),
(23864,'Luziânia','Quadra 248','Parque Estrela Dalva IV','72821-105','Quadra'),
(23865,'Luziânia','Quadra 248','Mansões de Recreio Estrela Dalva VIII','72859-248','Quadra'),
(23866,'Luziânia','Quadra 249','Parque Estrela Dalva IV','72821-110','Quadra'),
(23867,'Luziânia','Quadra 249','Mansões de Recreio Estrela Dalva VIII','72859-249','Quadra'),
(23868,'Luziânia','Quadra 249','Parque Estrela Dalva IX','72853-249','Quadra'),
(23869,'Novo Gama','Quadra 25','Vale do Pedregal','72860-775','Quadra'),
(23870,'Novo Gama','Quadra 25','Loteamento Lunabel 3A','72862-325','Quadra'),
(23871,'Novo Gama','Quadra 25','Loteamento Lunabel 3','72862-525','Quadra'),
(23872,'Valparaíso de Goiás','Quadra 25','Valparaiso I - Etapa A','72876-075','Quadra'),
(23873,'Novo Gama','Quadra 25','Boa Vista','72862-125','Quadra'),
(23874,'Valparaíso de Goiás','Quadra 25','Parque Esplanada III','72876-325','Quadra'),
(23875,'Novo Gama','Quadra 25','Loteamento Grande Vale','72862-075','Quadra'),
(23876,'Novo Gama','Quadra 25','Residencial Paraíso','72865-425','Quadra'),
(23877,'Valparaíso de Goiás','Quadra 25','Valparaiso II','72870-125','Quadra'),
(23878,'Valparaíso de Goiás','Quadra 25','Valparaiso I - Etapa C','72876-225','Quadra'),
(23879,'Luziânia','Quadra 250','Mansões de Recreio Estrela Dalva VIII','72859-250','Quadra'),
(23880,'Luziânia','Quadra 250','Parque Estrela Dalva IV','72821-115','Quadra'),
(23881,'Luziânia','Quadra 250','Parque Estrela Dalva IX','72853-250','Quadra'),
(23882,'Luziânia','Quadra 251','Parque Estrela Dalva IV','72821-120','Quadra'),
(23883,'Luziânia','Quadra 251','Mansões de Recreio Estrela Dalva VIII','72859-251','Quadra'),
(23884,'Luziânia','Quadra 251','Parque Estrela Dalva IX','72853-251','Quadra'),
(23885,'Luziânia','Quadra 252','Mansões de Recreio Estrela Dalva VIII','72859-252','Quadra'),
(23886,'Luziânia','Quadra 252','Parque Estrela Dalva IV','72821-125','Quadra'),
(23887,'Luziânia','Quadra 252','Parque Estrela Dalva IX','72853-252','Quadra'),
(23888,'Luziânia','Quadra 253','Mansões de Recreio Estrela Dalva VIII','72859-253','Quadra'),
(23889,'Luziânia','Quadra 253','Parque Estrela Dalva IV','72821-130','Quadra'),
(23890,'Luziânia','Quadra 253','Parque Estrela Dalva IX','72853-253','Quadra'),
(23891,'Luziânia','Quadra 254','Parque Estrela Dalva IV','72821-135','Quadra'),
(23892,'Luziânia','Quadra 254','Mansões de Recreio Estrela Dalva VIII','72859-254','Quadra'),
(23893,'Luziânia','Quadra 254','Parque Estrela Dalva IX','72853-254','Quadra'),
(23894,'Luziânia','Quadra 255','Parque Estrela Dalva IX','72853-255','Quadra'),
(23895,'Luziânia','Quadra 255','Parque Estrela Dalva IV','72821-140','Quadra'),
(23896,'Luziânia','Quadra 255','Mansões de Recreio Estrela Dalva VIII','72859-255','Quadra'),
(23897,'Luziânia','Quadra 256','Mansões de Recreio Estrela Dalva VIII','72859-256','Quadra'),
(23898,'Luziânia','Quadra 256','Parque Estrela Dalva IV','72821-145','Quadra'),
(23899,'Luziânia','Quadra 256','Parque Estrela Dalva IX','72853-256','Quadra'),
(23900,'Luziânia','Quadra 257','Mansões de Recreio Estrela Dalva VIII','72859-257','Quadra'),
(23901,'Luziânia','Quadra 257','Parque Estrela Dalva IV','72821-150','Quadra'),
(23902,'Luziânia','Quadra 257','Parque Estrela Dalva IX','72853-257','Quadra'),
(23903,'Luziânia','Quadra 258','Parque Estrela Dalva IX','72853-258','Quadra'),
(23904,'Luziânia','Quadra 258','Mansões de Recreio Estrela Dalva VIII','72859-258','Quadra'),
(23905,'Luziânia','Quadra 258','Parque Estrela Dalva IV','72821-155','Quadra'),
(23906,'Luziânia','Quadra 259','Mansões de Recreio Estrela Dalva VIII','72859-259','Quadra'),
(23907,'Luziânia','Quadra 259','Parque Estrela Dalva IV','72821-160','Quadra'),
(23908,'Luziânia','Quadra 259','Parque Estrela Dalva IX','72853-259','Quadra'),
(23909,'Novo Gama','Quadra 26','Vale do Pedregal','72860-776','Quadra'),
(23910,'Valparaíso de Goiás','Quadra 26','Parque Esplanada III','72876-326','Quadra'),
(23911,'Valparaíso de Goiás','Quadra 26','Valparaiso II','72870-126','Quadra'),
(23912,'Novo Gama','Quadra 26','Loteamento Lunabel 3A','72862-326','Quadra'),
(23913,'Valparaíso de Goiás','Quadra 26','Valparaiso I - Etapa A','72876-078','Quadra'),
(23914,'Novo Gama','Quadra 26','Boa Vista','72862-126','Quadra'),
(23915,'Valparaíso de Goiás','Quadra 26','Valparaiso I - Etapa C','72876-226','Quadra'),
(23916,'Novo Gama','Quadra 26','Loteamento Lunabel 3','72862-526','Quadra'),
(23917,'Novo Gama','Quadra 26','Residencial Paraíso','72865-426','Quadra'),
(23918,'Valparaíso de Goiás','Quadra 26 Área Especial s/n','Valparaiso II','72870-133','Quadra'),
(23919,'Luziânia','Quadra 260','Parque Estrela Dalva IX','72853-260','Quadra'),
(23920,'Luziânia','Quadra 260','Mansões de Recreio Estrela Dalva VIII','72859-260','Quadra'),
(23921,'Luziânia','Quadra 260','Parque Estrela Dalva IV','72821-165','Quadra'),
(23922,'Luziânia','Quadra 261','Parque Estrela Dalva IX','72853-261','Quadra'),
(23923,'Luziânia','Quadra 261','Mansões de Recreio Estrela Dalva VIII','72859-261','Quadra'),
(23924,'Luziânia','Quadra 261','Parque Estrela Dalva IV','72821-170','Quadra'),
(23925,'Luziânia','Quadra 262','Mansões de Recreio Estrela Dalva VIII','72859-262','Quadra'),
(23926,'Luziânia','Quadra 262','Parque Estrela Dalva IV','72821-175','Quadra'),
(23927,'Luziânia','Quadra 262','Parque Estrela Dalva IX','72853-262','Quadra'),
(23928,'Luziânia','Quadra 263','Parque Estrela Dalva IX','72853-263','Quadra'),
(23929,'Luziânia','Quadra 263','Parque Estrela Dalva IV','72821-180','Quadra'),
(23930,'Luziânia','Quadra 263','Mansões de Recreio Estrela Dalva VIII','72859-263','Quadra'),
(23931,'Luziânia','Quadra 264','Parque Estrela Dalva IX','72853-264','Quadra'),
(23932,'Luziânia','Quadra 264','Mansões de Recreio Estrela Dalva VIII','72859-264','Quadra'),
(23933,'Luziânia','Quadra 264','Parque Estrela Dalva IV','72821-185','Quadra'),
(23934,'Luziânia','Quadra 265','Mansões de Recreio Estrela Dalva VIII','72859-265','Quadra'),
(23935,'Luziânia','Quadra 265','Parque Estrela Dalva IX','72853-265','Quadra'),
(23936,'Luziânia','Quadra 265','Parque Estrela Dalva IV','72821-190','Quadra'),
(23937,'Luziânia','Quadra 266','Parque Estrela Dalva IX','72853-266','Quadra'),
(23938,'Luziânia','Quadra 266','Mansões de Recreio Estrela Dalva VIII','72859-266','Quadra'),
(23939,'Luziânia','Quadra 266','Parque Estrela Dalva IV','72821-195','Quadra'),
(23940,'Luziânia','Quadra 267','Parque Estrela Dalva IX','72853-267','Quadra'),
(23941,'Luziânia','Quadra 267','Mansões de Recreio Estrela Dalva VIII','72859-267','Quadra'),
(23942,'Luziânia','Quadra 267','Parque Estrela Dalva IV','72821-200','Quadra'),
(23943,'Luziânia','Quadra 268','Mansões de Recreio Estrela Dalva VIII','72859-268','Quadra'),
(23944,'Luziânia','Quadra 268','Parque Estrela Dalva IX','72853-268','Quadra'),
(23945,'Luziânia','Quadra 268','Parque Estrela Dalva IV','72821-205','Quadra'),
(23946,'Luziânia','Quadra 269','Parque Estrela Dalva IV','72821-210','Quadra'),
(23947,'Luziânia','Quadra 269','Mansões de Recreio Estrela Dalva VIII','72859-269','Quadra'),
(23948,'Luziânia','Quadra 269','Parque Estrela Dalva IX','72853-269','Quadra'),
(23949,'Valparaíso de Goiás','Quadra 27','Parque Esplanada III','72876-327','Quadra'),
(23950,'Valparaíso de Goiás','Quadra 27','Valparaiso I - Etapa C','72876-227','Quadra'),
(23951,'Valparaíso de Goiás','Quadra 27','Valparaiso I - Etapa A','72876-081','Quadra'),
(23952,'Valparaíso de Goiás','Quadra 27','Valparaiso II','72870-127','Quadra'),
(23953,'Novo Gama','Quadra 27','Residencial Paraíso','72865-427','Quadra'),
(23954,'Novo Gama','Quadra 27','Loteamento Lunabel 3','72862-527','Quadra'),
(23955,'Novo Gama','Quadra 27','Boa Vista','72862-127','Quadra'),
(23956,'Novo Gama','Quadra 27','Loteamento Lunabel 3A','72862-327','Quadra'),
(23957,'Novo Gama','Quadra 27','Vale do Pedregal','72860-777','Quadra'),
(23958,'Luziânia','Quadra 270','Mansões de Recreio Estrela Dalva VIII','72859-270','Quadra'),
(23959,'Luziânia','Quadra 270','Parque Estrela Dalva IV','72821-215','Quadra'),
(23960,'Luziânia','Quadra 270','Parque Estrela Dalva IX','72853-270','Quadra'),
(23961,'Luziânia','Quadra 271','Parque Estrela Dalva IV','72821-220','Quadra'),
(23962,'Luziânia','Quadra 271','Mansões de Recreio Estrela Dalva VIII','72859-271','Quadra'),
(23963,'Luziânia','Quadra 271','Parque Estrela Dalva IX','72853-271','Quadra'),
(23964,'Luziânia','Quadra 272','Mansões de Recreio Estrela Dalva VIII','72859-272','Quadra'),
(23965,'Luziânia','Quadra 272','Parque Estrela Dalva IX','72853-272','Quadra'),
(23966,'Luziânia','Quadra 272','Parque Estrela Dalva IV','72821-225','Quadra'),
(23967,'Luziânia','Quadra 273','Mansões de Recreio Estrela Dalva VIII','72859-273','Quadra'),
(23968,'Luziânia','Quadra 273','Parque Estrela Dalva IV','72821-230','Quadra'),
(23969,'Luziânia','Quadra 273','Parque Estrela Dalva IX','72853-273','Quadra'),
(23970,'Luziânia','Quadra 274','Parque Estrela Dalva IV','72821-235','Quadra'),
(23971,'Luziânia','Quadra 274','Parque Estrela Dalva IX','72853-274','Quadra'),
(23972,'Luziânia','Quadra 274','Mansões de Recreio Estrela Dalva VIII','72859-274','Quadra'),
(23973,'Luziânia','Quadra 275','Parque Estrela Dalva IV','72821-240','Quadra'),
(23974,'Luziânia','Quadra 275','Mansões de Recreio Estrela Dalva VIII','72859-275','Quadra'),
(23975,'Luziânia','Quadra 275','Parque Estrela Dalva IX','72853-275','Quadra'),
(23976,'Luziânia','Quadra 276','Parque Estrela Dalva IV','72821-245','Quadra'),
(23977,'Luziânia','Quadra 276','Mansões de Recreio Estrela Dalva VIII','72859-276','Quadra'),
(23978,'Luziânia','Quadra 276','Parque Estrela Dalva IX','72853-276','Quadra'),
(23979,'Luziânia','Quadra 277','Parque Estrela Dalva IV','72821-250','Quadra'),
(23980,'Luziânia','Quadra 277','Parque Estrela Dalva IX','72853-277','Quadra'),
(23981,'Luziânia','Quadra 277','Mansões de Recreio Estrela Dalva VIII','72859-277','Quadra'),
(23982,'Luziânia','Quadra 278','Parque Estrela Dalva IV','72821-255','Quadra'),
(23983,'Luziânia','Quadra 278','Parque Estrela Dalva IX','72853-278','Quadra'),
(23984,'Luziânia','Quadra 278','Mansões de Recreio Estrela Dalva VIII','72859-278','Quadra'),
(23985,'Luziânia','Quadra 279','Mansões de Recreio Estrela Dalva VIII','72859-279','Quadra'),
(23986,'Luziânia','Quadra 279','Parque Estrela Dalva IV','72821-260','Quadra'),
(23987,'Luziânia','Quadra 279','Parque Estrela Dalva IX','72853-279','Quadra'),
(23988,'Novo Gama','Quadra 28','Residencial Paraíso','72865-428','Quadra'),
(23989,'Novo Gama','Quadra 28','Vale do Pedregal','72860-778','Quadra'),
(23990,'Novo Gama','Quadra 28','Loteamento Lunabel 3A','72862-328','Quadra'),
(23991,'Valparaíso de Goiás','Quadra 28','Valparaiso I - Etapa A','72876-084','Quadra'),
(23992,'Valparaíso de Goiás','Quadra 28','Parque Esplanada III','72876-328','Quadra'),
(23993,'Valparaíso de Goiás','Quadra 28','Valparaiso II','72870-128','Quadra'),
(23994,'Valparaíso de Goiás','Quadra 28','Valparaiso I - Etapa C','72876-228','Quadra'),
(23995,'Novo Gama','Quadra 28','Loteamento Lunabel 3','72862-528','Quadra'),
(23996,'Novo Gama','Quadra 28','Boa Vista','72862-128','Quadra'),
(23997,'Luziânia','Quadra 280','Mansões de Recreio Estrela Dalva VIII','72859-280','Quadra'),
(23998,'Luziânia','Quadra 280','Parque Estrela Dalva IX','72853-280','Quadra'),
(23999,'Luziânia','Quadra 280','Parque Estrela Dalva IV','72821-265','Quadra'),
(24000,'Luziânia','Quadra 281','Parque Estrela Dalva IV','72821-270','Quadra'),
(24001,'Luziânia','Quadra 281','Mansões de Recreio Estrela Dalva VIII','72859-281','Quadra'),
(24002,'Luziânia','Quadra 281','Parque Estrela Dalva IX','72853-281','Quadra'),
(24003,'Luziânia','Quadra 282','Parque Estrela Dalva IV','72821-275','Quadra'),
(24004,'Luziânia','Quadra 282','Mansões de Recreio Estrela Dalva VIII','72859-282','Quadra'),
(24005,'Luziânia','Quadra 282','Parque Estrela Dalva IX','72853-282','Quadra'),
(24006,'Luziânia','Quadra 283','Mansões de Recreio Estrela Dalva VIII','72859-283','Quadra'),
(24007,'Luziânia','Quadra 283','Parque Estrela Dalva IV','72821-280','Quadra'),
(24008,'Luziânia','Quadra 283','Parque Estrela Dalva IX','72853-283','Quadra'),
(24009,'Luziânia','Quadra 284','Mansões de Recreio Estrela Dalva VIII','72859-284','Quadra'),
(24010,'Luziânia','Quadra 284','Parque Estrela Dalva IX','72853-284','Quadra'),
(24011,'Luziânia','Quadra 284','Parque Estrela Dalva IV','72821-285','Quadra'),
(24012,'Luziânia','Quadra 285','Parque Estrela Dalva IX','72853-285','Quadra'),
(24013,'Luziânia','Quadra 285','Mansões de Recreio Estrela Dalva VIII','72859-285','Quadra'),
(24014,'Luziânia','Quadra 285','Parque Estrela Dalva IV','72821-290','Quadra'),
(24015,'Luziânia','Quadra 286','Parque Estrela Dalva IV','72821-295','Quadra'),
(24016,'Luziânia','Quadra 286','Parque Estrela Dalva IX','72853-286','Quadra'),
(24017,'Luziânia','Quadra 286','Mansões de Recreio Estrela Dalva VIII','72859-286','Quadra'),
(24018,'Luziânia','Quadra 287','Mansões de Recreio Estrela Dalva VIII','72859-287','Quadra'),
(24019,'Luziânia','Quadra 287','Parque Estrela Dalva IV','72821-300','Quadra'),
(24020,'Luziânia','Quadra 287','Parque Estrela Dalva IX','72853-287','Quadra'),
(24021,'Luziânia','Quadra 288','Mansões de Recreio Estrela Dalva VIII','72859-288','Quadra'),
(24022,'Luziânia','Quadra 288','Parque Estrela Dalva IV','72821-305','Quadra'),
(24023,'Luziânia','Quadra 288','Parque Estrela Dalva IX','72853-288','Quadra'),
(24024,'Luziânia','Quadra 289','Parque Estrela Dalva IV','72821-310','Quadra'),
(24025,'Luziânia','Quadra 289','Mansões de Recreio Estrela Dalva VIII','72859-289','Quadra'),
(24026,'Luziânia','Quadra 289','Parque Estrela Dalva IX','72853-289','Quadra'),
(24027,'Valparaíso de Goiás','Quadra 29','Valparaiso I - Etapa B','72876-118','Quadra'),
(24028,'Valparaíso de Goiás','Quadra 29','Valparaiso II','72870-129','Quadra'),
(24029,'Novo Gama','Quadra 29','Boa Vista','72862-129','Quadra'),
(24030,'Valparaíso de Goiás','Quadra 29','Valparaiso I - Etapa C','72876-229','Quadra'),
(24031,'Novo Gama','Quadra 29','Residencial Paraíso','72865-429','Quadra'),
(24032,'Novo Gama','Quadra 29','Vale do Pedregal','72860-779','Quadra'),
(24033,'Novo Gama','Quadra 29','Loteamento Lunabel 3A','72862-329','Quadra'),
(24034,'Novo Gama','Quadra 29','Loteamento Lunabel 3','72862-529','Quadra'),
(24035,'Valparaíso de Goiás','Quadra 29','Parque Esplanada III','72876-329','Quadra'),
(24036,'Luziânia','Quadra 290','Parque Estrela Dalva IV','72821-315','Quadra'),
(24037,'Luziânia','Quadra 290','Mansões de Recreio Estrela Dalva VIII','72859-290','Quadra'),
(24038,'Luziânia','Quadra 290','Parque Estrela Dalva IX','72853-290','Quadra'),
(24039,'Luziânia','Quadra 291','Parque Estrela Dalva IV','72821-320','Quadra'),
(24040,'Luziânia','Quadra 291','Parque Estrela Dalva IX','72853-291','Quadra'),
(24041,'Luziânia','Quadra 291','Mansões de Recreio Estrela Dalva VIII','72859-291','Quadra'),
(24042,'Luziânia','Quadra 292','Mansões de Recreio Estrela Dalva VIII','72859-292','Quadra'),
(24043,'Luziânia','Quadra 292','Parque Estrela Dalva IX','72853-292','Quadra'),
(24044,'Luziânia','Quadra 292','Parque Estrela Dalva IV','72821-325','Quadra'),
(24045,'Luziânia','Quadra 293','Mansões de Recreio Estrela Dalva VIII','72859-293','Quadra'),
(24046,'Luziânia','Quadra 293','Parque Estrela Dalva IX','72853-293','Quadra'),
(24047,'Luziânia','Quadra 293','Parque Estrela Dalva IV','72821-330','Quadra'),
(24048,'Luziânia','Quadra 294','Parque Estrela Dalva IX','72853-294','Quadra'),
(24049,'Luziânia','Quadra 294','Mansões de Recreio Estrela Dalva VIII','72859-294','Quadra'),
(24050,'Luziânia','Quadra 294','Parque Estrela Dalva IV','72821-335','Quadra'),
(24051,'Luziânia','Quadra 295','Parque Estrela Dalva IX','72853-295','Quadra'),
(24052,'Luziânia','Quadra 295','Parque Estrela Dalva IV','72821-340','Quadra'),
(24053,'Luziânia','Quadra 295','Mansões de Recreio Estrela Dalva VIII','72859-295','Quadra'),
(24054,'Luziânia','Quadra 296','Parque Estrela Dalva IX','72853-296','Quadra'),
(24055,'Luziânia','Quadra 296','Mansões de Recreio Estrela Dalva VIII','72859-296','Quadra'),
(24056,'Luziânia','Quadra 296','Parque Estrela Dalva IV','72821-345','Quadra'),
(24057,'Luziânia','Quadra 297','Mansões de Recreio Estrela Dalva VIII','72859-297','Quadra'),
(24058,'Luziânia','Quadra 297','Parque Estrela Dalva IX','72853-297','Quadra'),
(24059,'Luziânia','Quadra 297','Parque Estrela Dalva IV','72821-350','Quadra'),
(24060,'Luziânia','Quadra 298','Mansões de Recreio Estrela Dalva VIII','72859-298','Quadra'),
(24061,'Luziânia','Quadra 298','Parque Estrela Dalva IX','72853-298','Quadra'),
(24062,'Luziânia','Quadra 298','Parque Estrela Dalva IV','72821-355','Quadra'),
(24063,'Luziânia','Quadra 299','Mansões de Recreio Estrela Dalva VIII','72859-299','Quadra'),
(24064,'Luziânia','Quadra 299','Parque Estrela Dalva IV','72821-360','Quadra'),
(24065,'Luziânia','Quadra 299','Parque Estrela Dalva IX','72853-299','Quadra'),
(24066,'Novo Gama','Quadra 29A','Vale do Pedregal','72860-785','Quadra'),
(24067,'Valparaíso de Goiás','Quadra 30','Parque Esplanada III','72876-330','Quadra'),
(24068,'Valparaíso de Goiás','Quadra 30','Valparaiso I - Etapa B','72876-120','Quadra'),
(24069,'Valparaíso de Goiás','Quadra 30','Valparaiso II','72870-130','Quadra'),
(24070,'Novo Gama','Quadra 30','Residencial Paraíso','72865-430','Quadra'),
(24071,'Novo Gama','Quadra 30','Loteamento Lunabel 3','72862-530','Quadra'),
(24072,'Novo Gama','Quadra 30','Loteamento Lunabel 3A','72862-330','Quadra'),
(24073,'Novo Gama','Quadra 30','Boa Vista','72862-130','Quadra'),
(24074,'Luziânia','Quadra 300','Parque Estrela Dalva IV','72821-365','Quadra'),
(24075,'Luziânia','Quadra 300','Mansões de Recreio Estrela Dalva VIII','72859-300','Quadra'),
(24076,'Luziânia','Quadra 300','Parque Estrela Dalva IX','72853-300','Quadra'),
(24077,'Luziânia','Quadra 301','Mansões de Recreio Estrela Dalva VIII','72859-301','Quadra'),
(24078,'Luziânia','Quadra 301','Parque Estrela Dalva IX','72853-301','Quadra'),
(24079,'Luziânia','Quadra 301','Parque Estrela Dalva IV','72821-370','Quadra'),
(24080,'Luziânia','Quadra 302','Mansões de Recreio Estrela Dalva VIII','72859-302','Quadra'),
(24081,'Luziânia','Quadra 302','Parque Estrela Dalva IV','72821-375','Quadra'),
(24082,'Luziânia','Quadra 302','Parque Estrela Dalva IX','72853-302','Quadra'),
(24083,'Luziânia','Quadra 303','Parque Estrela Dalva IV','72821-380','Quadra'),
(24084,'Luziânia','Quadra 303','Parque Estrela Dalva IX','72853-303','Quadra'),
(24085,'Luziânia','Quadra 303','Mansões de Recreio Estrela Dalva VIII','72859-303','Quadra'),
(24086,'Luziânia','Quadra 304','Parque Estrela Dalva IX','72853-304','Quadra'),
(24087,'Luziânia','Quadra 304','Mansões de Recreio Estrela Dalva VIII','72859-304','Quadra'),
(24088,'Luziânia','Quadra 304','Parque Estrela Dalva IV','72821-385','Quadra'),
(24089,'Luziânia','Quadra 305','Parque Estrela Dalva IX','72853-305','Quadra'),
(24090,'Luziânia','Quadra 305','Mansões de Recreio Estrela Dalva VIII','72859-305','Quadra'),
(24091,'Luziânia','Quadra 305','Parque Estrela Dalva IV','72821-390','Quadra'),
(24092,'Luziânia','Quadra 306','Parque Estrela Dalva IX','72853-306','Quadra'),
(24093,'Luziânia','Quadra 306','Mansões de Recreio Estrela Dalva VIII','72859-306','Quadra'),
(24094,'Luziânia','Quadra 306','Parque Estrela Dalva IV','72821-395','Quadra'),
(24095,'Luziânia','Quadra 307','Parque Estrela Dalva IX','72853-307','Quadra'),
(24096,'Luziânia','Quadra 307','Mansões de Recreio Estrela Dalva VIII','72859-307','Quadra'),
(24097,'Luziânia','Quadra 307','Parque Estrela Dalva IV','72821-400','Quadra'),
(24098,'Luziânia','Quadra 308','Parque Estrela Dalva IX','72853-308','Quadra'),
(24099,'Luziânia','Quadra 308','Mansões de Recreio Estrela Dalva VIII','72859-308','Quadra'),
(24100,'Luziânia','Quadra 308','Parque Estrela Dalva IV','72821-405','Quadra'),
(24101,'Luziânia','Quadra 309','Parque Estrela Dalva IV','72821-410','Quadra'),
(24102,'Luziânia','Quadra 309','Parque Estrela Dalva IX','72853-309','Quadra'),
(24103,'Luziânia','Quadra 309','Mansões de Recreio Estrela Dalva VIII','72859-309','Quadra'),
(24104,'Valparaíso de Goiás','Quadra 31','Parque Esplanada III','72876-331','Quadra'),
(24105,'Novo Gama','Quadra 31','Residencial Paraíso','72865-431','Quadra'),
(24106,'Novo Gama','Quadra 31','Loteamento Lunabel 3','72862-531','Quadra'),
(24107,'Novo Gama','Quadra 31','Loteamento Lunabel 3A','72862-331','Quadra'),
(24108,'Novo Gama','Quadra 31','Boa Vista','72862-131','Quadra'),
(24109,'Valparaíso de Goiás','Quadra 31','Valparaiso II','72870-131','Quadra'),
(24110,'Valparaíso de Goiás','Quadra 31','Valparaiso I - Etapa B','72876-122','Quadra'),
(24111,'Luziânia','Quadra 310','Parque Estrela Dalva IV','72821-415','Quadra'),
(24112,'Luziânia','Quadra 310','Mansões de Recreio Estrela Dalva VIII','72859-310','Quadra'),
(24113,'Luziânia','Quadra 310','Parque Estrela Dalva IX','72853-310','Quadra'),
(24114,'Luziânia','Quadra 311','Mansões de Recreio Estrela Dalva VIII','72859-311','Quadra'),
(24115,'Luziânia','Quadra 311','Parque Estrela Dalva IV','72821-420','Quadra'),
(24116,'Luziânia','Quadra 311','Parque Estrela Dalva IX','72853-311','Quadra'),
(24117,'Luziânia','Quadra 312','Mansões de Recreio Estrela Dalva VIII','72859-312','Quadra'),
(24118,'Luziânia','Quadra 312','Parque Estrela Dalva IX','72853-312','Quadra'),
(24119,'Luziânia','Quadra 312','Parque Estrela Dalva IV','72821-425','Quadra'),
(24120,'Luziânia','Quadra 313','Parque Estrela Dalva IV','72821-430','Quadra'),
(24121,'Luziânia','Quadra 313','Mansões de Recreio Estrela Dalva VIII','72859-313','Quadra'),
(24122,'Luziânia','Quadra 313','Parque Estrela Dalva IX','72853-313','Quadra'),
(24123,'Luziânia','Quadra 314','Mansões de Recreio Estrela Dalva VIII','72859-314','Quadra'),
(24124,'Luziânia','Quadra 314','Parque Estrela Dalva IV','72821-435','Quadra'),
(24125,'Luziânia','Quadra 314','Parque Estrela Dalva IX','72853-314','Quadra'),
(24126,'Luziânia','Quadra 315','Parque Estrela Dalva IX','72853-315','Quadra'),
(24127,'Luziânia','Quadra 315','Mansões de Recreio Estrela Dalva VIII','72859-315','Quadra'),
(24128,'Luziânia','Quadra 315','Parque Estrela Dalva IV','72821-440','Quadra'),
(24129,'Luziânia','Quadra 316','Parque Estrela Dalva IV','72821-445','Quadra'),
(24130,'Luziânia','Quadra 316','Parque Estrela Dalva IX','72853-316','Quadra'),
(24131,'Luziânia','Quadra 316','Mansões de Recreio Estrela Dalva VIII','72859-316','Quadra'),
(24132,'Luziânia','Quadra 317','Parque Estrela Dalva IX','72853-317','Quadra'),
(24133,'Luziânia','Quadra 317','Mansões de Recreio Estrela Dalva VIII','72859-317','Quadra'),
(24134,'Luziânia','Quadra 317','Parque Estrela Dalva IV','72821-450','Quadra'),
(24135,'Luziânia','Quadra 318','Parque Estrela Dalva IX','72853-318','Quadra'),
(24136,'Luziânia','Quadra 318','Mansões de Recreio Estrela Dalva VIII','72859-318','Quadra'),
(24137,'Luziânia','Quadra 318','Parque Estrela Dalva IV','72821-455','Quadra'),
(24138,'Luziânia','Quadra 319','Parque Estrela Dalva IX','72853-319','Quadra'),
(24139,'Luziânia','Quadra 319','Parque Estrela Dalva IV','72821-460','Quadra'),
(24140,'Luziânia','Quadra 319','Mansões de Recreio Estrela Dalva VIII','72859-319','Quadra'),
(24141,'Novo Gama','Quadra 32','Residencial Paraíso','72865-432','Quadra'),
(24142,'Valparaíso de Goiás','Quadra 32','Parque Esplanada III','72876-332','Quadra'),
(24143,'Novo Gama','Quadra 32','Loteamento Lunabel 3A','72862-332','Quadra'),
(24144,'Novo Gama','Quadra 32','Boa Vista','72862-132','Quadra'),
(24145,'Valparaíso de Goiás','Quadra 32','Valparaiso I - Etapa B','72876-124','Quadra'),
(24146,'Luziânia','Quadra 320','Parque Estrela Dalva IV','72821-465','Quadra'),
(24147,'Luziânia','Quadra 320','Mansões de Recreio Estrela Dalva VIII','72859-320','Quadra'),
(24148,'Luziânia','Quadra 320','Parque Estrela Dalva IX','72853-320','Quadra'),
(24149,'Luziânia','Quadra 321','Parque Estrela Dalva IV','72821-470','Quadra'),
(24150,'Luziânia','Quadra 321','Mansões de Recreio Estrela Dalva VIII','72859-321','Quadra'),
(24151,'Luziânia','Quadra 321','Parque Estrela Dalva IX','72853-321','Quadra'),
(24152,'Luziânia','Quadra 322','Parque Estrela Dalva IV','72821-470','Quadra'),
(24153,'Luziânia','Quadra 322','Parque Estrela Dalva IV','72821-475','Quadra'),
(24154,'Luziânia','Quadra 322','Mansões de Recreio Estrela Dalva VIII','72859-322','Quadra'),
(24155,'Luziânia','Quadra 322','Parque Estrela Dalva IX','72853-322','Quadra'),
(24156,'Luziânia','Quadra 323','Parque Estrela Dalva IX','72853-323','Quadra'),
(24157,'Luziânia','Quadra 323','Mansões de Recreio Estrela Dalva VIII','72859-323','Quadra'),
(24158,'Luziânia','Quadra 323','Parque Estrela Dalva IV','72821-480','Quadra'),
(24159,'Luziânia','Quadra 324','Mansões de Recreio Estrela Dalva VIII','72859-324','Quadra'),
(24160,'Luziânia','Quadra 324','Parque Estrela Dalva IX','72853-324','Quadra'),
(24161,'Luziânia','Quadra 324','Parque Estrela Dalva IV','72821-485','Quadra'),
(24162,'Luziânia','Quadra 325','Parque Estrela Dalva IV','72821-490','Quadra'),
(24163,'Luziânia','Quadra 325','Parque Estrela Dalva IX','72853-325','Quadra'),
(24164,'Luziânia','Quadra 325','Mansões de Recreio Estrela Dalva VIII','72859-325','Quadra'),
(24165,'Luziânia','Quadra 326','Parque Estrela Dalva IV','72821-495','Quadra'),
(24166,'Luziânia','Quadra 326','Mansões de Recreio Estrela Dalva VIII','72859-326','Quadra'),
(24167,'Luziânia','Quadra 326','Parque Estrela Dalva IX','72853-326','Quadra'),
(24168,'Luziânia','Quadra 327','Mansões de Recreio Estrela Dalva VIII','72859-327','Quadra'),
(24169,'Luziânia','Quadra 327','Parque Estrela Dalva IX','72853-327','Quadra'),
(24170,'Luziânia','Quadra 327','Parque Estrela Dalva IV','72821-500','Quadra'),
(24171,'Luziânia','Quadra 328','Parque Estrela Dalva IX','72853-328','Quadra'),
(24172,'Luziânia','Quadra 328','Parque Estrela Dalva IV','72821-505','Quadra'),
(24173,'Luziânia','Quadra 328','Mansões de Recreio Estrela Dalva VIII','72859-328','Quadra'),
(24174,'Luziânia','Quadra 329','Parque Estrela Dalva IX','72853-329','Quadra'),
(24175,'Luziânia','Quadra 329','Parque Estrela Dalva IV','72821-510','Quadra'),
(24176,'Luziânia','Quadra 329','Mansões de Recreio Estrela Dalva VIII','72859-329','Quadra'),
(24177,'Novo Gama','Quadra 33','Boa Vista','72862-133','Quadra'),
(24178,'Valparaíso de Goiás','Quadra 33','Valparaiso I - Etapa B','72876-126','Quadra'),
(24179,'Valparaíso de Goiás','Quadra 33','Parque Esplanada III','72876-333','Quadra'),
(24180,'Novo Gama','Quadra 33','Residencial Paraíso','72865-433','Quadra'),
(24181,'Luziânia','Quadra 330','Parque Estrela Dalva IV','72821-515','Quadra'),
(24182,'Luziânia','Quadra 330','Mansões de Recreio Estrela Dalva VIII','72859-330','Quadra'),
(24183,'Luziânia','Quadra 330','Parque Estrela Dalva IX','72853-330','Quadra'),
(24184,'Luziânia','Quadra 331','Parque Estrela Dalva IV','72821-520','Quadra'),
(24185,'Luziânia','Quadra 331','Parque Estrela Dalva IX','72853-331','Quadra'),
(24186,'Luziânia','Quadra 331','Mansões de Recreio Estrela Dalva VIII','72859-331','Quadra'),
(24187,'Luziânia','Quadra 332','Parque Estrela Dalva IV','72821-525','Quadra'),
(24188,'Luziânia','Quadra 332','Mansões de Recreio Estrela Dalva VIII','72859-332','Quadra'),
(24189,'Luziânia','Quadra 332','Parque Estrela Dalva IX','72853-332','Quadra'),
(24190,'Luziânia','Quadra 333','Mansões de Recreio Estrela Dalva VIII','72859-333','Quadra'),
(24191,'Luziânia','Quadra 333','Parque Estrela Dalva IX','72853-333','Quadra'),
(24192,'Luziânia','Quadra 333','Parque Estrela Dalva IV','72821-530','Quadra'),
(24193,'Luziânia','Quadra 334','Parque Estrela Dalva IX','72853-334','Quadra'),
(24194,'Luziânia','Quadra 334','Mansões de Recreio Estrela Dalva VIII','72859-334','Quadra'),
(24195,'Luziânia','Quadra 334','Parque Estrela Dalva IV','72821-535','Quadra'),
(24196,'Luziânia','Quadra 335','Parque Estrela Dalva IX','72853-335','Quadra'),
(24197,'Luziânia','Quadra 335','Mansões de Recreio Estrela Dalva VIII','72859-335','Quadra'),
(24198,'Luziânia','Quadra 335','Parque Estrela Dalva IV','72821-540','Quadra'),
(24199,'Luziânia','Quadra 336','Parque Estrela Dalva IV','72821-545','Quadra'),
(24200,'Luziânia','Quadra 336','Mansões de Recreio Estrela Dalva VIII','72859-336','Quadra'),
(24201,'Luziânia','Quadra 336','Parque Estrela Dalva IX','72853-336','Quadra'),
(24202,'Luziânia','Quadra 337','Parque Estrela Dalva IX','72853-337','Quadra'),
(24203,'Luziânia','Quadra 337','Parque Estrela Dalva IV','72821-550','Quadra'),
(24204,'Luziânia','Quadra 337','Mansões de Recreio Estrela Dalva VIII','72859-337','Quadra'),
(24205,'Luziânia','Quadra 338','Parque Estrela Dalva IX','72853-338','Quadra'),
(24206,'Luziânia','Quadra 338','Parque Estrela Dalva IV','72821-555','Quadra'),
(24207,'Luziânia','Quadra 338','Mansões de Recreio Estrela Dalva VIII','72859-338','Quadra'),
(24208,'Luziânia','Quadra 339','Parque Estrela Dalva IV','72821-560','Quadra'),
(24209,'Luziânia','Quadra 339','Parque Estrela Dalva IX','72853-339','Quadra'),
(24210,'Luziânia','Quadra 339','Mansões de Recreio Estrela Dalva VIII','72859-339','Quadra'),
(24211,'Valparaíso de Goiás','Quadra 34','Valparaiso I - Etapa B','72876-128','Quadra'),
(24212,'Novo Gama','Quadra 34','Residencial Paraíso','72865-434','Quadra'),
(24213,'Novo Gama','Quadra 34','Boa Vista','72862-134','Quadra'),
(24214,'Valparaíso de Goiás','Quadra 34','Parque Esplanada III','72876-334','Quadra'),
(24215,'Luziânia','Quadra 340','Parque Estrela Dalva IX','72853-340','Quadra'),
(24216,'Luziânia','Quadra 340','Parque Estrela Dalva IV','72821-565','Quadra'),
(24217,'Luziânia','Quadra 340','Mansões de Recreio Estrela Dalva VIII','72859-340','Quadra'),
(24218,'Luziânia','Quadra 341','Mansões de Recreio Estrela Dalva VIII','72859-341','Quadra'),
(24219,'Luziânia','Quadra 341','Parque Estrela Dalva IX','72853-341','Quadra'),
(24220,'Luziânia','Quadra 341','Parque Estrela Dalva IV','72821-570','Quadra'),
(24221,'Luziânia','Quadra 342','Parque Estrela Dalva IV','72821-575','Quadra'),
(24222,'Luziânia','Quadra 342','Mansões de Recreio Estrela Dalva VIII','72859-342','Quadra'),
(24223,'Luziânia','Quadra 342','Parque Estrela Dalva IX','72853-342','Quadra'),
(24224,'Luziânia','Quadra 343','Parque Estrela Dalva IX','72853-343','Quadra'),
(24225,'Luziânia','Quadra 343','Mansões de Recreio Estrela Dalva VIII','72859-343','Quadra'),
(24226,'Luziânia','Quadra 343','Parque Estrela Dalva IV','72821-580','Quadra'),
(24227,'Luziânia','Quadra 344','Parque Estrela Dalva IX','72853-344','Quadra'),
(24228,'Luziânia','Quadra 344','Parque Estrela Dalva IV','72821-585','Quadra'),
(24229,'Luziânia','Quadra 344','Mansões de Recreio Estrela Dalva VIII','72859-344','Quadra'),
(24230,'Luziânia','Quadra 345','Parque Estrela Dalva IV','72821-590','Quadra'),
(24231,'Luziânia','Quadra 345','Mansões de Recreio Estrela Dalva VIII','72859-345','Quadra'),
(24232,'Luziânia','Quadra 345','Parque Estrela Dalva IX','72853-345','Quadra'),
(24233,'Luziânia','Quadra 346','Mansões de Recreio Estrela Dalva VIII','72859-346','Quadra'),
(24234,'Luziânia','Quadra 346','Parque Estrela Dalva IX','72853-346','Quadra'),
(24235,'Luziânia','Quadra 346','Parque Estrela Dalva IV','72821-595','Quadra'),
(24236,'Luziânia','Quadra 347','Mansões de Recreio Estrela Dalva VIII','72859-347','Quadra'),
(24237,'Luziânia','Quadra 347','Parque Estrela Dalva IX','72853-347','Quadra'),
(24238,'Luziânia','Quadra 347','Parque Estrela Dalva IV','72821-600','Quadra'),
(24239,'Luziânia','Quadra 348','Parque Estrela Dalva IV','72821-605','Quadra'),
(24240,'Luziânia','Quadra 348','Parque Estrela Dalva IX','72853-348','Quadra'),
(24241,'Luziânia','Quadra 348','Mansões de Recreio Estrela Dalva VIII','72859-348','Quadra'),
(24242,'Luziânia','Quadra 349','Mansões de Recreio Estrela Dalva VIII','72859-349','Quadra'),
(24243,'Luziânia','Quadra 349','Parque Estrela Dalva IX','72853-349','Quadra'),
(24244,'Luziânia','Quadra 349','Parque Estrela Dalva IV','72821-610','Quadra'),
(24245,'Novo Gama','Quadra 35','Boa Vista','72862-135','Quadra'),
(24246,'Valparaíso de Goiás','Quadra 35','Parque Esplanada III','72876-335','Quadra'),
(24247,'Novo Gama','Quadra 35','Residencial Paraíso','72865-435','Quadra'),
(24248,'Valparaíso de Goiás','Quadra 35','Valparaiso I - Etapa B','72876-130','Quadra'),
(24249,'Luziânia','Quadra 350','Mansões de Recreio Estrela Dalva VIII','72859-350','Quadra'),
(24250,'Luziânia','Quadra 350','Parque Estrela Dalva IX','72853-350','Quadra'),
(24251,'Luziânia','Quadra 350','Parque Estrela Dalva IV','72821-615','Quadra'),
(24252,'Luziânia','Quadra 351','Mansões de Recreio Estrela Dalva VIII','72859-351','Quadra'),
(24253,'Luziânia','Quadra 351','Parque Estrela Dalva IX','72853-351','Quadra'),
(24254,'Luziânia','Quadra 351','Parque Estrela Dalva IV','72821-620','Quadra'),
(24255,'Luziânia','Quadra 352','Parque Estrela Dalva IV','72821-625','Quadra'),
(24256,'Luziânia','Quadra 352','Mansões de Recreio Estrela Dalva VIII','72859-352','Quadra'),
(24257,'Luziânia','Quadra 352','Parque Estrela Dalva IX','72853-352','Quadra'),
(24258,'Luziânia','Quadra 353','Mansões de Recreio Estrela Dalva VIII','72859-353','Quadra'),
(24259,'Luziânia','Quadra 353','Parque Estrela Dalva IV','72821-630','Quadra'),
(24260,'Luziânia','Quadra 353','Parque Estrela Dalva IX','72853-353','Quadra'),
(24261,'Luziânia','Quadra 354','Mansões de Recreio Estrela Dalva VIII','72859-354','Quadra'),
(24262,'Luziânia','Quadra 354','Parque Estrela Dalva IX','72853-354','Quadra'),
(24263,'Luziânia','Quadra 355','Mansões de Recreio Estrela Dalva VIII','72859-355','Quadra'),
(24264,'Luziânia','Quadra 355','Parque Estrela Dalva IX','72853-355','Quadra'),
(24265,'Luziânia','Quadra 356','Parque Estrela Dalva IX','72853-356','Quadra'),
(24266,'Luziânia','Quadra 356','Mansões de Recreio Estrela Dalva VIII','72859-356','Quadra'),
(24267,'Luziânia','Quadra 357','Mansões de Recreio Estrela Dalva VIII','72859-357','Quadra'),
(24268,'Luziânia','Quadra 357','Parque Estrela Dalva IX','72853-357','Quadra'),
(24269,'Luziânia','Quadra 358','Parque Estrela Dalva IX','72853-358','Quadra'),
(24270,'Luziânia','Quadra 358','Mansões de Recreio Estrela Dalva VIII','72859-358','Quadra'),
(24271,'Luziânia','Quadra 359','Mansões de Recreio Estrela Dalva VIII','72859-359','Quadra'),
(24272,'Luziânia','Quadra 359','Parque Estrela Dalva IX','72853-359','Quadra'),
(24273,'Valparaíso de Goiás','Quadra 36','Valparaiso I - Etapa B','72876-132','Quadra'),
(24274,'Novo Gama','Quadra 36','Boa Vista','72862-136','Quadra'),
(24275,'Valparaíso de Goiás','Quadra 36','Parque Esplanada III','72876-336','Quadra'),
(24276,'Novo Gama','Quadra 36','Residencial Paraíso','72865-436','Quadra'),
(24277,'Luziânia','Quadra 360','Mansões de Recreio Estrela Dalva VIII','72859-360','Quadra'),
(24278,'Luziânia','Quadra 360','Parque Estrela Dalva IX','72853-360','Quadra'),
(24279,'Luziânia','Quadra 361','Mansões de Recreio Estrela Dalva VIII','72859-361','Quadra'),
(24280,'Luziânia','Quadra 361','Parque Estrela Dalva IX','72853-361','Quadra'),
(24281,'Luziânia','Quadra 362','Mansões de Recreio Estrela Dalva VIII','72859-362','Quadra'),
(24282,'Luziânia','Quadra 362','Parque Estrela Dalva IX','72853-362','Quadra'),
(24283,'Luziânia','Quadra 363','Mansões de Recreio Estrela Dalva VIII','72859-363','Quadra'),
(24284,'Luziânia','Quadra 363','Parque Estrela Dalva IX','72853-363','Quadra'),
(24285,'Luziânia','Quadra 364','Mansões de Recreio Estrela Dalva VIII','72859-364','Quadra'),
(24286,'Luziânia','Quadra 364','Parque Estrela Dalva IX','72853-364','Quadra'),
(24287,'Luziânia','Quadra 365','Parque Estrela Dalva IX','72853-365','Quadra'),
(24288,'Luziânia','Quadra 365','Mansões de Recreio Estrela Dalva VIII','72859-365','Quadra'),
(24289,'Luziânia','Quadra 366','Mansões de Recreio Estrela Dalva VIII','72859-366','Quadra'),
(24290,'Luziânia','Quadra 366','Parque Estrela Dalva IX','72853-366','Quadra'),
(24291,'Luziânia','Quadra 367','Parque Estrela Dalva IX','72853-367','Quadra'),
(24292,'Luziânia','Quadra 367','Mansões de Recreio Estrela Dalva VIII','72859-367','Quadra'),
(24293,'Luziânia','Quadra 368','Parque Estrela Dalva IX','72853-368','Quadra'),
(24294,'Luziânia','Quadra 368','Mansões de Recreio Estrela Dalva VIII','72859-368','Quadra'),
(24295,'Luziânia','Quadra 369','Parque Estrela Dalva IX','72853-369','Quadra'),
(24296,'Luziânia','Quadra 369','Mansões de Recreio Estrela Dalva VIII','72859-369','Quadra'),
(24297,'Valparaíso de Goiás','Quadra 37','Parque Esplanada III','72876-337','Quadra'),
(24298,'Valparaíso de Goiás','Quadra 37','Valparaiso I - Etapa B','72876-134','Quadra'),
(24299,'Novo Gama','Quadra 37','Boa Vista','72862-137','Quadra'),
(24300,'Novo Gama','Quadra 37','Residencial Paraíso','72865-437','Quadra'),
(24301,'Luziânia','Quadra 370','Mansões de Recreio Estrela Dalva VIII','72859-370','Quadra'),
(24302,'Luziânia','Quadra 370','Parque Estrela Dalva IX','72853-370','Quadra'),
(24303,'Luziânia','Quadra 371','Parque Estrela Dalva IX','72853-371','Quadra'),
(24304,'Luziânia','Quadra 371','Mansões de Recreio Estrela Dalva VIII','72859-371','Quadra'),
(24305,'Luziânia','Quadra 372','Parque Estrela Dalva IX','72853-372','Quadra'),
(24306,'Luziânia','Quadra 372','Mansões de Recreio Estrela Dalva VIII','72859-372','Quadra'),
(24307,'Luziânia','Quadra 373','Parque Estrela Dalva IX','72853-373','Quadra'),
(24308,'Luziânia','Quadra 373','Mansões de Recreio Estrela Dalva VIII','72859-373','Quadra'),
(24309,'Luziânia','Quadra 374','Mansões de Recreio Estrela Dalva VIII','72859-374','Quadra'),
(24310,'Luziânia','Quadra 374','Parque Estrela Dalva IX','72853-374','Quadra'),
(24311,'Luziânia','Quadra 375','Parque Estrela Dalva IX','72853-375','Quadra'),
(24312,'Luziânia','Quadra 375','Mansões de Recreio Estrela Dalva VIII','72859-375','Quadra'),
(24313,'Luziânia','Quadra 376','Parque Estrela Dalva IX','72853-376','Quadra'),
(24314,'Luziânia','Quadra 376','Mansões de Recreio Estrela Dalva VIII','72859-376','Quadra'),
(24315,'Luziânia','Quadra 377','Parque Estrela Dalva IX','72853-377','Quadra'),
(24316,'Luziânia','Quadra 378','Mansões de Recreio Estrela Dalva VIII','72859-378','Quadra'),
(24317,'Luziânia','Quadra 378','Parque Estrela Dalva IX','72853-378','Quadra'),
(24318,'Luziânia','Quadra 379','Mansões de Recreio Estrela Dalva VIII','72859-379','Quadra'),
(24319,'Luziânia','Quadra 379','Parque Estrela Dalva IX','72853-379','Quadra'),
(24320,'Novo Gama','Quadra 38','Boa Vista','72862-138','Quadra'),
(24321,'Valparaíso de Goiás','Quadra 38','Valparaiso I - Etapa B','72876-136','Quadra'),
(24322,'Novo Gama','Quadra 38','Residencial Paraíso','72865-438','Quadra'),
(24323,'Valparaíso de Goiás','Quadra 38','Parque Esplanada III','72876-338','Quadra'),
(24324,'Luziânia','Quadra 380','Mansões de Recreio Estrela Dalva VIII','72859-380','Quadra'),
(24325,'Luziânia','Quadra 380','Parque Estrela Dalva IX','72853-380','Quadra'),
(24326,'Luziânia','Quadra 381','Mansões de Recreio Estrela Dalva VIII','72859-381','Quadra'),
(24327,'Luziânia','Quadra 381','Parque Estrela Dalva IX','72853-381','Quadra'),
(24328,'Luziânia','Quadra 382','Parque Estrela Dalva IX','72853-382','Quadra'),
(24329,'Luziânia','Quadra 382','Mansões de Recreio Estrela Dalva VIII','72859-382','Quadra'),
(24330,'Luziânia','Quadra 383','Parque Estrela Dalva IX','72853-383','Quadra'),
(24331,'Luziânia','Quadra 383','Mansões de Recreio Estrela Dalva VIII','72859-383','Quadra'),
(24332,'Luziânia','Quadra 384','Parque Estrela Dalva IX','72853-384','Quadra'),
(24333,'Luziânia','Quadra 384','Mansões de Recreio Estrela Dalva VIII','72859-384','Quadra'),
(24334,'Luziânia','Quadra 385','Parque Estrela Dalva IX','72853-385','Quadra'),
(24335,'Luziânia','Quadra 385','Mansões de Recreio Estrela Dalva VIII','72859-385','Quadra'),
(24336,'Luziânia','Quadra 386','Mansões de Recreio Estrela Dalva VIII','72859-386','Quadra'),
(24337,'Luziânia','Quadra 386','Parque Estrela Dalva IX','72853-386','Quadra'),
(24338,'Luziânia','Quadra 387','Parque Estrela Dalva IX','72853-387','Quadra'),
(24339,'Luziânia','Quadra 387','Mansões de Recreio Estrela Dalva VIII','72859-387','Quadra'),
(24340,'Luziânia','Quadra 388','Mansões de Recreio Estrela Dalva VIII','72859-388','Quadra'),
(24341,'Luziânia','Quadra 388','Parque Estrela Dalva IX','72853-388','Quadra'),
(24342,'Luziânia','Quadra 389','Mansões de Recreio Estrela Dalva VIII','72859-389','Quadra'),
(24343,'Luziânia','Quadra 389','Parque Estrela Dalva IX','72853-389','Quadra'),
(24344,'Novo Gama','Quadra 39','Boa Vista','72862-139','Quadra'),
(24345,'Valparaíso de Goiás','Quadra 39','Valparaiso I - Etapa B','72876-138','Quadra'),
(24346,'Novo Gama','Quadra 39','Residencial Paraíso','72865-439','Quadra'),
(24347,'Valparaíso de Goiás','Quadra 39','Parque Esplanada III','72876-339','Quadra'),
(24348,'Luziânia','Quadra 390','Parque Estrela Dalva IX','72853-390','Quadra'),
(24349,'Luziânia','Quadra 390','Mansões de Recreio Estrela Dalva VIII','72859-390','Quadra'),
(24350,'Luziânia','Quadra 391','Parque Estrela Dalva IX','72853-391','Quadra'),
(24351,'Luziânia','Quadra 391','Mansões de Recreio Estrela Dalva VIII','72859-391','Quadra'),
(24352,'Luziânia','Quadra 392','Mansões de Recreio Estrela Dalva VIII','72859-392','Quadra'),
(24353,'Luziânia','Quadra 392','Parque Estrela Dalva IX','72853-392','Quadra'),
(24354,'Luziânia','Quadra 393','Parque Estrela Dalva IX','72853-393','Quadra'),
(24355,'Luziânia','Quadra 393','Mansões de Recreio Estrela Dalva VIII','72859-393','Quadra'),
(24356,'Luziânia','Quadra 394','Parque Estrela Dalva IX','72853-394','Quadra'),
(24357,'Luziânia','Quadra 394','Mansões de Recreio Estrela Dalva VIII','72859-394','Quadra'),
(24358,'Luziânia','Quadra 395','Parque Estrela Dalva IX','72853-395','Quadra'),
(24359,'Luziânia','Quadra 395','Mansões de Recreio Estrela Dalva VIII','72859-395','Quadra'),
(24360,'Luziânia','Quadra 396','Mansões de Recreio Estrela Dalva VIII','72859-396','Quadra'),
(24361,'Luziânia','Quadra 396','Parque Estrela Dalva IX','72853-396','Quadra'),
(24362,'Luziânia','Quadra 397','Mansões de Recreio Estrela Dalva VIII','72859-397','Quadra'),
(24363,'Luziânia','Quadra 397','Parque Estrela Dalva IX','72853-397','Quadra'),
(24364,'Luziânia','Quadra 398','Parque Estrela Dalva IX','72853-398','Quadra'),
(24365,'Luziânia','Quadra 398','Mansões de Recreio Estrela Dalva VIII','72859-398','Quadra'),
(24366,'Luziânia','Quadra 399','Mansões de Recreio Estrela Dalva VIII','72859-399','Quadra'),
(24367,'Luziânia','Quadra 399','Parque Estrela Dalva IX','72853-399','Quadra'),
(24368,'Goiânia','Quadra 4','Jardim Petrópolis','74460-045','Viela'),
(24369,'Novo Gama','Quadra 40','Boa Vista','72862-140','Quadra'),
(24370,'Valparaíso de Goiás','Quadra 40','Valparaiso I - Etapa B','72876-140','Quadra'),
(24371,'Novo Gama','Quadra 40','Residencial Paraíso','72865-440','Quadra'),
(24372,'Luziânia','Quadra 400','Mansões de Recreio Estrela Dalva VIII','72859-400','Quadra'),
(24373,'Luziânia','Quadra 400','Parque Estrela Dalva IX','72853-400','Quadra'),
(24374,'Luziânia','Quadra 401','Parque Estrela Dalva IX','72853-401','Quadra'),
(24375,'Luziânia','Quadra 402','Parque Estrela Dalva IX','72853-402','Quadra'),
(24376,'Luziânia','Quadra 403','Parque Estrela Dalva IX','72853-403','Quadra'),
(24377,'Luziânia','Quadra 404','Parque Estrela Dalva IX','72853-404','Quadra'),
(24378,'Valparaíso de Goiás','Quadra 40-44','Parque Esplanada III','72876-340','Quadra'),
(24379,'Luziânia','Quadra 405','Parque Estrela Dalva IX','72853-405','Quadra'),
(24380,'Luziânia','Quadra 406','Parque Estrela Dalva IX','72853-406','Quadra'),
(24381,'Luziânia','Quadra 407','Parque Estrela Dalva IX','72853-407','Quadra'),
(24382,'Luziânia','Quadra 408','Parque Estrela Dalva IX','72853-408','Quadra'),
(24383,'Luziânia','Quadra 409','Parque Estrela Dalva IX','72853-409','Quadra'),
(24384,'Novo Gama','Quadra 41','Boa Vista','72862-141','Quadra'),
(24385,'Valparaíso de Goiás','Quadra 41','Valparaiso I - Etapa B','72876-142','Quadra'),
(24386,'Luziânia','Quadra 410','Parque Estrela Dalva IX','72853-410','Quadra'),
(24387,'Luziânia','Quadra 411','Parque Estrela Dalva IX','72853-411','Quadra'),
(24388,'Luziânia','Quadra 412','Parque Estrela Dalva IX','72853-412','Quadra'),
(24389,'Luziânia','Quadra 413','Parque Estrela Dalva IX','72853-413','Quadra'),
(24390,'Luziânia','Quadra 414','Parque Estrela Dalva IX','72853-414','Quadra'),
(24391,'Valparaíso de Goiás','Quadra 41-45','Parque Esplanada III','72876-341','Quadra'),
(24392,'Luziânia','Quadra 415','Parque Estrela Dalva IX','72853-415','Quadra'),
(24393,'Luziânia','Quadra 416','Parque Estrela Dalva IX','72853-416','Quadra'),
(24394,'Luziânia','Quadra 417','Parque Estrela Dalva IX','72853-417','Quadra'),
(24395,'Luziânia','Quadra 418','Parque Estrela Dalva IX','72853-418','Quadra'),
(24396,'Luziânia','Quadra 419','Parque Estrela Dalva X','72856-419','Quadra'),
(24397,'Valparaíso de Goiás','Quadra 42','Parque Esplanada III','72876-342','Quadra'),
(24398,'Valparaíso de Goiás','Quadra 42','Valparaiso I - Etapa B','72876-144','Quadra'),
(24399,'Novo Gama','Quadra 42','Boa Vista','72862-142','Quadra'),
(24400,'Luziânia','Quadra 420','Parque Estrela Dalva X','72856-420','Quadra'),
(24401,'Luziânia','Quadra 421','Parque Estrela Dalva X','72856-421','Quadra'),
(24402,'Luziânia','Quadra 422','Parque Estrela Dalva X','72856-422','Quadra'),
(24403,'Luziânia','Quadra 423','Parque Estrela Dalva X','72856-423','Quadra'),
(24404,'Luziânia','Quadra 424','Parque Estrela Dalva X','72856-424','Quadra'),
(24405,'Luziânia','Quadra 425','Parque Estrela Dalva X','72856-425','Quadra'),
(24406,'Luziânia','Quadra 426','Parque Estrela Dalva X','72856-426','Quadra'),
(24407,'Luziânia','Quadra 427','Parque Estrela Dalva X','72856-427','Quadra'),
(24408,'Luziânia','Quadra 428','Parque Estrela Dalva X','72856-428','Quadra'),
(24409,'Luziânia','Quadra 429','Parque Estrela Dalva X','72856-429','Quadra'),
(24410,'Novo Gama','Quadra 43','Boa Vista','72862-143','Quadra'),
(24411,'Valparaíso de Goiás','Quadra 43','Parque Esplanada III','72876-343','Quadra'),
(24412,'Valparaíso de Goiás','Quadra 43','Valparaiso I - Etapa B','72876-146','Quadra'),
(24413,'Luziânia','Quadra 430','Parque Estrela Dalva X','72856-430','Quadra'),
(24414,'Luziânia','Quadra 431','Parque Estrela Dalva X','72856-431','Quadra'),
(24415,'Luziânia','Quadra 432','Parque Estrela Dalva X','72856-432','Quadra'),
(24416,'Luziânia','Quadra 433','Parque Estrela Dalva X','72856-433','Quadra'),
(24417,'Luziânia','Quadra 434','Parque Estrela Dalva X','72856-434','Quadra'),
(24418,'Luziânia','Quadra 435','Parque Estrela Dalva X','72856-435','Quadra'),
(24419,'Luziânia','Quadra 436','Parque Estrela Dalva X','72856-436','Quadra'),
(24420,'Luziânia','Quadra 437','Parque Estrela Dalva X','72856-437','Quadra'),
(24421,'Luziânia','Quadra 438','Parque Estrela Dalva X','72856-438','Quadra'),
(24422,'Luziânia','Quadra 439','Parque Estrela Dalva X','72856-439','Quadra'),
(24423,'Valparaíso de Goiás','Quadra 44','Valparaiso I - Etapa B','72876-148','Quadra'),
(24424,'Novo Gama','Quadra 44','Boa Vista','72862-144','Quadra'),
(24425,'Luziânia','Quadra 440','Parque Estrela Dalva X','72856-440','Quadra'),
(24426,'Luziânia','Quadra 441','Parque Estrela Dalva X','72856-441','Quadra'),
(24427,'Luziânia','Quadra 442','Parque Estrela Dalva X','72856-442','Quadra'),
(24428,'Luziânia','Quadra 443','Parque Estrela Dalva X','72856-443','Quadra'),
(24429,'Luziânia','Quadra 444','Parque Estrela Dalva X','72856-444','Quadra'),
(24430,'Novo Gama','Quadra 445','Parque Estrela Dalva VI','72860-401','Quadra'),
(24431,'Luziânia','Quadra 445','Parque Estrela Dalva X','72856-445','Quadra'),
(24432,'Luziânia','Quadra 446','Parque Estrela Dalva X','72856-446','Quadra'),
(24433,'Novo Gama','Quadra 446','Parque Estrela Dalva VI','72860-402','Quadra'),
(24434,'Luziânia','Quadra 447','Parque Estrela Dalva X','72856-447','Quadra'),
(24435,'Novo Gama','Quadra 447','Parque Estrela Dalva VI','72860-403','Quadra'),
(24436,'Novo Gama','Quadra 448','Parque Estrela Dalva VI','72860-404','Quadra'),
(24437,'Luziânia','Quadra 448','Parque Estrela Dalva X','72856-448','Quadra'),
(24438,'Novo Gama','Quadra 449','Parque Estrela Dalva VI','72860-405','Quadra'),
(24439,'Luziânia','Quadra 449','Parque Estrela Dalva X','72856-449','Quadra'),
(24440,'Valparaíso de Goiás','Quadra 45','Valparaiso I - Etapa B','72876-150','Quadra'),
(24441,'Novo Gama','Quadra 45','Boa Vista','72862-145','Quadra'),
(24442,'Luziânia','Quadra 450','Parque Estrela Dalva X','72856-450','Quadra'),
(24443,'Novo Gama','Quadra 450','Parque Estrela Dalva VI','72860-406','Quadra'),
(24444,'Luziânia','Quadra 451','Parque Estrela Dalva X','72856-451','Quadra'),
(24445,'Novo Gama','Quadra 451','Parque Estrela Dalva VI','72860-407','Quadra'),
(24446,'Luziânia','Quadra 452','Parque Estrela Dalva X','72856-452','Quadra'),
(24447,'Novo Gama','Quadra 452','Parque Estrela Dalva VI','72860-408','Quadra'),
(24448,'Luziânia','Quadra 453','Parque Estrela Dalva X','72856-453','Quadra'),
(24449,'Novo Gama','Quadra 453','Parque Estrela Dalva VI','72860-409','Quadra'),
(24450,'Luziânia','Quadra 454','Parque Estrela Dalva X','72856-454','Quadra'),
(24451,'Novo Gama','Quadra 454','Parque Estrela Dalva VI','72860-410','Quadra'),
(24452,'Novo Gama','Quadra 455','Parque Estrela Dalva VI','72860-411','Quadra'),
(24453,'Luziânia','Quadra 455','Parque Estrela Dalva X','72856-455','Quadra'),
(24454,'Luziânia','Quadra 456','Parque Estrela Dalva X','72856-456','Quadra'),
(24455,'Novo Gama','Quadra 456','Parque Estrela Dalva VI','72860-412','Quadra'),
(24456,'Luziânia','Quadra 457','Parque Estrela Dalva X','72856-457','Quadra'),
(24457,'Novo Gama','Quadra 457','Parque Estrela Dalva VI','72860-413','Quadra'),
(24458,'Luziânia','Quadra 458','Parque Estrela Dalva X','72856-458','Quadra'),
(24459,'Novo Gama','Quadra 458','Parque Estrela Dalva VI','72860-421','Quadra'),
(24460,'Luziânia','Quadra 459','Parque Estrela Dalva X','72856-459','Quadra'),
(24461,'Novo Gama','Quadra 459','Parque Estrela Dalva VI','72860-422','Quadra'),
(24462,'Valparaíso de Goiás','Quadra 46','Valparaiso I - Etapa B','72876-152','Quadra'),
(24463,'Novo Gama','Quadra 46','Boa Vista','72862-146','Quadra'),
(24464,'Valparaíso de Goiás','Quadra 46','Parque Esplanada III','72876-346','Quadra'),
(24465,'Luziânia','Quadra 460','Parque Estrela Dalva X','72856-460','Quadra'),
(24466,'Novo Gama','Quadra 460','Parque Estrela Dalva VI','72860-423','Quadra'),
(24467,'Luziânia','Quadra 461','Parque Estrela Dalva X','72856-461','Quadra'),
(24468,'Novo Gama','Quadra 461','Parque Estrela Dalva VI','72860-424','Quadra'),
(24469,'Luziânia','Quadra 462','Parque Estrela Dalva X','72856-462','Quadra'),
(24470,'Novo Gama','Quadra 462','Parque Estrela Dalva VI','72860-425','Quadra'),
(24471,'Novo Gama','Quadra 463','Parque Estrela Dalva VI','72860-426','Quadra'),
(24472,'Luziânia','Quadra 463','Parque Estrela Dalva X','72856-463','Quadra'),
(24473,'Novo Gama','Quadra 464','Parque Estrela Dalva VI','72860-427','Quadra'),
(24474,'Luziânia','Quadra 464','Parque Estrela Dalva X','72856-464','Quadra'),
(24475,'Novo Gama','Quadra 465','Parque Estrela Dalva VI','72860-428','Quadra'),
(24476,'Luziânia','Quadra 465','Parque Estrela Dalva X','72856-465','Quadra'),
(24477,'Novo Gama','Quadra 466','Parque Estrela Dalva VI','72860-429','Quadra'),
(24478,'Luziânia','Quadra 466','Parque Estrela Dalva X','72856-466','Quadra'),
(24479,'Luziânia','Quadra 467','Parque Estrela Dalva X','72856-467','Quadra'),
(24480,'Novo Gama','Quadra 467','Parque Estrela Dalva VI','72860-430','Quadra'),
(24481,'Novo Gama','Quadra 468','Parque Estrela Dalva VI','72860-431','Quadra'),
(24482,'Luziânia','Quadra 468','Parque Estrela Dalva X','72856-468','Quadra'),
(24483,'Novo Gama','Quadra 469','Parque Estrela Dalva VI','72860-432','Quadra'),
(24484,'Luziânia','Quadra 469','Parque Estrela Dalva X','72856-469','Quadra'),
(24485,'Valparaíso de Goiás','Quadra 47','Parque Esplanada III','72876-347','Quadra'),
(24486,'Novo Gama','Quadra 47','Boa Vista','72862-147','Quadra'),
(24487,'Valparaíso de Goiás','Quadra 47','Valparaiso I - Etapa B','72876-154','Quadra'),
(24488,'Luziânia','Quadra 470','Parque Estrela Dalva X','72856-470','Quadra'),
(24489,'Novo Gama','Quadra 470','Parque Estrela Dalva VI','72860-433','Quadra'),
(24490,'Novo Gama','Quadra 471','Parque Estrela Dalva VI','72860-434','Quadra'),
(24491,'Luziânia','Quadra 471','Parque Estrela Dalva X','72856-471','Quadra'),
(24492,'Luziânia','Quadra 472','Parque Estrela Dalva X','72856-472','Quadra'),
(24493,'Novo Gama','Quadra 472','Parque Estrela Dalva VI','72860-435','Quadra'),
(24494,'Luziânia','Quadra 473','Parque Estrela Dalva X','72856-473','Quadra'),
(24495,'Novo Gama','Quadra 473','Parque Estrela Dalva VI','72860-436','Quadra'),
(24496,'Novo Gama','Quadra 474','Parque Estrela Dalva VI','72860-437','Quadra'),
(24497,'Luziânia','Quadra 474','Parque Estrela Dalva X','72856-474','Quadra'),
(24498,'Luziânia','Quadra 475','Parque Estrela Dalva X','72856-475','Quadra'),
(24499,'Novo Gama','Quadra 475','Parque Estrela Dalva VI','72860-438','Quadra'),
(24500,'Luziânia','Quadra 476','Parque Estrela Dalva X','72856-476','Quadra'),
(24501,'Novo Gama','Quadra 476','Parque Estrela Dalva VI','72860-439','Quadra'),
(24502,'Novo Gama','Quadra 477','Parque Estrela Dalva VI','72860-440','Quadra'),
(24503,'Luziânia','Quadra 477','Parque Estrela Dalva X','72856-477','Quadra'),
(24504,'Novo Gama','Quadra 478','Parque Estrela Dalva VI','72860-441','Quadra'),
(24505,'Luziânia','Quadra 478','Parque Estrela Dalva X','72856-478','Quadra'),
(24506,'Luziânia','Quadra 479','Parque Estrela Dalva X','72856-479','Quadra'),
(24507,'Novo Gama','Quadra 479','Parque Estrela Dalva VI','72860-442','Quadra'),
(24508,'Valparaíso de Goiás','Quadra 48','Valparaiso I - Etapa B','72876-156','Quadra'),
(24509,'Novo Gama','Quadra 48','Boa Vista','72862-148','Quadra'),
(24510,'Valparaíso de Goiás','Quadra 48','Parque Esplanada III','72876-348','Quadra'),
(24511,'Novo Gama','Quadra 480','Parque Estrela Dalva VI','72860-443','Quadra'),
(24512,'Luziânia','Quadra 480','Parque Estrela Dalva X','72856-480','Quadra'),
(24513,'Luziânia','Quadra 481','Parque Estrela Dalva X','72856-481','Quadra'),
(24514,'Novo Gama','Quadra 481','Parque Estrela Dalva VI','72860-444','Quadra'),
(24515,'Novo Gama','Quadra 482','Parque Estrela Dalva VI','72860-445','Quadra'),
(24516,'Luziânia','Quadra 482','Parque Estrela Dalva X','72856-482','Quadra'),
(24517,'Luziânia','Quadra 483','Parque Estrela Dalva X','72856-483','Quadra'),
(24518,'Novo Gama','Quadra 483','Parque Estrela Dalva VI','72860-446','Quadra'),
(24519,'Luziânia','Quadra 484','Parque Estrela Dalva X','72856-484','Quadra'),
(24520,'Novo Gama','Quadra 484','Parque Estrela Dalva VI','72860-447','Quadra'),
(24521,'Luziânia','Quadra 485','Parque Estrela Dalva X','72856-485','Quadra'),
(24522,'Novo Gama','Quadra 485','Parque Estrela Dalva VI','72860-448','Quadra'),
(24523,'Luziânia','Quadra 486','Parque Estrela Dalva X','72856-486','Quadra'),
(24524,'Novo Gama','Quadra 486','Parque Estrela Dalva VI','72860-449','Quadra'),
(24525,'Novo Gama','Quadra 487','Parque Estrela Dalva VI','72860-450','Quadra'),
(24526,'Luziânia','Quadra 487','Parque Estrela Dalva X','72856-487','Quadra'),
(24527,'Novo Gama','Quadra 488','Parque Estrela Dalva VI','72860-451','Quadra'),
(24528,'Luziânia','Quadra 488','Parque Estrela Dalva X','72856-488','Quadra'),
(24529,'Luziânia','Quadra 489','Parque Estrela Dalva X','72856-489','Quadra'),
(24530,'Novo Gama','Quadra 489','Parque Estrela Dalva VI','72860-452','Quadra'),
(24531,'Novo Gama','Quadra 49','Boa Vista','72862-149','Quadra'),
(24532,'Valparaíso de Goiás','Quadra 49','Valparaiso I - Etapa B','72876-158','Quadra'),
(24533,'Valparaíso de Goiás','Quadra 49','Parque Esplanada III','72876-349','Quadra'),
(24534,'Novo Gama','Quadra 490','Parque Estrela Dalva VI','72860-453','Quadra'),
(24535,'Luziânia','Quadra 490','Parque Estrela Dalva X','72856-490','Quadra'),
(24536,'Luziânia','Quadra 491','Parque Estrela Dalva X','72856-491','Quadra'),
(24537,'Novo Gama','Quadra 491','Parque Estrela Dalva VI','72860-454','Quadra'),
(24538,'Luziânia','Quadra 492','Parque Estrela Dalva X','72856-492','Quadra'),
(24539,'Novo Gama','Quadra 492','Parque Estrela Dalva VI','72860-455','Quadra'),
(24540,'Luziânia','Quadra 493','Parque Estrela Dalva X','72856-493','Quadra'),
(24541,'Novo Gama','Quadra 493','Parque Estrela Dalva VI','72860-456','Quadra'),
(24542,'Novo Gama','Quadra 494','Parque Estrela Dalva VI','72860-457','Quadra'),
(24543,'Luziânia','Quadra 494','Parque Estrela Dalva X','72856-494','Quadra'),
(24544,'Luziânia','Quadra 495','Parque Estrela Dalva X','72856-495','Quadra'),
(24545,'Novo Gama','Quadra 495','Parque Estrela Dalva VI','72860-458','Quadra'),
(24546,'Luziânia','Quadra 496','Parque Estrela Dalva X','72856-496','Quadra'),
(24547,'Novo Gama','Quadra 496','Parque Estrela Dalva VI','72860-459','Quadra'),
(24548,'Novo Gama','Quadra 497','Parque Estrela Dalva VI','72860-460','Quadra'),
(24549,'Luziânia','Quadra 497','Parque Estrela Dalva X','72856-497','Quadra'),
(24550,'Luziânia','Quadra 498','Parque Estrela Dalva X','72856-498','Quadra'),
(24551,'Novo Gama','Quadra 498','Parque Estrela Dalva VI','72860-461','Quadra'),
(24552,'Novo Gama','Quadra 499','Parque Estrela Dalva VI','72860-462','Quadra'),
(24553,'Luziânia','Quadra 499','Parque Estrela Dalva X','72856-499','Quadra'),
(24554,'Novo Gama','Quadra 50','Boa Vista','72862-150','Quadra'),
(24555,'Valparaíso de Goiás','Quadra 50','Valparaiso I - Etapa B','72876-160','Quadra'),
(24556,'Valparaíso de Goiás','Quadra 50','Parque Esplanada III','72876-350','Quadra'),
(24557,'Luziânia','Quadra 500','Parque Estrela Dalva X','72856-500','Quadra'),
(24558,'Novo Gama','Quadra 500','Parque Estrela Dalva VI','72860-463','Quadra'),
(24559,'Luziânia','Quadra 501','Parque Estrela Dalva X','72856-501','Quadra'),
(24560,'Novo Gama','Quadra 501','Parque Estrela Dalva VI','72860-464','Quadra'),
(24561,'Luziânia','Quadra 502','Parque Estrela Dalva X','72856-502','Quadra'),
(24562,'Novo Gama','Quadra 502','Parque Estrela Dalva VI','72860-465','Quadra'),
(24563,'Luziânia','Quadra 503','Parque Estrela Dalva X','72856-503','Quadra'),
(24564,'Novo Gama','Quadra 503','Parque Estrela Dalva VI','72860-466','Quadra'),
(24565,'Novo Gama','Quadra 504','Parque Estrela Dalva VI','72860-467','Quadra'),
(24566,'Luziânia','Quadra 504','Parque Estrela Dalva X','72856-504','Quadra'),
(24567,'Luziânia','Quadra 505','Parque Estrela Dalva X','72856-505','Quadra'),
(24568,'Novo Gama','Quadra 505','Parque Estrela Dalva VI','72860-468','Quadra'),
(24569,'Luziânia','Quadra 506','Parque Estrela Dalva X','72856-506','Quadra'),
(24570,'Novo Gama','Quadra 506','Parque Estrela Dalva VI','72860-469','Quadra'),
(24571,'Novo Gama','Quadra 507','Parque Estrela Dalva VI','72860-470','Quadra'),
(24572,'Luziânia','Quadra 507','Parque Estrela Dalva X','72856-507','Quadra'),
(24573,'Novo Gama','Quadra 508','Parque Estrela Dalva VI','72860-471','Quadra'),
(24574,'Luziânia','Quadra 508','Parque Estrela Dalva X','72856-508','Quadra'),
(24575,'Novo Gama','Quadra 509','Parque Estrela Dalva VI','72860-472','Quadra'),
(24576,'Luziânia','Quadra 509','Parque Estrela Dalva X','72856-509','Quadra'),
(24577,'Valparaíso de Goiás','Quadra 51','Valparaiso I - Etapa B','72876-162','Quadra'),
(24578,'Valparaíso de Goiás','Quadra 51','Parque Esplanada III','72876-351','Quadra'),
(24579,'Luziânia','Quadra 510','Parque Estrela Dalva X','72856-510','Quadra'),
(24580,'Novo Gama','Quadra 510','Parque Estrela Dalva VI','72860-473','Quadra'),
(24581,'Luziânia','Quadra 511','Parque Estrela Dalva X','72856-511','Quadra'),
(24582,'Novo Gama','Quadra 511','Parque Estrela Dalva VI','72860-474','Quadra'),
(24583,'Luziânia','Quadra 512','Parque Estrela Dalva X','72856-512','Quadra'),
(24584,'Novo Gama','Quadra 512','Parque Estrela Dalva VI','72860-475','Quadra'),
(24585,'Luziânia','Quadra 513','Parque Estrela Dalva X','72856-513','Quadra'),
(24586,'Novo Gama','Quadra 513','Parque Estrela Dalva VI','72860-476','Quadra'),
(24587,'Luziânia','Quadra 514','Parque Estrela Dalva X','72856-514','Quadra'),
(24588,'Novo Gama','Quadra 514','Parque Estrela Dalva VI','72860-477','Quadra'),
(24589,'Novo Gama','Quadra 515','Parque Estrela Dalva VI','72860-478','Quadra'),
(24590,'Luziânia','Quadra 515','Parque Estrela Dalva X','72856-515','Quadra'),
(24591,'Novo Gama','Quadra 516','Parque Estrela Dalva VI','72860-479','Quadra'),
(24592,'Luziânia','Quadra 516','Parque Estrela Dalva X','72856-516','Quadra'),
(24593,'Luziânia','Quadra 517','Parque Estrela Dalva X','72856-517','Quadra'),
(24594,'Novo Gama','Quadra 517','Parque Estrela Dalva VI','72860-480','Quadra'),
(24595,'Novo Gama','Quadra 518','Parque Estrela Dalva VI','72860-481','Quadra'),
(24596,'Luziânia','Quadra 518','Parque Estrela Dalva X','72856-518','Quadra'),
(24597,'Novo Gama','Quadra 519','Parque Estrela Dalva VI','72860-482','Quadra'),
(24598,'Luziânia','Quadra 519','Parque Estrela Dalva X','72856-519','Quadra'),
(24599,'Valparaíso de Goiás','Quadra 52','Valparaiso I - Etapa B','72876-164','Quadra'),
(24600,'Valparaíso de Goiás','Quadra 52','Parque Esplanada III','72876-352','Quadra'),
(24601,'Luziânia','Quadra 520','Parque Estrela Dalva X','72856-520','Quadra'),
(24602,'Novo Gama','Quadra 520','Parque Estrela Dalva VI','72860-483','Quadra'),
(24603,'Novo Gama','Quadra 521','Parque Estrela Dalva VI','72860-484','Quadra'),
(24604,'Luziânia','Quadra 521','Parque Estrela Dalva X','72856-521','Quadra'),
(24605,'Luziânia','Quadra 522','Parque Estrela Dalva X','72856-522','Quadra'),
(24606,'Novo Gama','Quadra 522','Parque Estrela Dalva VI','72860-485','Quadra'),
(24607,'Luziânia','Quadra 523','Parque Estrela Dalva X','72856-523','Quadra'),
(24608,'Novo Gama','Quadra 523','Parque Estrela Dalva VI','72860-486','Quadra'),
(24609,'Novo Gama','Quadra 524','Parque Estrela Dalva VI','72860-487','Quadra'),
(24610,'Luziânia','Quadra 524','Parque Estrela Dalva X','72856-524','Quadra'),
(24611,'Luziânia','Quadra 525','Parque Estrela Dalva X','72856-525','Quadra'),
(24612,'Novo Gama','Quadra 525','Parque Estrela Dalva VI','72860-488','Quadra'),
(24613,'Novo Gama','Quadra 526','Parque Estrela Dalva VI','72860-489','Quadra'),
(24614,'Luziânia','Quadra 526','Parque Estrela Dalva X','72856-526','Quadra'),
(24615,'Novo Gama','Quadra 527','Parque Estrela Dalva VI','72860-490','Quadra'),
(24616,'Luziânia','Quadra 527','Parque Estrela Dalva X','72856-527','Quadra'),
(24617,'Novo Gama','Quadra 528','Parque Estrela Dalva VI','72860-491','Quadra'),
(24618,'Luziânia','Quadra 528','Parque Estrela Dalva X','72856-528','Quadra'),
(24619,'Novo Gama','Quadra 529','Parque Estrela Dalva VI','72860-492','Quadra'),
(24620,'Luziânia','Quadra 529','Parque Estrela Dalva X','72856-529','Quadra'),
(24621,'Valparaíso de Goiás','Quadra 53','Parque Esplanada III','72876-353','Quadra'),
(24622,'Valparaíso de Goiás','Quadra 53','Valparaiso I - Etapa B','72876-166','Quadra'),
(24623,'Luziânia','Quadra 530','Parque Estrela Dalva X','72856-530','Quadra'),
(24624,'Novo Gama','Quadra 530','Parque Estrela Dalva VI','72860-493','Quadra'),
(24625,'Novo Gama','Quadra 531','Parque Estrela Dalva VI','72860-494','Quadra'),
(24626,'Luziânia','Quadra 531','Parque Estrela Dalva X','72856-531','Quadra'),
(24627,'Novo Gama','Quadra 532','Parque Estrela Dalva VI','72860-495','Quadra'),
(24628,'Luziânia','Quadra 532','Parque Estrela Dalva X','72856-532','Quadra'),
(24629,'Luziânia','Quadra 533','Parque Estrela Dalva X','72856-533','Quadra'),
(24630,'Novo Gama','Quadra 533','Parque Estrela Dalva VI','72860-496','Quadra'),
(24631,'Luziânia','Quadra 534','Parque Estrela Dalva X','72856-534','Quadra'),
(24632,'Novo Gama','Quadra 534','Parque Estrela Dalva VI','72860-497','Quadra'),
(24633,'Novo Gama','Quadra 535','Parque Estrela Dalva VI','72860-498','Quadra'),
(24634,'Luziânia','Quadra 535','Parque Estrela Dalva X','72856-535','Quadra'),
(24635,'Luziânia','Quadra 536','Parque Estrela Dalva X','72856-536','Quadra'),
(24636,'Novo Gama','Quadra 536','Parque Estrela Dalva VI','72860-499','Quadra'),
(24637,'Luziânia','Quadra 537','Parque Estrela Dalva X','72856-537','Quadra'),
(24638,'Novo Gama','Quadra 537','Parque Estrela Dalva VI','72860-500','Quadra'),
(24639,'Luziânia','Quadra 538','Parque Estrela Dalva X','72856-538','Quadra'),
(24640,'Novo Gama','Quadra 538','Parque Estrela Dalva VI','72860-501','Quadra'),
(24641,'Novo Gama','Quadra 539','Parque Estrela Dalva VI','72860-502','Quadra'),
(24642,'Luziânia','Quadra 539','Parque Estrela Dalva X','72856-539','Quadra'),
(24643,'Valparaíso de Goiás','Quadra 54','Parque Esplanada III','72876-354','Quadra'),
(24644,'Valparaíso de Goiás','Quadra 54','Valparaiso I - Etapa B','72876-168','Quadra'),
(24645,'Novo Gama','Quadra 540','Parque Estrela Dalva VI','72860-503','Quadra'),
(24646,'Luziânia','Quadra 540','Parque Estrela Dalva X','72856-540','Quadra'),
(24647,'Novo Gama','Quadra 541','Parque Estrela Dalva VI','72860-504','Quadra'),
(24648,'Luziânia','Quadra 541','Parque Estrela Dalva X','72856-541','Quadra'),
(24649,'Novo Gama','Quadra 542','Parque Estrela Dalva VI','72860-505','Quadra'),
(24650,'Luziânia','Quadra 542','Parque Estrela Dalva X','72856-542','Quadra'),
(24651,'Novo Gama','Quadra 543','Parque Estrela Dalva VI','72860-506','Quadra'),
(24652,'Luziânia','Quadra 543','Parque Estrela Dalva X','72856-543','Quadra'),
(24653,'Novo Gama','Quadra 544','Parque Estrela Dalva VI','72860-507','Quadra'),
(24654,'Luziânia','Quadra 544','Parque Estrela Dalva X','72856-544','Quadra'),
(24655,'Novo Gama','Quadra 545','Parque Estrela Dalva VI','72860-508','Quadra'),
(24656,'Luziânia','Quadra 545','Parque Estrela Dalva X','72856-545','Quadra'),
(24657,'Novo Gama','Quadra 546','Parque Estrela Dalva VI','72860-509','Quadra'),
(24658,'Luziânia','Quadra 546','Parque Estrela Dalva X','72856-546','Quadra'),
(24659,'Novo Gama','Quadra 547','Parque Estrela Dalva VI','72860-510','Quadra'),
(24660,'Luziânia','Quadra 547','Parque Estrela Dalva X','72856-547','Quadra'),
(24661,'Novo Gama','Quadra 548','Parque Estrela Dalva VI','72860-511','Quadra'),
(24662,'Luziânia','Quadra 548','Parque Estrela Dalva X','72856-548','Quadra'),
(24663,'Novo Gama','Quadra 549','Parque Estrela Dalva VI','72860-512','Quadra'),
(24664,'Luziânia','Quadra 549','Parque Estrela Dalva X','72856-549','Quadra'),
(24665,'Valparaíso de Goiás','Quadra 55','Valparaiso I - Etapa B','72876-170','Quadra'),
(24666,'Valparaíso de Goiás','Quadra 55','Parque Esplanada III','72876-355','Quadra'),
(24667,'Novo Gama','Quadra 550','Parque Estrela Dalva VI','72860-513','Quadra'),
(24668,'Luziânia','Quadra 550','Parque Estrela Dalva X','72856-550','Quadra'),
(24669,'Novo Gama','Quadra 551','Parque Estrela Dalva VI','72860-514','Quadra'),
(24670,'Luziânia','Quadra 551','Parque Estrela Dalva X','72856-551','Quadra'),
(24671,'Novo Gama','Quadra 552','Parque Estrela Dalva VI','72860-515','Quadra'),
(24672,'Luziânia','Quadra 552','Parque Estrela Dalva X','72856-552','Quadra'),
(24673,'Novo Gama','Quadra 553','Parque Estrela Dalva VI','72860-516','Quadra'),
(24674,'Luziânia','Quadra 553','Parque Estrela Dalva X','72856-553','Quadra'),
(24675,'Novo Gama','Quadra 554','Parque Estrela Dalva VI','72860-517','Quadra'),
(24676,'Luziânia','Quadra 554','Parque Estrela Dalva X','72856-554','Quadra'),
(24677,'Novo Gama','Quadra 555','Parque Estrela Dalva VI','72860-518','Quadra'),
(24678,'Luziânia','Quadra 555','Parque Estrela Dalva X','72856-555','Quadra'),
(24679,'Novo Gama','Quadra 556','Parque Estrela Dalva VI','72860-519','Quadra'),
(24680,'Luziânia','Quadra 556','Parque Estrela Dalva X','72856-556','Quadra'),
(24681,'Novo Gama','Quadra 557','Parque Estrela Dalva VI','72860-520','Quadra'),
(24682,'Luziânia','Quadra 557','Parque Estrela Dalva X','72856-557','Quadra'),
(24683,'Novo Gama','Quadra 558','Parque Estrela Dalva VI','72860-521','Quadra'),
(24684,'Luziânia','Quadra 558','Parque Estrela Dalva X','72856-560','Quadra'),
(24685,'Novo Gama','Quadra 559','Parque Estrela Dalva VI','72860-522','Quadra'),
(24686,'Luziânia','Quadra 559','Parque Estrela Dalva X','72856-559','Quadra'),
(24687,'Valparaíso de Goiás','Quadra 56','Valparaiso I - Etapa B','72876-172','Quadra'),
(24688,'Valparaíso de Goiás','Quadra 56','Parque Esplanada III','72876-356','Quadra'),
(24689,'Novo Gama','Quadra 560','Parque Estrela Dalva VI','72860-523','Quadra'),
(24690,'Luziânia','Quadra 560','Parque Estrela Dalva X','72856-560','Quadra'),
(24691,'Novo Gama','Quadra 561','Parque Estrela Dalva VI','72860-524','Quadra'),
(24692,'Luziânia','Quadra 561','Parque Estrela Dalva X','72856-561','Quadra'),
(24693,'Luziânia','Quadra 562','Parque Estrela Dalva X','72856-562','Quadra'),
(24694,'Novo Gama','Quadra 562','Parque Estrela Dalva VI','72860-525','Quadra'),
(24695,'Luziânia','Quadra 563','Parque Estrela Dalva X','72856-563','Quadra'),
(24696,'Novo Gama','Quadra 563','Parque Estrela Dalva VI','72860-526','Quadra'),
(24697,'Novo Gama','Quadra 564','Parque Estrela Dalva VI','72860-527','Quadra'),
(24698,'Luziânia','Quadra 564','Parque Estrela Dalva X','72856-564','Quadra'),
(24699,'Novo Gama','Quadra 565','Parque Estrela Dalva VI','72860-528','Quadra'),
(24700,'Luziânia','Quadra 565','Parque Estrela Dalva X','72856-565','Quadra'),
(24701,'Novo Gama','Quadra 566','Parque Estrela Dalva VI','72860-529','Quadra'),
(24702,'Luziânia','Quadra 566','Parque Estrela Dalva X','72856-566','Quadra'),
(24703,'Novo Gama','Quadra 567','Parque Estrela Dalva VI','72860-530','Quadra'),
(24704,'Luziânia','Quadra 567','Parque Estrela Dalva X','72856-567','Quadra'),
(24705,'Novo Gama','Quadra 568','Parque Estrela Dalva VI','72860-531','Quadra'),
(24706,'Luziânia','Quadra 568','Parque Estrela Dalva X','72856-568','Quadra'),
(24707,'Novo Gama','Quadra 569','Parque Estrela Dalva VI','72860-532','Quadra'),
(24708,'Luziânia','Quadra 569','Parque Estrela Dalva X','72856-569','Quadra'),
(24709,'Valparaíso de Goiás','Quadra 57','Valparaiso I - Etapa B','72876-174','Quadra'),
(24710,'Novo Gama','Quadra 570','Parque Estrela Dalva VI','72860-533','Quadra'),
(24711,'Luziânia','Quadra 570','Parque Estrela Dalva X','72856-570','Quadra'),
(24712,'Novo Gama','Quadra 571','Parque Estrela Dalva VI','72860-534','Quadra'),
(24713,'Luziânia','Quadra 571','Parque Estrela Dalva X','72856-571','Quadra'),
(24714,'Novo Gama','Quadra 572','Parque Estrela Dalva VI','72860-535','Quadra'),
(24715,'Luziânia','Quadra 572','Parque Estrela Dalva X','72856-572','Quadra'),
(24716,'Novo Gama','Quadra 573','Parque Estrela Dalva VI','72860-536','Quadra'),
(24717,'Luziânia','Quadra 573','Parque Estrela Dalva X','72856-573','Quadra'),
(24718,'Novo Gama','Quadra 574','Parque Estrela Dalva VI','72860-537','Quadra'),
(24719,'Luziânia','Quadra 574','Parque Estrela Dalva X','72856-574','Quadra'),
(24720,'Novo Gama','Quadra 575','Parque Estrela Dalva VI','72860-538','Quadra'),
(24721,'Luziânia','Quadra 575','Parque Estrela Dalva X','72856-575','Quadra'),
(24722,'Novo Gama','Quadra 576','Parque Estrela Dalva VI','72860-539','Quadra'),
(24723,'Luziânia','Quadra 576','Parque Estrela Dalva X','72856-576','Quadra'),
(24724,'Novo Gama','Quadra 577','Parque Estrela Dalva VI','72860-540','Quadra'),
(24725,'Luziânia','Quadra 577','Parque Estrela Dalva X','72856-577','Quadra'),
(24726,'Novo Gama','Quadra 578','Parque Estrela Dalva VI','72860-541','Quadra'),
(24727,'Luziânia','Quadra 578','Parque Estrela Dalva X','72856-578','Quadra'),
(24728,'Novo Gama','Quadra 579','Parque Estrela Dalva VI','72860-542','Quadra'),
(24729,'Luziânia','Quadra 579','Parque Estrela Dalva X','72856-579','Quadra'),
(24730,'Valparaíso de Goiás','Quadra 58','Valparaiso I - Etapa B','72876-176','Quadra'),
(24731,'Novo Gama','Quadra 580','Parque Estrela Dalva VI','72860-543','Quadra'),
(24732,'Luziânia','Quadra 580','Parque Estrela Dalva X','72856-580','Quadra'),
(24733,'Luziânia','Quadra 581','Parque Estrela Dalva X','72856-581','Quadra'),
(24734,'Novo Gama','Quadra 581','Parque Estrela Dalva VI','72860-544','Quadra'),
(24735,'Luziânia','Quadra 582','Parque Estrela Dalva X','72856-582','Quadra'),
(24736,'Novo Gama','Quadra 582','Parque Estrela Dalva VI','72860-545','Quadra'),
(24737,'Luziânia','Quadra 583','Parque Estrela Dalva X','72856-583','Quadra'),
(24738,'Novo Gama','Quadra 583','Parque Estrela Dalva VI','72860-546','Quadra'),
(24739,'Luziânia','Quadra 584','Parque Estrela Dalva X','72856-584','Quadra'),
(24740,'Novo Gama','Quadra 584','Parque Estrela Dalva VI','72860-547','Quadra'),
(24741,'Luziânia','Quadra 585','Parque Estrela Dalva X','72856-585','Quadra'),
(24742,'Novo Gama','Quadra 585','Parque Estrela Dalva VI','72860-548','Quadra'),
(24743,'Luziânia','Quadra 586','Parque Estrela Dalva X','72856-586','Quadra'),
(24744,'Novo Gama','Quadra 586','Parque Estrela Dalva VI','72860-549','Quadra'),
(24745,'Novo Gama','Quadra 587','Parque Estrela Dalva VI','72860-550','Quadra'),
(24746,'Luziânia','Quadra 587','Parque Estrela Dalva X','72856-587','Quadra'),
(24747,'Novo Gama','Quadra 588','Parque Estrela Dalva VI','72860-551','Quadra'),
(24748,'Luziânia','Quadra 588','Parque Estrela Dalva X','72856-588','Quadra'),
(24749,'Novo Gama','Quadra 589','Parque Estrela Dalva VI','72860-552','Quadra'),
(24750,'Luziânia','Quadra 589','Parque Estrela Dalva X','72856-589','Quadra'),
(24751,'Valparaíso de Goiás','Quadra 59','Valparaiso I - Etapa B','72876-178','Quadra'),
(24752,'Novo Gama','Quadra 590','Parque Estrela Dalva VI','72860-553','Quadra'),
(24753,'Luziânia','Quadra 590','Parque Estrela Dalva X','72856-590','Quadra'),
(24754,'Novo Gama','Quadra 591','Parque Estrela Dalva VI','72860-554','Quadra'),
(24755,'Luziânia','Quadra 591','Parque Estrela Dalva X','72856-591','Quadra'),
(24756,'Luziânia','Quadra 592','Parque Estrela Dalva X','72856-592','Quadra'),
(24757,'Novo Gama','Quadra 592','Parque Estrela Dalva VI','72860-555','Quadra'),
(24758,'Novo Gama','Quadra 593','Parque Estrela Dalva VI','72860-556','Quadra'),
(24759,'Luziânia','Quadra 593','Parque Estrela Dalva X','72856-593','Quadra'),
(24760,'Novo Gama','Quadra 594','Parque Estrela Dalva VI','72860-557','Quadra'),
(24761,'Luziânia','Quadra 594','Parque Estrela Dalva X','72856-594','Quadra'),
(24762,'Novo Gama','Quadra 595','Parque Estrela Dalva VI','72860-558','Quadra'),
(24763,'Luziânia','Quadra 595','Parque Estrela Dalva X','72856-595','Quadra'),
(24764,'Novo Gama','Quadra 596','Parque Estrela Dalva VI','72860-559','Quadra'),
(24765,'Luziânia','Quadra 596','Parque Estrela Dalva X','72856-596','Quadra'),
(24766,'Luziânia','Quadra 597','Parque Estrela Dalva X','72856-597','Quadra'),
(24767,'Novo Gama','Quadra 597','Parque Estrela Dalva VI','72860-560','Quadra'),
(24768,'Novo Gama','Quadra 598','Parque Estrela Dalva VI','72860-561','Quadra'),
(24769,'Luziânia','Quadra 598','Parque Estrela Dalva X','72856-598','Quadra'),
(24770,'Novo Gama','Quadra 599','Parque Estrela Dalva VI','72860-562','Quadra'),
(24771,'Luziânia','Quadra 599','Parque Estrela Dalva X','72856-599','Quadra'),
(24772,'Novo Gama','Quadra 600','Parque Estrela Dalva VI','72860-563','Quadra'),
(24773,'Luziânia','Quadra 600','Parque Estrela Dalva X','72856-600','Quadra'),
(24774,'Luziânia','Quadra 601','Parque Estrela Dalva X','72856-601','Quadra'),
(24775,'Novo Gama','Quadra 601','Parque Estrela Dalva VI','72860-564','Quadra'),
(24776,'Luziânia','Quadra 602','Parque Estrela Dalva X','72856-602','Quadra'),
(24777,'Novo Gama','Quadra 602','Parque Estrela Dalva VI','72860-565','Quadra'),
(24778,'Luziânia','Quadra 603','Parque Estrela Dalva X','72856-603','Quadra'),
(24779,'Novo Gama','Quadra 603','Parque Estrela Dalva VI','72860-566','Quadra'),
(24780,'Luziânia','Quadra 604','Parque Estrela Dalva X','72856-604','Quadra'),
(24781,'Novo Gama','Quadra 604','Parque Estrela Dalva VI','72860-567','Quadra'),
(24782,'Luziânia','Quadra 605','Parque Estrela Dalva X','72856-605','Quadra'),
(24783,'Novo Gama','Quadra 605','Parque Estrela Dalva VI','72860-568','Quadra'),
(24784,'Luziânia','Quadra 606','Parque Estrela Dalva X','72856-606','Quadra'),
(24785,'Novo Gama','Quadra 606','Parque Estrela Dalva VI','72860-569','Quadra'),
(24786,'Luziânia','Quadra 607','Parque Estrela Dalva X','72856-607','Quadra'),
(24787,'Novo Gama','Quadra 607','Parque Estrela Dalva VI','72860-570','Quadra'),
(24788,'Luziânia','Quadra 608','Parque Estrela Dalva X','72856-608','Quadra'),
(24789,'Novo Gama','Quadra 608','Parque Estrela Dalva VI','72860-571','Quadra'),
(24790,'Luziânia','Quadra 609','Parque Estrela Dalva X','72856-609','Quadra'),
(24791,'Novo Gama','Quadra 609','Parque Estrela Dalva VI','72860-572','Quadra'),
(24792,'Novo Gama','Quadra 610','Parque Estrela Dalva VI','72860-573','Quadra'),
(24793,'Luziânia','Quadra 610','Parque Estrela Dalva X','72856-610','Quadra'),
(24794,'Novo Gama','Quadra 611','Parque Estrela Dalva VI','72860-574','Quadra'),
(24795,'Luziânia','Quadra 611','Parque Estrela Dalva X','72856-611','Quadra'),
(24796,'Novo Gama','Quadra 612','Parque Estrela Dalva VI','72860-575','Quadra'),
(24797,'Luziânia','Quadra 612','Parque Estrela Dalva X','72856-612','Quadra'),
(24798,'Novo Gama','Quadra 613','Parque Estrela Dalva VI','72860-576','Quadra'),
(24799,'Luziânia','Quadra 613','Parque Estrela Dalva X','72856-613','Quadra'),
(24800,'Luziânia','Quadra 614','Parque Estrela Dalva X','72856-614','Quadra'),
(24801,'Novo Gama','Quadra 614','Parque Estrela Dalva VI','72860-577','Quadra'),
(24802,'Luziânia','Quadra 615','Parque Estrela Dalva X','72856-615','Quadra'),
(24803,'Novo Gama','Quadra 615','Parque Estrela Dalva VI','72860-578','Quadra'),
(24804,'Luziânia','Quadra 616','Parque Estrela Dalva X','72856-616','Quadra'),
(24805,'Novo Gama','Quadra 616','Parque Estrela Dalva VI','72860-579','Quadra'),
(24806,'Novo Gama','Quadra 617','Parque Estrela Dalva VI','72860-580','Quadra'),
(24807,'Luziânia','Quadra 617','Parque Estrela Dalva X','72856-617','Quadra'),
(24808,'Luziânia','Quadra 618','Parque Estrela Dalva X','72856-618','Quadra'),
(24809,'Novo Gama','Quadra 618','Parque Estrela Dalva VI','72860-581','Quadra'),
(24810,'Novo Gama','Quadra 619','Parque Estrela Dalva VI','72860-582','Quadra'),
(24811,'Luziânia','Quadra 619','Parque Estrela Dalva X','72856-619','Quadra'),
(24812,'Novo Gama','Quadra 620','Parque Estrela Dalva VI','72860-583','Quadra'),
(24813,'Luziânia','Quadra 620','Parque Estrela Dalva X','72856-620','Quadra'),
(24814,'Luziânia','Quadra 621','Parque Estrela Dalva X','72856-621','Quadra'),
(24815,'Novo Gama','Quadra 621','Parque Estrela Dalva VI','72860-584','Quadra'),
(24816,'Luziânia','Quadra 622','Parque Estrela Dalva X','72856-622','Quadra'),
(24817,'Novo Gama','Quadra 622','Parque Estrela Dalva VI','72860-585','Quadra'),
(24818,'Novo Gama','Quadra 623','Parque Estrela Dalva VI','72860-586','Quadra'),
(24819,'Luziânia','Quadra 623','Parque Estrela Dalva X','72856-623','Quadra'),
(24820,'Luziânia','Quadra 624','Parque Estrela Dalva X','72856-624','Quadra'),
(24821,'Novo Gama','Quadra 624','Parque Estrela Dalva VI','72860-587','Quadra'),
(24822,'Luziânia','Quadra 625','Parque Estrela Dalva X','72856-625','Quadra'),
(24823,'Novo Gama','Quadra 625','Parque Estrela Dalva VI','72860-588','Quadra'),
(24824,'Novo Gama','Quadra 626','Parque Estrela Dalva VI','72860-589','Quadra'),
(24825,'Luziânia','Quadra 626','Parque Estrela Dalva X','72856-626','Quadra'),
(24826,'Novo Gama','Quadra 627','Parque Estrela Dalva VI','72860-590','Quadra'),
(24827,'Luziânia','Quadra 627','Parque Estrela Dalva X','72856-627','Quadra'),
(24828,'Novo Gama','Quadra 628','Parque Estrela Dalva VI','72860-591','Quadra'),
(24829,'Luziânia','Quadra 628','Parque Estrela Dalva X','72856-628','Quadra'),
(24830,'Novo Gama','Quadra 629','Parque Estrela Dalva VI','72860-592','Quadra'),
(24831,'Luziânia','Quadra 629','Parque Estrela Dalva X','72856-629','Quadra'),
(24832,'Luziânia','Quadra 630','Parque Estrela Dalva X','72856-630','Quadra'),
(24833,'Novo Gama','Quadra 630','Parque Estrela Dalva VI','72860-593','Quadra'),
(24834,'Luziânia','Quadra 631','Parque Estrela Dalva X','72856-631','Quadra'),
(24835,'Novo Gama','Quadra 631','Parque Estrela Dalva VI','72860-594','Quadra'),
(24836,'Novo Gama','Quadra 632','Parque Estrela Dalva VI','72860-595','Quadra'),
(24837,'Luziânia','Quadra 632','Parque Estrela Dalva X','72856-632','Quadra'),
(24838,'Novo Gama','Quadra 633','Parque Estrela Dalva VI','72860-596','Quadra'),
(24839,'Luziânia','Quadra 633','Parque Estrela Dalva X','72856-633','Quadra'),
(24840,'Novo Gama','Quadra 634','Parque Estrela Dalva VI','72860-597','Quadra'),
(24841,'Luziânia','Quadra 634','Parque Estrela Dalva X','72856-634','Quadra'),
(24842,'Luziânia','Quadra 635','Parque Estrela Dalva X','72856-635','Quadra'),
(24843,'Novo Gama','Quadra 635','Parque Estrela Dalva VI','72860-598','Quadra'),
(24844,'Luziânia','Quadra 636','Parque Estrela Dalva X','72856-636','Quadra'),
(24845,'Novo Gama','Quadra 636','Parque Estrela Dalva VI','72860-599','Quadra'),
(24846,'Luziânia','Quadra 637','Parque Estrela Dalva X','72856-637','Quadra'),
(24847,'Novo Gama','Quadra 637','Parque Estrela Dalva VI','72860-601','Quadra'),
(24848,'Luziânia','Quadra 638','Parque Estrela Dalva X','72856-638','Quadra'),
(24849,'Novo Gama','Quadra 638','Parque Estrela Dalva VI','72860-602','Quadra'),
(24850,'Luziânia','Quadra 639','Parque Estrela Dalva X','72856-639','Quadra'),
(24851,'Novo Gama','Quadra 639','Parque Estrela Dalva VI','72860-603','Quadra'),
(24852,'Novo Gama','Quadra 640','Parque Estrela Dalva VI','72860-604','Quadra'),
(24853,'Luziânia','Quadra 640','Parque Estrela Dalva X','72856-640','Quadra'),
(24854,'Novo Gama','Quadra 641','Parque Estrela Dalva VI','72860-605','Quadra'),
(24855,'Luziânia','Quadra 641','Parque Estrela Dalva X','72856-641','Quadra'),
(24856,'Luziânia','Quadra 642','Parque Estrela Dalva X','72856-642','Quadra'),
(24857,'Novo Gama','Quadra 642','Parque Estrela Dalva VI','72860-606','Quadra'),
(24858,'Luziânia','Quadra 643','Parque Estrela Dalva X','72856-643','Quadra'),
(24859,'Novo Gama','Quadra 643','Parque Estrela Dalva VI','72860-607','Quadra'),
(24860,'Luziânia','Quadra 644','Parque Estrela Dalva X','72856-644','Quadra'),
(24861,'Novo Gama','Quadra 644','Parque Estrela Dalva VI','72860-608','Quadra'),
(24862,'Novo Gama','Quadra 645','Parque Estrela Dalva VI','72860-609','Quadra'),
(24863,'Luziânia','Quadra 645','Parque Estrela Dalva X','72856-645','Quadra'),
(24864,'Luziânia','Quadra 646','Parque Estrela Dalva X','72856-646','Quadra'),
(24865,'Novo Gama','Quadra 646','Parque Estrela Dalva VI','72860-610','Quadra'),
(24866,'Luziânia','Quadra 647','Parque Estrela Dalva X','72856-647','Quadra'),
(24867,'Novo Gama','Quadra 647','Parque Estrela Dalva VI','72860-611','Quadra'),
(24868,'Novo Gama','Quadra 648','Parque Estrela Dalva VI','72860-612','Quadra'),
(24869,'Luziânia','Quadra 648','Parque Estrela Dalva X','72856-648','Quadra'),
(24870,'Luziânia','Quadra 649','Parque Estrela Dalva X','72856-649','Quadra'),
(24871,'Novo Gama','Quadra 649','Parque Estrela Dalva VI','72860-613','Quadra'),
(24872,'Luziânia','Quadra 65','Mansões de Recreio Estrela Dalva II','72817-010','Quadra'),
(24873,'Novo Gama','Quadra 650','Parque Estrela Dalva VI','72860-614','Quadra'),
(24874,'Luziânia','Quadra 650','Parque Estrela Dalva X','72856-650','Quadra'),
(24875,'Luziânia','Quadra 651','Parque Estrela Dalva X','72856-651','Quadra'),
(24876,'Novo Gama','Quadra 651','Parque Estrela Dalva VI','72860-615','Quadra'),
(24877,'Novo Gama','Quadra 652','Parque Estrela Dalva VI','72860-616','Quadra'),
(24878,'Luziânia','Quadra 652','Parque Estrela Dalva X','72856-652','Quadra'),
(24879,'Luziânia','Quadra 653','Parque Estrela Dalva X','72856-653','Quadra'),
(24880,'Novo Gama','Quadra 653','Parque Estrela Dalva VI','72860-617','Quadra'),
(24881,'Novo Gama','Quadra 654','Parque Estrela Dalva VI','72860-618','Quadra'),
(24882,'Luziânia','Quadra 654','Parque Estrela Dalva X','72856-654','Quadra'),
(24883,'Luziânia','Quadra 655','Parque Estrela Dalva X','72856-655','Quadra'),
(24884,'Novo Gama','Quadra 655','Parque Estrela Dalva VI','72860-619','Quadra'),
(24885,'Luziânia','Quadra 656','Parque Estrela Dalva X','72856-656','Quadra'),
(24886,'Novo Gama','Quadra 656','Parque Estrela Dalva VI','72860-620','Quadra'),
(24887,'Luziânia','Quadra 657','Parque Estrela Dalva X','72856-657','Quadra'),
(24888,'Novo Gama','Quadra 657','Parque Estrela Dalva VI','72860-621','Quadra'),
(24889,'Luziânia','Quadra 658','Parque Estrela Dalva X','72856-658','Quadra'),
(24890,'Novo Gama','Quadra 658','Parque Estrela Dalva VI','72860-622','Quadra'),
(24891,'Novo Gama','Quadra 659','Parque Estrela Dalva VI','72860-623','Quadra'),
(24892,'Luziânia','Quadra 659','Parque Estrela Dalva X','72856-659','Quadra'),
(24893,'Luziânia','Quadra 66','Mansões de Recreio Estrela Dalva II','72817-020','Quadra'),
(24894,'Luziânia','Quadra 66','Parque Estrela Dalva VIII','72822-010','Quadra'),
(24895,'Novo Gama','Quadra 660','Parque Estrela Dalva VI','72860-624','Quadra'),
(24896,'Luziânia','Quadra 660','Parque Estrela Dalva X','72856-660','Quadra'),
(24897,'Novo Gama','Quadra 661','Parque Estrela Dalva VI','72860-625','Quadra'),
(24898,'Luziânia','Quadra 661','Parque Estrela Dalva X','72856-661','Quadra'),
(24899,'Novo Gama','Quadra 662','Parque Estrela Dalva VI','72860-626','Quadra'),
(24900,'Luziânia','Quadra 662','Parque Estrela Dalva X','72856-662','Quadra'),
(24901,'Luziânia','Quadra 663','Parque Estrela Dalva X','72856-663','Quadra'),
(24902,'Novo Gama','Quadra 663','Parque Estrela Dalva VI','72860-627','Quadra'),
(24903,'Luziânia','Quadra 664','Parque Estrela Dalva X','72856-664','Quadra'),
(24904,'Novo Gama','Quadra 664','Parque Estrela Dalva VI','72860-628','Quadra'),
(24905,'Luziânia','Quadra 665','Parque Estrela Dalva X','72856-665','Quadra'),
(24906,'Novo Gama','Quadra 665','Parque Estrela Dalva VI','72860-629','Quadra'),
(24907,'Novo Gama','Quadra 666','Parque Estrela Dalva VI','72860-630','Quadra'),
(24908,'Luziânia','Quadra 666','Parque Estrela Dalva X','72856-666','Quadra'),
(24909,'Luziânia','Quadra 667','Parque Estrela Dalva X','72856-667','Quadra'),
(24910,'Novo Gama','Quadra 667','Parque Estrela Dalva VI','72860-631','Quadra'),
(24911,'Novo Gama','Quadra 668','Parque Estrela Dalva VI','72860-632','Quadra'),
(24912,'Luziânia','Quadra 668','Parque Estrela Dalva X','72856-668','Quadra'),
(24913,'Novo Gama','Quadra 669','Parque Estrela Dalva VI','72860-633','Quadra'),
(24914,'Luziânia','Quadra 669','Parque Estrela Dalva X','72856-669','Quadra'),
(24915,'Luziânia','Quadra 67','Mansões de Recreio Estrela Dalva II','72817-030','Quadra'),
(24916,'Luziânia','Quadra 67','Parque Estrela Dalva VIII','72822-020','Quadra'),
(24917,'Novo Gama','Quadra 670','Parque Estrela Dalva VI','72860-634','Quadra'),
(24918,'Luziânia','Quadra 670','Parque Estrela Dalva X','72856-670','Quadra'),
(24919,'Luziânia','Quadra 671','Parque Estrela Dalva X','72856-671','Quadra'),
(24920,'Novo Gama','Quadra 671','Parque Estrela Dalva VI','72860-635','Quadra'),
(24921,'Luziânia','Quadra 672','Parque Estrela Dalva X','72856-672','Quadra'),
(24922,'Novo Gama','Quadra 672','Parque Estrela Dalva VI','72860-636','Quadra'),
(24923,'Luziânia','Quadra 673','Parque Estrela Dalva X','72856-673','Quadra'),
(24924,'Novo Gama','Quadra 673','Parque Estrela Dalva VI','72860-637','Quadra'),
(24925,'Novo Gama','Quadra 674','Parque Estrela Dalva VI','72860-638','Quadra'),
(24926,'Luziânia','Quadra 674','Parque Estrela Dalva X','72856-674','Quadra'),
(24927,'Luziânia','Quadra 675','Parque Estrela Dalva X','72856-675','Quadra'),
(24928,'Novo Gama','Quadra 675','Parque Estrela Dalva VI','72860-639','Quadra'),
(24929,'Novo Gama','Quadra 676','Parque Estrela Dalva VI','72860-640','Quadra'),
(24930,'Luziânia','Quadra 676','Parque Estrela Dalva X','72856-676','Quadra'),
(24931,'Novo Gama','Quadra 677','Parque Estrela Dalva VI','72860-641','Quadra'),
(24932,'Luziânia','Quadra 677','Parque Estrela Dalva X','72856-677','Quadra'),
(24933,'Luziânia','Quadra 678','Parque Estrela Dalva X','72856-678','Quadra'),
(24934,'Novo Gama','Quadra 678','Parque Estrela Dalva VI','72860-642','Quadra'),
(24935,'Luziânia','Quadra 679','Parque Estrela Dalva X','72856-679','Quadra'),
(24936,'Novo Gama','Quadra 679','Parque Estrela Dalva VI','72860-643','Quadra'),
(24937,'Luziânia','Quadra 68','Parque Estrela Dalva VIII','72822-030','Quadra'),
(24938,'Luziânia','Quadra 68','Mansões de Recreio Estrela Dalva II','72817-040','Quadra'),
(24939,'Luziânia','Quadra 680','Parque Estrela Dalva X','72856-680','Quadra'),
(24940,'Novo Gama','Quadra 680','Parque Estrela Dalva VI','72860-644','Quadra'),
(24941,'Luziânia','Quadra 681','Parque Estrela Dalva X','72856-681','Quadra'),
(24942,'Novo Gama','Quadra 681','Parque Estrela Dalva VI','72860-645','Quadra'),
(24943,'Novo Gama','Quadra 682','Parque Estrela Dalva VI','72860-646','Quadra'),
(24944,'Luziânia','Quadra 682','Parque Estrela Dalva X','72856-682','Quadra'),
(24945,'Novo Gama','Quadra 683','Parque Estrela Dalva VI','72860-647','Quadra'),
(24946,'Luziânia','Quadra 683','Parque Estrela Dalva X','72856-683','Quadra'),
(24947,'Novo Gama','Quadra 684','Parque Estrela Dalva VI','72860-648','Quadra'),
(24948,'Luziânia','Quadra 684','Parque Estrela Dalva X','72856-684','Quadra'),
(24949,'Novo Gama','Quadra 685','Parque Estrela Dalva VI','72860-649','Quadra'),
(24950,'Luziânia','Quadra 685','Parque Estrela Dalva X','72856-685','Quadra'),
(24951,'Novo Gama','Quadra 686','Parque Estrela Dalva VI','72860-650','Quadra'),
(24952,'Luziânia','Quadra 686','Parque Estrela Dalva X','72856-686','Quadra'),
(24953,'Luziânia','Quadra 687','Parque Estrela Dalva X','72856-687','Quadra'),
(24954,'Novo Gama','Quadra 687','Parque Estrela Dalva VI','72860-651','Quadra'),
(24955,'Novo Gama','Quadra 688','Parque Estrela Dalva VI','72860-652','Quadra'),
(24956,'Luziânia','Quadra 688','Parque Estrela Dalva X','72856-688','Quadra'),
(24957,'Luziânia','Quadra 689','Parque Estrela Dalva X','72856-689','Quadra'),
(24958,'Novo Gama','Quadra 689','Parque Estrela Dalva VI','72860-653','Quadra'),
(24959,'Luziânia','Quadra 69','Parque Estrela Dalva VIII','72822-040','Quadra'),
(24960,'Luziânia','Quadra 69','Mansões de Recreio Estrela Dalva II','72817-050','Quadra'),
(24961,'Novo Gama','Quadra 690','Parque Estrela Dalva VI','72860-654','Quadra'),
(24962,'Luziânia','Quadra 690','Parque Estrela Dalva X','72856-690','Quadra'),
(24963,'Novo Gama','Quadra 691','Parque Estrela Dalva VI','72860-655','Quadra'),
(24964,'Luziânia','Quadra 691','Parque Estrela Dalva X','72856-691','Quadra'),
(24965,'Luziânia','Quadra 692','Parque Estrela Dalva X','72856-692','Quadra'),
(24966,'Novo Gama','Quadra 692','Parque Estrela Dalva VI','72860-656','Quadra'),
(24967,'Luziânia','Quadra 693','Parque Estrela Dalva X','72856-693','Quadra'),
(24968,'Novo Gama','Quadra 693','Parque Estrela Dalva VI','72860-657','Quadra'),
(24969,'Luziânia','Quadra 694','Parque Estrela Dalva X','72856-694','Quadra'),
(24970,'Novo Gama','Quadra 694','Parque Estrela Dalva VI','72860-658','Quadra'),
(24971,'Novo Gama','Quadra 695','Parque Estrela Dalva VI','72860-659','Quadra'),
(24972,'Luziânia','Quadra 695','Parque Estrela Dalva X','72856-695','Quadra'),
(24973,'Novo Gama','Quadra 696','Parque Estrela Dalva VI','72860-660','Quadra'),
(24974,'Luziânia','Quadra 696','Parque Estrela Dalva X','72856-696','Quadra'),
(24975,'Novo Gama','Quadra 697','Parque Estrela Dalva VI','72860-661','Quadra'),
(24976,'Luziânia','Quadra 697','Parque Estrela Dalva X','72856-697','Quadra'),
(24977,'Novo Gama','Quadra 698','Parque Estrela Dalva VI','72860-662','Quadra'),
(24978,'Luziânia','Quadra 698','Parque Estrela Dalva X','72856-698','Quadra'),
(24979,'Luziânia','Quadra 699','Parque Estrela Dalva X','72856-699','Quadra'),
(24980,'Novo Gama','Quadra 699','Parque Estrela Dalva VI','72860-663','Quadra'),
(24981,'Luziânia','Quadra 70','Mansões de Recreio Estrela Dalva II','72817-060','Quadra'),
(24982,'Luziânia','Quadra 70','Parque Estrela Dalva VIII','72822-050','Quadra'),
(24983,'Luziânia','Quadra 700','Parque Estrela Dalva X','72856-700','Quadra'),
(24984,'Novo Gama','Quadra 700','Parque Estrela Dalva VI','72860-664','Quadra'),
(24985,'Novo Gama','Quadra 701','Parque Estrela Dalva VI','72860-665','Quadra'),
(24986,'Luziânia','Quadra 701','Parque Estrela Dalva X','72856-701','Quadra'),
(24987,'Novo Gama','Quadra 702','Parque Estrela Dalva VI','72860-666','Quadra'),
(24988,'Luziânia','Quadra 702','Parque Estrela Dalva X','72856-702','Quadra'),
(24989,'Luziânia','Quadra 703','Parque Estrela Dalva X','72856-703','Quadra'),
(24990,'Novo Gama','Quadra 703','Parque Estrela Dalva VI','72860-667','Quadra'),
(24991,'Luziânia','Quadra 704','Parque Estrela Dalva X','72856-704','Quadra'),
(24992,'Novo Gama','Quadra 704','Parque Estrela Dalva VI','72860-668','Quadra'),
(24993,'Luziânia','Quadra 705','Parque Estrela Dalva X','72856-705','Quadra'),
(24994,'Novo Gama','Quadra 705','Parque Estrela Dalva VI','72860-669','Quadra'),
(24995,'Novo Gama','Quadra 706','Parque Estrela Dalva VI','72860-670','Quadra'),
(24996,'Luziânia','Quadra 706','Parque Estrela Dalva X','72856-706','Quadra'),
(24997,'Novo Gama','Quadra 707','Parque Estrela Dalva VI','72860-671','Quadra'),
(24998,'Luziânia','Quadra 707','Parque Estrela Dalva X','72856-707','Quadra'),
(24999,'Novo Gama','Quadra 708','Parque Estrela Dalva VI','72860-672','Quadra'),
(25000,'Luziânia','Quadra 708','Parque Estrela Dalva X','72856-708','Quadra'),
(25001,'Luziânia','Quadra 709','Parque Estrela Dalva X','72856-709','Quadra'),
(25002,'Novo Gama','Quadra 709','Parque Estrela Dalva VI','72860-673','Quadra'),
(25003,'Luziânia','Quadra 71','Parque Estrela Dalva VIII','72822-060','Quadra'),
(25004,'Luziânia','Quadra 71','Mansões de Recreio Estrela Dalva II','72817-070','Quadra'),
(25005,'Luziânia','Quadra 710','Parque Estrela Dalva X','72856-710','Quadra'),
(25006,'Novo Gama','Quadra 710','Parque Estrela Dalva VI','72860-674','Quadra'),
(25007,'Luziânia','Quadra 711','Parque Estrela Dalva X','72856-711','Quadra'),
(25008,'Novo Gama','Quadra 711','Parque Estrela Dalva VI','72860-675','Quadra'),
(25009,'Luziânia','Quadra 712','Parque Estrela Dalva X','72856-712','Quadra'),
(25010,'Novo Gama','Quadra 712','Parque Estrela Dalva VI','72860-676','Quadra'),
(25011,'Luziânia','Quadra 713','Parque Estrela Dalva X','72856-713','Quadra'),
(25012,'Novo Gama','Quadra 713','Parque Estrela Dalva VI','72860-677','Quadra'),
(25013,'Novo Gama','Quadra 714','Parque Estrela Dalva VI','72860-678','Quadra'),
(25014,'Luziânia','Quadra 714','Parque Estrela Dalva X','72856-714','Quadra'),
(25015,'Novo Gama','Quadra 715','Parque Estrela Dalva VI','72860-679','Quadra'),
(25016,'Luziânia','Quadra 715','Parque Estrela Dalva X','72856-715','Quadra'),
(25017,'Luziânia','Quadra 716','Parque Estrela Dalva X','72856-716','Quadra'),
(25018,'Novo Gama','Quadra 716','Parque Estrela Dalva VI','72860-680','Quadra'),
(25019,'Luziânia','Quadra 717','Parque Estrela Dalva X','72856-717','Quadra'),
(25020,'Novo Gama','Quadra 717','Parque Estrela Dalva VI','72860-681','Quadra'),
(25021,'Novo Gama','Quadra 718','Parque Estrela Dalva VI','72860-682','Quadra'),
(25022,'Luziânia','Quadra 718','Parque Estrela Dalva X','72856-718','Quadra'),
(25023,'Luziânia','Quadra 719','Parque Estrela Dalva X','72856-719','Quadra'),
(25024,'Novo Gama','Quadra 719','Parque Estrela Dalva VI','72860-683','Quadra'),
(25025,'Luziânia','Quadra 72','Parque Estrela Dalva VIII','72822-070','Quadra'),
(25026,'Luziânia','Quadra 72','Mansões de Recreio Estrela Dalva II','72817-080','Quadra'),
(25027,'Luziânia','Quadra 720','Parque Estrela Dalva X','72856-720','Quadra'),
(25028,'Novo Gama','Quadra 720','Parque Estrela Dalva VI','72860-684','Quadra'),
(25029,'Luziânia','Quadra 721','Parque Estrela Dalva X','72856-721','Quadra'),
(25030,'Novo Gama','Quadra 721','Parque Estrela Dalva VI','72860-685','Quadra'),
(25031,'Novo Gama','Quadra 722','Parque Estrela Dalva VI','72860-686','Quadra'),
(25032,'Luziânia','Quadra 722','Parque Estrela Dalva X','72856-722','Quadra'),
(25033,'Luziânia','Quadra 723','Parque Estrela Dalva X','72856-723','Quadra'),
(25034,'Novo Gama','Quadra 723','Parque Estrela Dalva VI','72860-687','Quadra'),
(25035,'Luziânia','Quadra 724','Parque Estrela Dalva X','72856-724','Quadra'),
(25036,'Novo Gama','Quadra 724','Parque Estrela Dalva VI','72860-688','Quadra'),
(25037,'Novo Gama','Quadra 725','Parque Estrela Dalva VI','72860-689','Quadra'),
(25038,'Luziânia','Quadra 725','Parque Estrela Dalva X','72856-725','Quadra'),
(25039,'Novo Gama','Quadra 726','Parque Estrela Dalva VI','72860-690','Quadra'),
(25040,'Luziânia','Quadra 726','Parque Estrela Dalva X','72856-726','Quadra'),
(25041,'Luziânia','Quadra 727','Parque Estrela Dalva X','72856-727','Quadra'),
(25042,'Novo Gama','Quadra 727','Parque Estrela Dalva VI','72860-691','Quadra'),
(25043,'Luziânia','Quadra 728','Parque Estrela Dalva X','72856-728','Quadra'),
(25044,'Novo Gama','Quadra 728','Parque Estrela Dalva VI','72860-692','Quadra'),
(25045,'Novo Gama','Quadra 729','Parque Estrela Dalva VI','72860-693','Quadra'),
(25046,'Luziânia','Quadra 729','Parque Estrela Dalva X','72856-729','Quadra'),
(25047,'Luziânia','Quadra 73','Mansões de Recreio Estrela Dalva II','72817-090','Quadra'),
(25048,'Luziânia','Quadra 73','Parque Estrela Dalva VIII','72822-080','Quadra'),
(25049,'Luziânia','Quadra 730','Parque Estrela Dalva X','72856-730','Quadra'),
(25050,'Novo Gama','Quadra 730','Parque Estrela Dalva VI','72860-694','Quadra'),
(25051,'Novo Gama','Quadra 731','Parque Estrela Dalva VI','72860-695','Quadra'),
(25052,'Luziânia','Quadra 731','Parque Estrela Dalva X','72856-731','Quadra'),
(25053,'Luziânia','Quadra 732','Parque Estrela Dalva X','72856-732','Quadra'),
(25054,'Novo Gama','Quadra 732','Parque Estrela Dalva VI','72860-696','Quadra'),
(25055,'Luziânia','Quadra 733','Parque Estrela Dalva X','72856-733','Quadra'),
(25056,'Novo Gama','Quadra 733','Parque Estrela Dalva VI','72860-697','Quadra'),
(25057,'Luziânia','Quadra 734','Parque Estrela Dalva X','72856-734','Quadra'),
(25058,'Novo Gama','Quadra 734','Parque Estrela Dalva VI','72860-698','Quadra'),
(25059,'Luziânia','Quadra 735','Parque Estrela Dalva X','72856-735','Quadra'),
(25060,'Novo Gama','Quadra 735','Parque Estrela Dalva VI','72860-699','Quadra'),
(25061,'Novo Gama','Quadra 736','Parque Estrela Dalva VI','72860-701','Quadra'),
(25062,'Luziânia','Quadra 74','Mansões de Recreio Estrela Dalva II','72817-100','Quadra'),
(25063,'Luziânia','Quadra 74','Parque Estrela Dalva VIII','72822-090','Quadra'),
(25064,'Luziânia','Quadra 75','Mansões de Recreio Estrela Dalva II','72817-110','Quadra'),
(25065,'Luziânia','Quadra 75','Parque Estrela Dalva VIII','72822-100','Quadra'),
(25066,'Luziânia','Quadra 76','Mansões de Recreio Estrela Dalva II','72817-120','Quadra'),
(25067,'Luziânia','Quadra 76','Parque Estrela Dalva VIII','72822-110','Quadra'),
(25068,'Luziânia','Quadra 77','Mansões de Recreio Estrela Dalva II','72817-130','Quadra'),
(25069,'Luziânia','Quadra 77','Parque Estrela Dalva VIII','72822-120','Quadra'),
(25070,'Luziânia','Quadra 78','Mansões de Recreio Estrela Dalva II','72817-140','Quadra'),
(25071,'Luziânia','Quadra 78','Parque Estrela Dalva VIII','72822-130','Quadra'),
(25072,'Luziânia','Quadra 79','Parque Estrela Dalva VIII','72822-140','Quadra'),
(25073,'Luziânia','Quadra 79','Mansões de Recreio Estrela Dalva II','72817-150','Quadra'),
(25074,'Luziânia','Quadra 80','Mansões de Recreio Estrela Dalva II','72817-160','Quadra'),
(25075,'Luziânia','Quadra 80','Parque Estrela Dalva VIII','72822-150','Quadra'),
(25076,'Luziânia','Quadra 81','Mansões de Recreio Estrela Dalva II','72817-170','Quadra'),
(25077,'Luziânia','Quadra 81','Parque Estrela Dalva VIII','72822-160','Quadra'),
(25078,'Luziânia','Quadra 82','Mansões de Recreio Estrela Dalva II','72817-180','Quadra'),
(25079,'Luziânia','Quadra 82','Parque Estrela Dalva VIII','72822-170','Quadra'),
(25080,'Luziânia','Quadra 83','Mansões de Recreio Estrela Dalva II','72817-190','Quadra'),
(25081,'Luziânia','Quadra 83','Parque Estrela Dalva VIII','72822-180','Quadra'),
(25082,'Luziânia','Quadra 84','Parque Estrela Dalva VIII','72822-190','Quadra'),
(25083,'Luziânia','Quadra 84','Mansões de Recreio Estrela Dalva II','72817-200','Quadra'),
(25084,'Luziânia','Quadra 85','Parque Estrela Dalva VIII','72822-200','Quadra'),
(25085,'Luziânia','Quadra 85','Mansões de Recreio Estrela Dalva II','72817-210','Quadra'),
(25086,'Luziânia','Quadra 86','Mansões de Recreio Estrela Dalva II','72817-220','Quadra'),
(25087,'Luziânia','Quadra 86','Parque Estrela Dalva VIII','72822-210','Quadra'),
(25088,'Luziânia','Quadra 87','Parque Estrela Dalva VIII','72822-220','Quadra'),
(25089,'Luziânia','Quadra 87','Mansões de Recreio Estrela Dalva II','72817-230','Quadra'),
(25090,'Luziânia','Quadra 88','Parque Estrela Dalva VIII','72822-230','Quadra'),
(25091,'Luziânia','Quadra 88','Mansões de Recreio Estrela Dalva II','72817-240','Quadra'),
(25092,'Luziânia','Quadra 89','Mansões de Recreio Estrela Dalva II','72817-250','Quadra'),
(25093,'Luziânia','Quadra 89','Parque Estrela Dalva VIII','72822-240','Quadra'),
(25094,'Luziânia','Quadra 90','Mansões de Recreio Estrela Dalva II','72817-260','Quadra'),
(25095,'Luziânia','Quadra 90','Parque Estrela Dalva VIII','72822-250','Quadra'),
(25096,'Luziânia','Quadra 91','Parque Estrela Dalva VIII','72822-260','Quadra'),
(25097,'Luziânia','Quadra 91','Mansões de Recreio Estrela Dalva II','72817-270','Quadra'),
(25098,'Luziânia','Quadra 92','Parque Estrela Dalva VIII','72822-270','Quadra'),
(25099,'Luziânia','Quadra 92','Mansões de Recreio Estrela Dalva II','72817-280','Quadra'),
(25100,'Luziânia','Quadra 93','Parque Estrela Dalva VIII','72822-280','Quadra'),
(25101,'Luziânia','Quadra 93','Mansões de Recreio Estrela Dalva II','72817-290','Quadra'),
(25102,'Luziânia','Quadra 94','Mansões de Recreio Estrela Dalva II','72817-300','Quadra'),
(25103,'Luziânia','Quadra 94','Parque Estrela Dalva VIII','72822-290','Quadra'),
(25104,'Luziânia','Quadra 95','Parque Estrela Dalva VIII','72822-300','Quadra'),
(25105,'Luziânia','Quadra 95','Mansões de Recreio Estrela Dalva II','72817-310','Quadra'),
(25106,'Luziânia','Quadra 96','Mansões de Recreio Estrela Dalva II','72817-320','Quadra'),
(25107,'Luziânia','Quadra 96','Parque Estrela Dalva VIII','72822-310','Quadra'),
(25108,'Luziânia','Quadra 97','Mansões de Recreio Estrela Dalva II','72817-330','Quadra'),
(25109,'Luziânia','Quadra 97','Parque Estrela Dalva VIII','72822-320','Quadra'),
(25110,'Luziânia','Quadra 98','Parque Estrela Dalva VIII','72822-330','Quadra'),
(25111,'Luziânia','Quadra 98','Mansões de Recreio Estrela Dalva II','72817-340','Quadra'),
(25112,'Luziânia','Quadra 99','Parque Estrela Dalva VIII','72822-340','Quadra'),
(25113,'Luziânia','Quadra 99','Mansões de Recreio Estrela Dalva II','72817-350','Quadra'),
(25114,'Luziânia','Quadra A 1','Cidade Jardim Marília','72855-501','Quadra'),
(25115,'Luziânia','Quadra A 2','Cidade Jardim Marília','72855-502','Quadra'),
(25116,'Luziânia','Quadra A 3','Cidade Jardim Marília','72855-503','Quadra'),
(25117,'Luziânia','Quadra A 4','Cidade Jardim Marília','72855-504','Quadra'),
(25118,'Luziânia','Quadra A 5','Cidade Jardim Marília','72855-505','Quadra'),
(25119,'Luziânia','Quadra A 6','Cidade Jardim Marília','72855-506','Quadra'),
(25120,'Luziânia','Quadra A 7','Cidade Jardim Marília','72855-507','Quadra'),
(25121,'Luziânia','Quadra B 1','Cidade Jardim Marília','72855-511','Quadra'),
(25122,'Luziânia','Quadra B 2','Cidade Jardim Marília','72855-512','Quadra'),
(25123,'Luziânia','Quadra B 3','Cidade Jardim Marília','72855-513','Quadra'),
(25124,'Luziânia','Quadra C 1','Cidade Jardim Marília','72855-521','Quadra'),
(25125,'Luziânia','Quadra C 2','Cidade Jardim Marília','72855-522','Quadra'),
(25126,'Luziânia','Quadra C 3','Cidade Jardim Marília','72855-523','Quadra'),
(25127,'Luziânia','Quadra C 4','Cidade Jardim Marília','72855-524','Quadra'),
(25128,'Luziânia','Quadra C 5','Cidade Jardim Marília','72855-525','Quadra'),
(25129,'Luziânia','Quadra C 6','Cidade Jardim Marília','72855-526','Quadra'),
(25130,'Luziânia','Quadra C 7','Cidade Jardim Marília','72855-527','Quadra'),
(25131,'Luziânia','Quadra C 8','Cidade Jardim Marília','72855-528','Quadra'),
(25132,'Luziânia','Quadra C 9','Cidade Jardim Marília','72855-529','Quadra'),
(25133,'Luziânia','Quadra D 1','Cidade Jardim Marília','72855-531','Quadra'),
(25134,'Luziânia','Quadra D 2','Cidade Jardim Marília','72855-532','Quadra'),
(25135,'Luziânia','Quadra D 3','Cidade Jardim Marília','72855-533','Quadra'),
(25136,'Luziânia','Quadra D 4','Cidade Jardim Marília','72855-534','Quadra'),
(25137,'Luziânia','Quadra D 5','Cidade Jardim Marília','72855-535','Quadra'),
(25138,'Luziânia','Quadra D 6','Cidade Jardim Marília','72855-536','Quadra'),
(25139,'Luziânia','Quadra D 7','Cidade Jardim Marília','72855-537','Quadra'),
(25140,'Luziânia','Quadra D 8','Cidade Jardim Marília','72855-538','Quadra'),
(25141,'Luziânia','Quadra D 9','Cidade Jardim Marília','72855-539','Quadra'),
(25142,'Luziânia','Quadra E 1','Cidade Jardim Marília','72855-541','Quadra'),
(25143,'Luziânia','Quadra E 2','Cidade Jardim Marília','72855-542','Quadra'),
(25144,'Luziânia','Quadra E 3','Cidade Jardim Marília','72855-543','Quadra'),
(25145,'Luziânia','Quadra E 4','Cidade Jardim Marília','72855-544','Quadra'),
(25146,'Luziânia','Quadra E 5','Cidade Jardim Marília','72855-545','Quadra'),
(25147,'Luziânia','Quadra E 6','Cidade Jardim Marília','72855-546','Quadra'),
(25148,'Luziânia','Quadra E 7','Cidade Jardim Marília','72855-547','Quadra'),
(25149,'Luziânia','Quadra E 8','Cidade Jardim Marília','72855-548','Quadra'),
(25150,'Luziânia','Quadra E 9','Cidade Jardim Marília','72855-549','Quadra'),
(25151,'Luziânia','Quadra F 1','Cidade Jardim Marília','72855-551','Quadra'),
(25152,'Luziânia','Quadra F 2','Cidade Jardim Marília','72855-552','Quadra'),
(25153,'Luziânia','Quadra F 3','Cidade Jardim Marília','72855-553','Quadra'),
(25154,'Luziânia','Quadra F 4','Cidade Jardim Marília','72855-554','Quadra'),
(25155,'Luziânia','Quadra F 5','Cidade Jardim Marília','72855-555','Quadra'),
(25156,'Luziânia','Quadra F 6','Cidade Jardim Marília','72855-556','Quadra'),
(25157,'Luziânia','Quadra F 7','Cidade Jardim Marília','72855-557','Quadra'),
(25158,'Luziânia','Quadra F 8','Cidade Jardim Marília','72855-558','Quadra'),
(25159,'Luziânia','Quadra F 9','Cidade Jardim Marília','72855-559','Quadra'),
(25160,'Luziânia','Quadra G 1','Cidade Jardim Marília','72855-561','Quadra'),
(25161,'Luziânia','Quadra H 1','Cidade Jardim Marília','72855-571','Quadra'),
(25162,'Luziânia','Quadra I 1','Cidade Jardim Marília','72855-581','Quadra'),
(25163,'Luziânia','Quadra I 2','Cidade Jardim Marília','72855-582','Quadra'),
(25164,'Luziânia','Quadra I 3','Cidade Jardim Marília','72855-583','Quadra'),
(25165,'Luziânia','Quadra I 4','Cidade Jardim Marília','72855-584','Quadra'),
(25166,'Goiânia','Quarta','Chácaras Maringá','74461-025','Via'),
(25167,'Aparecida de Goiânia','Quarta Avenida','Setor Aeroporto Sul','74947-070','Avenida'),
(25168,'Goiânia','Quarta Radial','Setor Pedro Ludovico','74830-130','Avenida'),
(25169,'Luziânia','Quartzo','Engenheiro Jofre Parada','72811-340','Rua'),
(25170,'Aparecida de Goiânia','Quartzo','Jardim Monte Líbano','74969-400','Rua'),
(25171,'Aparecida de Goiânia','Quatorze de Janeiro','Jardim Veneza','74958-100','Rua'),
(25172,'Anápolis','Quatorze de Julho','Setor Central','75024-050','Rua'),
(25173,'Catalão','Quatorze de Julho','Loteamento Parque das Mangueiras','75712-210','Rua'),
(25174,'Aparecida de Goiânia','Quatorze de Julho','Chácara São Pedro','74923-260','Alameda'),
(25175,'Anápolis','Quatorze de Julho','Setor Central','75043-040','Rua'),
(25176,'Goiânia','Quatorze de Maio','Parque Anhangüera II','74340-220','Rua'),
(25177,'Aparecida de Goiânia','Quatorze de Novembro','Goiânia Park Sul','74945-330','Rua'),
(25178,'Goiânia','Quatorze de Outubro','Sítio de Recreio Estrela D''Alva','74475-311','Rua'),
(25179,'Aparecida de Goiânia','Quatro de Abril','Goiânia Park Sul','74945-340','Rua'),
(25180,'Aparecida de Goiânia','Quatro de Dezembro','Goiânia Park Sul','74945-350','Rua'),
(25181,'Aparecida de Goiânia','Quatro de Fevereiro','Goiânia Park Sul','74945-360','Rua'),
(25182,'Goiânia','Quatro de Novembro','Vila Cristina','74583-011','Rua'),
(25183,'Goiânia','Quatro de Novembro','Setor Campinas','74523-140','Rua'),
(25184,'Goiânia','Quatro de Outubro','Jardim Nova Esperança','74465-350','Avenida'),
(25185,'Goiânia','Quebec','Jardim Novo Mundo','74710-130','Rua'),
(25186,'Goiânia','Queiroz Barreto','Parque das Amendoeiras','74780-510','Rua'),
(25187,'Rio Verde','Quero-Quero','Liberdade','75904-419','Rua'),
(25188,'Goiânia','Querubim','Residencial Della Penna','74390-399','Rua'),
(25189,'Goiânia','Querubim Camargo','Condomínio Amin Camargo','74355-040','Via'),
(25190,'Anápolis','Quilombos','Jardim Palmares','75095-160','Rua'),
(25191,'Aparecida de Goiânia','Quimbita Abrantes','Nova Olinda','74983-400','Avenida'),
(25192,'Rio Verde','Quinca Onofrio','Setor Morada do Sol','75909-030','Rua'),
(25193,'Aparecida de Goiânia','Quinta Avenida','Setor Aeroporto Sul','74947-590','Avenida'),
(25194,'Goiânia','Quinta Avenida','Setor Leste Vila Nova','74645-025','Avenida'),
(25195,'Goiânia','Quinta Avenida','Setor Leste Vila Nova','74643-035','Avenida'),
(25196,'Goiânia','Quinta Avenida','Setor Leste Vila Nova','74643-030','Avenida'),
(25197,'Goiânia','Quinta Avenida','Setor Leste Universitário','74605-040','Avenida'),
(25198,'Goiânia','Quinta Avenida','Setor Leste Vila Nova','74645-020','Avenida'),
(25199,'Rio Verde','Quintino Bocaiúva','Setor Pausanes','75904-232','Rua'),
(25200,'Itumbiara','Quintino Bocaiúva','Setor Central','75503-650','Rua'),
(25201,'Formosa','Quintino Bocaiúva','Centro','73801-090','Rua'),
(25202,'Anápolis','Quintino Bocaiúva','Setor Central','75043-030','Rua'),
(25203,'Anápolis','Quintino Bocaiúva','Setor Central','75024-060','Rua'),
(25204,'Goiânia','Quintino Bocaiúva','Setor Campinas','74515-050','Rua'),
(25205,'Goiânia','Quintino Vargas','Vila Concórdia','74770-390','Rua'),
(25206,'Aparecida de Goiânia','Quinze de Agosto','Goiânia Park Sul','74945-370','Rua'),
(25207,'Goiânia','Quinze de Agosto','Vila Rosa','74843-620','Praça'),
(25208,'Anápolis','Quinze de Dezembro','Vila Nossa Senhora D''Abadia','75120-610','Rua'),
(25209,'Anápolis','Quinze de Dezembro','Setor Central','75024-070','Rua'),
(25210,'Aparecida de Goiânia','Quinze de Junho','Goiânia Park Sul','74945-380','Alameda'),
(25211,'Aparecida de Goiânia','Quinze de Maio','Jardim Cristal','74982-300','Rua'),
(25212,'Aparecida de Goiânia','Quinze de Março','Parque Flamboyant','74920-787','Rua'),
(25213,'Itumbiara','Quinze de Novembro','Setor Santa Inês','75526-130','Rua'),
(25214,'Rio Verde','Quinze de Novembro','Setor Dona Gercina','75904-580','Rua'),
(25215,'Itumbiara','Quinze de Novembro','Setor Central','75503-030','Rua'),
(25216,'Rio Verde','Quinze de Novembro','São João','75903-580','Rua'),
(25217,'Rio Verde','Quinze de Novembro','Jardim Adriana','75906-583','Rua'),
(25218,'Catalão','Quinze de Novembro','Loteamento Brasiliense','75712-250','Rua'),
(25219,'Anápolis','Quinze de Novembro','Vila Esperança','75133-490','Rua'),
(25220,'Aparecida de Goiânia','Quinze de Novembro','Setor Colonial Sul','74958-390','Rua'),
(25221,'Aparecida de Goiânia','Quinze de Novembro','Setor Santo André','74984-600','Rua'),
(25222,'Aparecida de Goiânia','Quinze de Novembro','Jardim Monte Cristo','74968-340','Avenida'),
(25223,'Aparecida de Goiânia','Quinze de Novembro','Parque Flamboyant','74920-791','Rua'),
(25224,'Aparecida de Goiânia','Quinze de Novembro','Jardim Miramar','74989-820','Rua'),
(25225,'Aparecida de Goiânia','Quinze de Novembro','Jardim Veneza','74958-110','Avenida'),
(25226,'Aparecida de Goiânia','Quinze de Novembro','Quinta da Boa Vista','74964-360','Rua'),
(25227,'Anápolis','Quinze de Novembro','Alvorada','75084-600','Rua'),
(25228,'Goiânia','Quinze de Novembro','Setor Centro Oeste','74550-280','Rua'),
(25229,'Goiânia','Quinze de Novembro','Vila Pedroso','74770-135','Rua'),
(25230,'Goiânia','Quinze de Novembro','Sítio de Recreio Estrela D''Alva','74475-270','Rua'),
(25231,'Goiânia','Quinze de Novembro','Residencial Mar Del Plata','74766-173','Avenida'),
(25232,'Goiânia','Quinze de Novembro','Chácaras Grande Retiro','74766-130','Rua'),
(25233,'Goiânia','Quinze de Novembro','Parque Flamboyant','74860-640','Rua'),
(25234,'Goiânia','Quinze de Novembro','Vila Maria Dilce','74583-120','Rua'),
(25235,'Goiânia','Quinze de Novembro','Vila São Francisco','74553-015','Rua'),
(25236,'Goiânia','Quinze de Novembro','Vitória','74865-300','Rua'),
(25237,'Catalão','Quinze de Outubro','Loteamento Jardim Paraíso','75711-610','Rua'),
(25238,'Goiânia','Quinze de Outubro','Sítio de Recreio Estrela D''Alva','74475-312','Avenida'),
(25239,'Goiânia','Quirinópolis','Residencial Alphaville Flamboyant','74884-675','Rua'),
(25240,'Jataí','Quirinópolis','Setor Central','75800-037','Rua'),
(25241,'Jataí','Quirinópolis','Setor Antena','75805-062','Rua'),
(25242,'Itumbiara','Quirinópolis','Setor Nova Aurora','75522-180','Rua'),
(25243,'Aparecida de Goiânia','Quiruá','Colina Azul','74970-720','Rua'),
(25244,'Goiânia','Quitandinha','Setor Jaó','74673-060','Avenida'),
(25245,'Aparecida de Goiânia','Quito','Parque das Nações','74957-480','Rua'),
(25246,'Goiânia','Quito','Jardim Novo Mundo','74705-070','Rua'),
(25247,'Goiânia','Quito Junqueira','Parque Industrial Paulista','74463-100','Avenida'),
(25248,'Goiânia','Quito Junqueira','Jardim Petrópolis','74460-040','Avenida'),
(25249,'Goiânia','Quixadeira','Residencial Alphaville Flamboyant','74884-676','Rua'),
(25250,'Valparaíso de Goiás','QWL 01','Parque das Flores','72878-583','Quadra'),
(25251,'Itumbiara','R','Setor São Sebastião','75515-160','Rua'),
(25252,'Aparecida de Goiânia','R','Vale do Sol','74924-330','Avenida'),
(25253,'Formosa','R','Jardim Triângulo','73808-260','Rua'),
(25254,'Formosa','R','Parque União','73808-510','Rua'),
(25255,'Anápolis','R','Vila São Joaquim','75145-210','Rua'),
(25256,'Aparecida de Goiânia','R','Nova Cidade','74961-680','Avenida'),
(25257,'Aparecida de Goiânia','R','Itapuã','74940-620','Rua'),
(25258,'Goiânia','R','Vila Santa Helena','74555-140','Rua'),
(25259,'Goiânia','R','Setor Centro Oeste','74550-105','Rua'),
(25260,'Goiânia','R','Setor Progresso','74580-680','Rua'),
(25261,'Goiânia','R','Vila Santa Isabel','74633-340','Rua'),
(25262,'Goiânia','R','Setor Norte Ferroviário','74063-200','Rua'),
(25263,'Goiânia','R 1','Conjunto Itatiaia','74690-270','Rua'),
(25264,'Goiânia','R 1','Vila União','74313-750','Rua'),
(25265,'Goiânia','R 1','Setor Oeste','74125-020','Avenida'),
(25266,'Goiânia','R 1','Loteamento Solar Santa Rita','74395-024','Rua'),
(25267,'Goiânia','R 1','Vila Redenção','74850-210','Rua'),
(25268,'Goiânia','R 1','Conjunto Morada Nova','74423-315','Rua'),
(25269,'Goiânia','R 10','Conjunto Itatiaia','74690-360','Rua'),
(25270,'Goiânia','R 10','Vila Redenção','74845-760','Rua'),
(25271,'Goiânia','R 10','Loteamento Solar Santa Rita','74395-040','Rua'),
(25272,'Goiânia','R 11','Loteamento Solar Santa Rita','74395-042','Rua'),
(25273,'Goiânia','R 11','Setor Oeste','74125-100','Avenida'),
(25274,'Goiânia','R 11','Conjunto Itatiaia','74690-365','Rua'),
(25275,'Goiânia','R 12','Setor Oeste','74125-140','Rua'),
(25276,'Goiânia','R 12','Conjunto Itatiaia','74690-370','Rua'),
(25277,'Goiânia','R 12','Loteamento Solar Santa Rita','74395-052','Rua'),
(25278,'Goiânia','R 13','Conjunto Itatiaia','74690-380','Rua'),
(25279,'Goiânia','R 13','Loteamento Solar Santa Rita','74395-044','Rua'),
(25280,'Goiânia','R 13','Setor Oeste','74125-150','Rua'),
(25281,'Goiânia','R 14','Loteamento Solar Santa Rita','74395-054','Rua'),
(25282,'Goiânia','R 14','Conjunto Itatiaia','74690-390','Rua'),
(25283,'Goiânia','R 15','Conjunto Itatiaia','74690-400','Rua'),
(25284,'Goiânia','R 15','Loteamento Solar Santa Rita','74395-050','Rua'),
(25285,'Goiânia','R 15','Setor Oeste','74140-090','Rua'),
(25286,'Goiânia','R 16','Setor Oeste','74140-100','Rua'),
(25287,'Goiânia','R 16','Conjunto Itatiaia','74690-410','Rua'),
(25288,'Goiânia','R 17','Conjunto Itatiaia','74690-420','Rua'),
(25289,'Goiânia','R 17','Loteamento Solar Santa Rita','74395-056','Rua'),
(25290,'Goiânia','R 18','Setor Oeste','74125-180','Rua'),
(25291,'Goiânia','R 18','Conjunto Itatiaia','74690-430','Rua'),
(25292,'Goiânia','R 19','Loteamento Solar Santa Rita','74395-058','Rua'),
(25293,'Goiânia','R 19','Conjunto Itatiaia','74690-440','Rua'),
(25294,'Goiânia','R 2','Conjunto Itatiaia','74690-280','Rua'),
(25295,'Goiânia','R 2','Loteamento Solar Santa Rita','74395-028','Rua'),
(25296,'Goiânia','R 2','Setor Oeste','74125-030','Rua'),
(25297,'Goiânia','R 2','Vila União','74313-060','Rua'),
(25298,'Goiânia','R 2','Vila Redenção','74850-220','Rua'),
(25299,'Goiânia','R 20','Conjunto Itatiaia','74690-450','Rua'),
(25300,'Goiânia','R 21','Conjunto Itatiaia','74690-460','Rua'),
(25301,'Goiânia','R 22','Conjunto Itatiaia','74690-470','Rua'),
(25302,'Goiânia','R 23','Conjunto Itatiaia','74690-480','Rua'),
(25303,'Goiânia','R 24','Conjunto Itatiaia','74690-490','Rua'),
(25304,'Goiânia','R 25','Conjunto Itatiaia','74690-500','Rua'),
(25305,'Goiânia','R 26','Conjunto Itatiaia','74690-510','Rua'),
(25306,'Goiânia','R 27','Conjunto Itatiaia','74690-520','Rua'),
(25307,'Goiânia','R 28','Conjunto Itatiaia','74690-530','Rua'),
(25308,'Goiânia','R 29','Conjunto Itatiaia','74690-540','Rua'),
(25309,'Goiânia','R 3','Vila União','74313-070','Rua'),
(25310,'Goiânia','R 3','Setor Oeste','74125-040','Rua'),
(25311,'Goiânia','R 3','Vila Redenção','74850-230','Rua'),
(25312,'Goiânia','R 3','Loteamento Solar Santa Rita','74395-030','Rua'),
(25313,'Goiânia','R 3','Conjunto Itatiaia','74690-290','Rua'),
(25314,'Goiânia','R 3 A','Setor Oeste','74125-050','Rua'),
(25315,'Goiânia','R 30','Conjunto Itatiaia','74690-550','Rua'),
(25316,'Goiânia','R 31','Conjunto Itatiaia','74690-560','Rua'),
(25317,'Goiânia','R 32','Conjunto Itatiaia','74690-570','Rua'),
(25318,'Goiânia','R 33','Conjunto Itatiaia','74690-580','Rua'),
(25319,'Goiânia','R 34','Conjunto Itatiaia','74690-590','Rua'),
(25320,'Goiânia','R 35','Conjunto Itatiaia','74690-600','Rua'),
(25321,'Goiânia','R 36','Conjunto Itatiaia','74690-610','Rua'),
(25322,'Goiânia','R 37','Conjunto Itatiaia','74690-620','Rua'),
(25323,'Goiânia','R 38','Conjunto Itatiaia','74690-630','Rua'),
(25324,'Goiânia','R 39','Conjunto Itatiaia','74690-640','Rua'),
(25325,'Goiânia','R 4','Loteamento Solar Santa Rita','74395-026','Rua'),
(25326,'Goiânia','R 4','Vila Redenção','74845-700','Rua'),
(25327,'Goiânia','R 4','Conjunto Itatiaia','74690-300','Rua'),
(25328,'Goiânia','R 40','Conjunto Itatiaia','74690-650','Rua'),
(25329,'Goiânia','R 41','Conjunto Itatiaia','74690-660','Rua'),
(25330,'Goiânia','R 42','Conjunto Itatiaia','74690-670','Rua'),
(25331,'Goiânia','R 43','Conjunto Itatiaia','74690-680','Rua'),
(25332,'Goiânia','R 44','Conjunto Itatiaia','74690-690','Rua'),
(25333,'Goiânia','R 45','Conjunto Itatiaia','74690-700','Rua'),
(25334,'Goiânia','R 46','Conjunto Itatiaia','74690-710','Rua'),
(25335,'Goiânia','R 47','Conjunto Itatiaia','74690-720','Rua'),
(25336,'Goiânia','R 48','Conjunto Itatiaia','74690-730','Rua'),
(25337,'Goiânia','R 49','Conjunto Itatiaia','74690-740','Rua'),
(25338,'Goiânia','R 5','Loteamento Solar Santa Rita','74395-032','Rua'),
(25339,'Goiânia','R 5','Vila Redenção','74845-710','Rua'),
(25340,'Goiânia','R 5','Conjunto Itatiaia','74690-310','Rua'),
(25341,'Goiânia','R 5','Setor Oeste','74125-070','Rua'),
(25342,'Goiânia','R 50','Conjunto Itatiaia','74690-750','Rua'),
(25343,'Goiânia','R 51','Conjunto Itatiaia','74690-760','Rua'),
(25344,'Goiânia','R 52','Conjunto Itatiaia','74690-770','Rua'),
(25345,'Goiânia','R 53','Conjunto Itatiaia','74690-780','Rua'),
(25346,'Goiânia','R 54','Conjunto Itatiaia','74690-790','Rua'),
(25347,'Goiânia','R 6','Setor Oeste','74125-080','Rua'),
(25348,'Goiânia','R 6','Vila Redenção','74845-720','Rua'),
(25349,'Goiânia','R 6','Loteamento Solar Santa Rita','74395-048','Rua'),
(25350,'Goiânia','R 6','Conjunto Itatiaia','74690-320','Rua'),
(25351,'Goiânia','R 7','Loteamento Solar Santa Rita','74395-034','Rua'),
(25352,'Goiânia','R 7','Setor Oeste','74125-120','Rua'),
(25353,'Goiânia','R 7','Conjunto Itatiaia','74690-330','Rua'),
(25354,'Goiânia','R 7','Vila Redenção','74845-730','Rua'),
(25355,'Goiânia','R 8','Vila Redenção','74845-740','Rua'),
(25356,'Goiânia','R 8','Conjunto Itatiaia','74690-340','Rua'),
(25357,'Goiânia','R 8','Loteamento Solar Santa Rita','74395-046','Rua'),
(25358,'Goiânia','R 8','Setor Oeste','74125-130','Rua'),
(25359,'Goiânia','R 9','Setor Oeste','74125-110','Avenida'),
(25360,'Goiânia','R 9','Conjunto Itatiaia','74690-350','Rua'),
(25361,'Goiânia','R 9','Vila Redenção','74845-750','Rua'),
(25362,'Goiânia','R 9','Loteamento Solar Santa Rita','74395-036','Rua'),
(25363,'Anápolis','R. Elias','São Carlos','75084-410','Rua'),
(25364,'Aparecida de Goiânia','R. Pasto','Jardim Bela Vista','74912-044','Rua'),
(25365,'Rio Verde','R-001','Conjunto Vila Verde','75909-100','Rua'),
(25366,'Aparecida de Goiânia','R-001','Goiânia Park Sul','74945-390','Avenida'),
(25367,'Aparecida de Goiânia','R-001','Vila Romana','74962-660','Rua'),
(25368,'Aparecida de Goiânia','R-001','Cidade Livre','74970-290','Rua'),
(25369,'Aparecida de Goiânia','R-001','Vale do Sol','74924-340','Avenida'),
(25370,'Aparecida de Goiânia','R-001','Setor Residencial Campos Elíseos','74959-048','Rua'),
(25371,'Aparecida de Goiânia','R-001A','Cidade Livre','74970-300','Rua'),
(25372,'Rio Verde','R-002','Conjunto Vila Verde','75909-110','Rua'),
(25373,'Aparecida de Goiânia','R-002','Goiânia Park Sul','74945-400','Rua'),
(25374,'Aparecida de Goiânia','R-002','Setor Residencial Campos Elíseos','74959-065','Rua'),
(25375,'Aparecida de Goiânia','R-002','Parque Ibirapuera','74960-590','Rua'),
(25376,'Aparecida de Goiânia','R-002','Vale do Sol','74924-350','Avenida'),
(25377,'Rio Verde','R-003','Conjunto Vila Verde','75909-120','Rua'),
(25378,'Aparecida de Goiânia','R-003','Goiânia Park Sul','74945-424','Avenida'),
(25379,'Aparecida de Goiânia','R-003','Vale do Sol','74924-360','Rua'),
(25380,'Aparecida de Goiânia','R-003','Parque Ibirapuera','74960-600','Rua'),
(25381,'Rio Verde','R-004','Conjunto Vila Verde','75909-130','Rua'),
(25382,'Aparecida de Goiânia','R-004','Vale do Sol','74924-370','Rua'),
(25383,'Aparecida de Goiânia','R-004','Parque Ibirapuera','74960-610','Rua'),
(25384,'Aparecida de Goiânia','R-004','Goiânia Park Sul','74945-410','Rua'),
(25385,'Rio Verde','R-005','Conjunto Vila Verde','75909-140','Rua'),
(25386,'Aparecida de Goiânia','R-005','Parque Ibirapuera','74960-620','Rua'),
(25387,'Aparecida de Goiânia','R-005','Goiânia Park Sul','74945-426','Rua'),
(25388,'Aparecida de Goiânia','R-005','Vale do Sol','74924-380','Rua'),
(25389,'Rio Verde','R-006','Conjunto Vila Verde','75909-150','Rua'),
(25390,'Aparecida de Goiânia','R-006','Goiânia Park Sul','74945-422','Rua'),
(25391,'Aparecida de Goiânia','R-006','Vale do Sol','74924-390','Rua'),
(25392,'Aparecida de Goiânia','R-006','Parque Ibirapuera','74960-630','Rua'),
(25393,'Rio Verde','R-007','Conjunto Vila Verde','75909-160','Rua'),
(25394,'Aparecida de Goiânia','R-007','Parque Ibirapuera','74960-640','Rua'),
(25395,'Aparecida de Goiânia','R-007','Goiânia Park Sul','74945-420','Rua'),
(25396,'Aparecida de Goiânia','R-007','Vale do Sol','74924-400','Rua'),
(25397,'Aparecida de Goiânia','R-008','Parque Ibirapuera','74960-650','Rua'),
(25398,'Aparecida de Goiânia','R-008','Vale do Sol','74924-410','Rua'),
(25399,'Aparecida de Goiânia','R-009','Parque Ibirapuera','74960-660','Rua'),
(25400,'Aparecida de Goiânia','R-009','Vale do Sol','74924-420','Rua'),
(25401,'Aparecida de Goiânia','R-009','Setor Residencial Campos Elíseos','74959-038','Avenida'),
(25402,'Aparecida de Goiânia','R-010','Vale do Sol','74924-430','Rua'),
(25403,'Aparecida de Goiânia','R-010','Parque Ibirapuera','74960-670','Rua'),
(25404,'Aparecida de Goiânia','R-011','Parque Ibirapuera','74960-680','Rua'),
(25405,'Aparecida de Goiânia','R-011','Vale do Sol','74924-440','Rua'),
(25406,'Aparecida de Goiânia','R-012','Parque Ibirapuera','74960-690','Rua'),
(25407,'Aparecida de Goiânia','R-013','Parque Ibirapuera','74960-700','Rua'),
(25408,'Aparecida de Goiânia','R-013','Vale do Sol','74924-450','Rua'),
(25409,'Aparecida de Goiânia','R-014','Parque Ibirapuera','74960-710','Rua'),
(25410,'Aparecida de Goiânia','R-015','Vale do Sol','74924-460','Rua'),
(25411,'Aparecida de Goiânia','R-015','Parque Ibirapuera','74960-720','Rua'),
(25412,'Aparecida de Goiânia','R-016','Vale do Sol','74924-470','Rua'),
(25413,'Aparecida de Goiânia','R-016','Parque Ibirapuera','74960-730','Rua'),
(25414,'Aparecida de Goiânia','R-017','Vale do Sol','74924-480','Rua'),
(25415,'Aparecida de Goiânia','R-017','Parque Ibirapuera','74960-740','Rua'),
(25416,'Aparecida de Goiânia','R-018','Vale do Sol','74924-490','Rua'),
(25417,'Aparecida de Goiânia','R-018','Parque Ibirapuera','74960-750','Avenida'),
(25418,'Aparecida de Goiânia','R-019','Vale do Sol','74924-500','Rua'),
(25419,'Aparecida de Goiânia','R-020','Vale do Sol','74924-510','Rua'),
(25420,'Aparecida de Goiânia','R-020','Parque Ibirapuera','74960-760','Rua'),
(25421,'Aparecida de Goiânia','R-021','Vale do Sol','74924-520','Rua'),
(25422,'Aparecida de Goiânia','R-021','Parque Ibirapuera','74960-770','Rua'),
(25423,'Aparecida de Goiânia','R-022','Vale do Sol','74924-530','Rua'),
(25424,'Aparecida de Goiânia','R-023','Vale do Sol','74924-540','Rua'),
(25425,'Aparecida de Goiânia','R-024','Vale do Sol','74924-550','Rua'),
(25426,'Aparecida de Goiânia','R-025','Vale do Sol','74924-560','Rua'),
(25427,'Aparecida de Goiânia','R-026','Vale do Sol','74924-570','Rua'),
(25428,'Aparecida de Goiânia','R-027','Vale do Sol','74924-580','Rua'),
(25429,'Aparecida de Goiânia','R-029','Vale do Sol','74924-590','Rua'),
(25430,'Aparecida de Goiânia','R-044','Parque Haiala','74959-230','Rua'),
(25431,'Aparecida de Goiânia','R-049','Parque Haiala','74959-232','Rua'),
(25432,'Aparecida de Goiânia','R-051','Parque Ibirapuera','74960-780','Rua'),
(25433,'Aparecida de Goiânia','R-058','Parque Haiala','74959-212','Rua'),
(25434,'Anápolis','RA-002','Loteamento Residencial América','75073-670','Rua'),
(25435,'Anápolis','RA-004','Loteamento Residencial América','75073-680','Rua'),
(25436,'Anápolis','RA-005','Loteamento Residencial América','75073-690','Rua'),
(25437,'Anápolis','RA-006','Loteamento Residencial América','75073-700','Rua'),
(25438,'Anápolis','RA-007','Loteamento Residencial América','75073-540','Rua'),
(25439,'Anápolis','RA-008','Loteamento Residencial América','75073-550','Rua'),
(25440,'Anápolis','RA-009','Loteamento Residencial América','75073-560','Rua'),
(25441,'Anápolis','RA-010','Loteamento Residencial América','75073-570','Rua'),
(25442,'Anápolis','RA-011','Loteamento Residencial América','75073-580','Rua'),
(25443,'Anápolis','RA-012','Loteamento Residencial América','75073-590','Rua'),
(25444,'Anápolis','RA-013','Loteamento Residencial América','75073-600','Rua'),
(25445,'Anápolis','RA-014','Loteamento Residencial América','75073-610','Rua'),
(25446,'Anápolis','RA-015','Loteamento Residencial América','75073-620','Rua'),
(25447,'Anápolis','RA-016','Loteamento Residencial América','75073-630','Rua'),
(25448,'Anápolis','RA-017','Loteamento Residencial América','75073-640','Rua'),
(25449,'Anápolis','RA-018','Loteamento Residencial América','75073-650','Rua'),
(25450,'Goiânia','Rachid Auad','Setor Bueno','74230-020','Rua'),
(25451,'Goiânia','Rachid Auad','Serrinha','74835-105','Rua'),
(25452,'Anápolis','Rachid Cury','Vila Popular Munir Calixto','75125-640','Rua'),
(25453,'Anápolis','Radial','Itamaraty','75050-070','Rua'),
(25454,'Goiânia','Radial','Setor Bela Vista','74823-344','5ª Avenida'),
(25455,'Goiânia','Radial','Setor Pedro Ludovico','74820-090','2ª Avenida'),
(25456,'Goiânia','Radial','Vila Redenção','74850-040','2ª Avenida'),
(25457,'Goiânia','Radial','Setor Pedro Ludovico','74823-030','5ª Avenida'),
(25458,'Goiânia','Radial','Setor Pedro Ludovico','74823-032','5ª Avenida'),
(25459,'Goiânia','Radial','Setor Bela Vista','74823-342','5ª Avenida'),
(25460,'Anápolis','Radial Sul','Vila Goiás','75115-330','Rua'),
(25461,'Aparecida de Goiânia','Rafael Barbosa','Setor Serra Dourada','74973-510','Rua'),
(25462,'Anápolis','Rafael Braga Tibúrcio','Sítios de Recreio Vale das Laranjeiras','75135-820','Rua'),
(25463,'Jataí','Rafael de Souza','Setor Jacutinga','75807-290','Rua'),
(25464,'Luziânia','Rafael Leite','Centro','72800-660','Rua'),
(25465,'Rio Verde','Rafael Nascimento','Setor Central','75901-290','Rua'),
(25466,'Goiânia','Rafaello','Setor Gentil Meireles','74575-310','Rua'),
(25467,'Luziânia','Raimundo Alves de Melo','Centro','72800-270','Praça'),
(25468,'Luziânia','Raimundo Araújo Melo','Centro','72800-630','Rua'),
(25469,'Anápolis','Raimundo C. Costa e Silva','Jardim das Américas','75070-270','Avenida'),
(25470,'Aparecida de Goiânia','Raimundo Correia','Jardim Buriti Sereno','74942-270','Rua'),
(25471,'Aparecida de Goiânia','Raimundo Correia','Cidade Satélite São Luiz','74920-560','Avenida'),
(25472,'Catalão','Raimundo Gomes de Oliveira','Setor Central','75701-250','Rua'),
(25473,'Aparecida de Goiânia','Raimundo Olegário da Cruz','Jardim Dom Bosco','74963-650','Rua'),
(25474,'Aparecida de Goiânia','Raimundo Pena Senna','Parque Trindade','74921-230','Rua'),
(25475,'Anápolis','Raimundo Vieira','Vila Jaiara','75064-730','Rua'),
(25476,'Itumbiara','Rainha Elizabeth','Jardim América','75523-470','Praça'),
(25477,'Aparecida de Goiânia','Rainha Elizabeth','Jardim Buriti Sereno','74942-280','Rua'),
(25478,'Aparecida de Goiânia','Rainha Juliana','Jardim Buriti Sereno','74942-290','Rua'),
(25479,'Anápolis','Ramos Alves','São Carlos','75084-420','Rua'),
(25480,'Anápolis','Ramos Caiado','Chácaras Vale das Antas','75085-090','Rua'),
(25481,'Aparecida de Goiânia','Ramsés','Vila Delfiori','74962-330','Rua'),
(25482,'Catalão','Randolfo Campos','Setor Central','75701-230','Rua'),
(25483,'Itumbiara','Ranulfo C. Guimarães','Setor Central','75503-080','Rua'),
(25484,'Goiânia','Raposo Tavares','Capuava','74450-210','Avenida'),
(25485,'Goiânia','Raposo Tavares','Vila João Vaz','74445-210','Avenida'),
(25486,'Luziânia','Raquel de Queiroz','Parque Estrela Dalva II','72820-150','Rua'),
(25487,'Catalão','Raquel Elias','São João','75703-080','Rua'),
(25488,'Luziânia','Raquel Pimentel','Centro','72800-510','Rua'),
(25489,'Catalão','Raul B. Calaca','Nossa Senhora de Fátima','75709-060','Rua'),
(25490,'Goiânia','Raul Carramaschi','Cidade Jardim','74425-660','Rua'),
(25491,'Catalão','Raul L. Calaca','Castelo Branco','75710-320','Rua'),
(25492,'Goiânia','Raul Manoel Pereira','Residencial Forteville','74370-704','Rua'),
(25493,'Aparecida de Goiânia','Raul Pompéia','Jardim Buriti Sereno','74942-300','Rua'),
(25494,'Rio Verde','Raul Seabra Guimarães','Setor Central','75901-300','Rua'),
(25495,'Aparecida de Goiânia','Raul Veiga Jardim','Nova Olinda','74983-410','Rua'),
(25496,'Goiânia','Ravena','Residencial Porto Seguro','74366-200','Avenida'),
(25497,'Goiânia','Ravena','Residencial Granville','74366-032','Avenida'),
(25498,'Goiânia','Raymundo Gomes','Jardim Balneário Meia Ponte','74590-670','Rua'),
(25499,'Goiânia','RB 1','Jardim Bonanza','74463-874','Rua'),
(25500,'Goiânia','RB 1','Residencial 14 Bis','74463-835','Rua'),
(25501,'Goiânia','RB 1','Residencial Recanto do Bosque','74474-324','Rua'),
(25502,'Goiânia','RB 1 A','Residencial Recanto do Bosque','74474-306','Rua'),
(25503,'Goiânia','RB 10','Jardim Bonanza','74463-875','Rua'),
(25504,'Goiânia','RB 10','Residencial Recanto do Bosque','74474-323','Rua'),
(25505,'Goiânia','RB 10 A','Residencial Recanto do Bosque','74474-326','Rua'),
(25506,'Goiânia','RB 11','Residencial Recanto do Bosque','74474-366','Rua'),
(25507,'Goiânia','RB 11 A','Residencial Recanto do Bosque','74474-325','Rua'),
(25508,'Goiânia','RB 12','Residencial Recanto do Bosque','74474-371','Rua'),
(25509,'Goiânia','RB 13','Residencial Recanto do Bosque','74474-375','Rua'),
(25510,'Goiânia','RB 14','Residencial Recanto do Bosque','74474-374','Rua'),
(25511,'Goiânia','RB 14 A','Residencial Recanto do Bosque','74474-332','Rua'),
(25512,'Goiânia','RB 15','Residencial Recanto do Bosque','74474-367','Rua'),
(25513,'Goiânia','RB 15 A','Residencial Recanto do Bosque','74474-333','Rua'),
(25514,'Goiânia','RB 16','Residencial Recanto do Bosque','74474-377','Rua'),
(25515,'Goiânia','RB 17','Residencial Recanto do Bosque','74474-386','Rua'),
(25516,'Goiânia','RB 18','Residencial Recanto do Bosque','74474-382','Rua'),
(25517,'Goiânia','RB 18 A','Residencial Recanto do Bosque','74474-335','Rua'),
(25518,'Goiânia','RB 19','Residencial Recanto do Bosque','74474-390','Rua'),
(25519,'Goiânia','RB 2','Residencial Recanto do Bosque','74474-307','Rua'),
(25520,'Goiânia','RB 2','Residencial 14 Bis','74463-833','Rua'),
(25521,'Goiânia','RB 2 A','Residencial Recanto do Bosque','74474-308','Rua'),
(25522,'Goiânia','RB 20','Residencial Recanto do Bosque','74474-385','Rua'),
(25523,'Goiânia','RB 21','Residencial Recanto do Bosque','74474-391','Rua'),
(25524,'Goiânia','RB 22','Residencial Recanto do Bosque','74474-394','Rua'),
(25525,'Goiânia','RB 23','Residencial Recanto do Bosque','74474-395','Rua'),
(25526,'Goiânia','RB 24','Residencial Recanto do Bosque','74474-397','Rua'),
(25527,'Goiânia','RB 25','Residencial Recanto do Bosque','74474-399','Rua'),
(25528,'Goiânia','RB 26','Residencial Recanto do Bosque','74474-401','Rua'),
(25529,'Goiânia','RB 27','Residencial Recanto do Bosque','74474-402','Rua'),
(25530,'Goiânia','RB 27 A','Residencial Recanto do Bosque','74474-342','Rua'),
(25531,'Goiânia','RB 28 A','Residencial Recanto do Bosque','74474-341','Rua'),
(25532,'Goiânia','RB 29 A','Residencial Recanto do Bosque','74474-340','Rua'),
(25533,'Goiânia','RB 3','Residencial Recanto do Bosque','74474-355','Rua'),
(25534,'Goiânia','RB 3','Residencial 14 Bis','74463-837','Rua'),
(25535,'Goiânia','RB 30 A','Residencial Recanto do Bosque','74474-360','Rua'),
(25536,'Goiânia','RB 31 A','Residencial Recanto do Bosque','74474-361','Rua'),
(25537,'Goiânia','RB 32 A','Residencial Recanto do Bosque','74474-362','Rua'),
(25538,'Goiânia','RB 38 A','Residencial Recanto do Bosque','74474-372','Rua'),
(25539,'Goiânia','RB 39 A','Residencial Recanto do Bosque','74474-376','Rua'),
(25540,'Goiânia','RB 4','Residencial Recanto do Bosque','74474-309','Rua'),
(25541,'Goiânia','RB 4','Residencial 14 Bis','74463-832','Rua'),
(25542,'Goiânia','RB 41 A','Residencial Recanto do Bosque','74474-378','Rua'),
(25543,'Goiânia','RB 45 A','Residencial Recanto do Bosque','74474-379','Rua'),
(25544,'Goiânia','RB 46 A','Residencial Recanto do Bosque','74474-387','Rua'),
(25545,'Goiânia','RB 47 A','Residencial Recanto do Bosque','74474-380','Rua'),
(25546,'Goiânia','RB 48 A','Residencial Recanto do Bosque','74474-388','Rua'),
(25547,'Goiânia','RB 49','Residencial Recanto do Bosque','74474-384','Rua'),
(25548,'Goiânia','RB 5','Residencial 14 Bis','74463-838','Rua'),
(25549,'Goiânia','RB 5 A','Residencial Recanto do Bosque','74474-316','Rua'),
(25550,'Goiânia','RB 50 A','Residencial Recanto do Bosque','74474-336','Rua'),
(25551,'Goiânia','RB 51 A','Residencial Recanto do Bosque','74474-396','Rua'),
(25552,'Goiânia','RB 52 A','Residencial Recanto do Bosque','74474-398','Rua'),
(25553,'Goiânia','RB 53 A','Residencial Recanto do Bosque','74474-400','Rua'),
(25554,'Goiânia','RB 56 A','Residencial Recanto do Bosque','74474-389','Rua'),
(25555,'Goiânia','RB 6','Residencial Recanto do Bosque','74474-315','Rua'),
(25556,'Goiânia','RB 6','Residencial 14 Bis','74463-834','Rua'),
(25557,'Goiânia','RB 6 A','Residencial Recanto do Bosque','74474-328','Rua'),
(25558,'Goiânia','RB 7','Residencial Recanto do Bosque','74474-363','Rua'),
(25559,'Goiânia','RB 7 A','Residencial Recanto do Bosque','74474-327','Rua'),
(25560,'Goiânia','RB 8','Residencial Recanto do Bosque','74474-317','Rua'),
(25561,'Goiânia','RB 8','Residencial 14 Bis','74463-831','Rua'),
(25562,'Goiânia','RB 9','Residencial Recanto do Bosque','74474-364','Rua'),
(25563,'Goiânia','RC 1','Residencial Canadá','74370-625','Rua'),
(25564,'Goiânia','RC 1','Residencial Campus','74690-191','Rua'),
(25565,'Goiânia','RC 10','Residencial Canadá','74370-605','Rua'),
(25566,'Goiânia','RC 11','Residencial Canadá','74370-612','Rua'),
(25567,'Goiânia','RC 12','Residencial Canadá','74370-613','Rua'),
(25568,'Goiânia','RC 13','Residencial Canadá','74370-614','Rua'),
(25569,'Goiânia','RC 14','Residencial Canadá','74370-615','Rua'),
(25570,'Goiânia','RC 15','Residencial Canadá','74370-603','Rua'),
(25571,'Goiânia','RC 16','Residencial Canadá','74370-601','Rua'),
(25572,'Goiânia','RC 17','Residencial Canadá','74370-607','Rua'),
(25573,'Goiânia','RC 18','Residencial Canadá','74370-608','Rua'),
(25574,'Goiânia','RC 19','Residencial Canadá','74370-609','Rua'),
(25575,'Goiânia','RC 2','Residencial Canadá','74370-624','Rua'),
(25576,'Goiânia','RC 2','Residencial Campus','74690-192','Rua'),
(25577,'Goiânia','RC 3','Residencial Canadá','74370-621','Rua'),
(25578,'Goiânia','RC 4','Residencial Canadá','74370-620','Rua'),
(25579,'Goiânia','RC 5','Residencial Canadá','74370-619','Rua'),
(25580,'Goiânia','RC 6','Residencial Canadá','74370-618','Rua'),
(25581,'Goiânia','RC 7','Residencial Canadá','74370-617','Rua'),
(25582,'Goiânia','RC 8','Residencial Canadá','74370-616','Rua'),
(25583,'Goiânia','RC 9','Residencial Canadá','74370-604','Rua'),
(25584,'Jataí','RC-010','Conjunto Rio Claro III','75804-275','Rua'),
(25585,'Jataí','RC-011','Conjunto Rio Claro III','75804-285','Rua'),
(25586,'Jataí','RC-012','Conjunto Rio Claro III','75804-280','Rua'),
(25587,'Goiânia','RDG 1','Residencial Recanto das Garças','74485-773','Rua'),
(25588,'Goiânia','RDG 2','Residencial Recanto das Garças','74485-761','Rua'),
(25589,'Goiânia','RDG 3','Residencial Recanto das Garças','74485-771','Rua'),
(25590,'Goiânia','RDG 4','Residencial Recanto das Garças','74485-765','Rua'),
(25591,'Goiânia','RDG 5','Residencial Recanto das Garças','74485-770','Rua'),
(25592,'Itumbiara','Real','Village Imperial','75524-130','Avenida'),
(25593,'Itumbiara','Real Grandeza','Vila de Furnas','75524-235','Rua'),
(25594,'Aparecida de Goiânia','Real Grandeza','Jardim Buriti Sereno','74942-310','Rua'),
(25595,'Aparecida de Goiânia','Realcar','Setor Pontal Sul','74955-430','Rua'),
(25596,'Jataí','Realengo','Setor Antena','75805-095','Rua'),
(25597,'Aparecida de Goiânia','Realengo','Jardim Buriti Sereno','74942-320','Rua'),
(25598,'Goiânia','Realeza','Loteamento Morada do Sol','74473-799','Rua'),
(25599,'Goiânia','Realino Borges','Parque Santa Rita','74370-560','Rua'),
(25600,'Anápolis','Realino P. Silva','Setor Tropical','75095-230','Rua'),
(25601,'Anápolis','Reboleiras','Bandeiras','75065-290','Rua'),
(25602,'Aparecida de Goiânia','Rebouças','Jardim Nova Era','74916-120','Rua'),
(25603,'Aparecida de Goiânia','Rebouças Câmara','Parque Veiga Jardim','74954-490','Rua'),
(25604,'Goiânia','Rebouças Câmara','Setor dos Funcionários','74535-035','Praça'),
(25605,'Valparaíso de Goiás','Recife','Parque Marajó','72874-214','Rua'),
(25606,'Itumbiara','Recife','Setor Bela Vista','75510-380','Rua'),
(25607,'Luziânia','Recife','Chácaras Marajoara','72858-045','Rua'),
(25608,'Rio Verde','Recife','Anhangüera','75904-430','Rua'),
(25609,'Rio Verde','Recife','Setor Pausanes','75904-230','Rua'),
(25610,'Rio Verde','Recife','Vila Maria','75905-390','Rua'),
(25611,'Aparecida de Goiânia','Recife','Jardim Esmeraldas','74905-111','Rua'),
(25612,'Aparecida de Goiânia','Recife','Parque das Nações','74957-490','Rua'),
(25613,'Anápolis','Recife','São João','75133-300','Avenida'),
(25614,'Aparecida de Goiânia','Recife','Vera Cruz','74976-250','Rua'),
(25615,'Catalão','Recife','Loteamento Jardim Paraíso','75711-560','Rua'),
(25616,'Aparecida de Goiânia','Recife','Setor dos Estados','74974-290','Rua'),
(25617,'Anápolis','Recife','Bom Sucesso','75045-230','Rua'),
(25618,'Goiânia','Recife','Parque Amazônia','74843-060','Rua'),
(25619,'Goiânia','Recife','Santo Antônio','74853-390','Rua'),
(25620,'Goiânia','Recife','Alto da Glória I','74815-260','Rua'),
(25621,'Goiânia','Recife','Jardim São Judas Tadeu','74685-380','Rua'),
(25622,'Goiânia','Recife','Vila Paraíso','74553-580','Rua'),
(25623,'Goiânia','Recife','Setor Urias Magalhães','74565-090','Rua'),
(25624,'Goiânia','Recife','Vila João Vaz','74445-220','Rua'),
(25625,'Anápolis','Recreio Recanto das Mansões','Sítios de Recreio Americano do Brasil','75073-030','Avenida'),
(25626,'Aparecida de Goiânia','Redentor','Jardim Buriti Sereno','74942-330','Rua'),
(25627,'Aparecida de Goiânia','Regina','Parque das Nações','74957-500','Rua'),
(25628,'Goiânia','Regina','Jardim Aritana','74391-340','Via'),
(25629,'Goiânia','Regina','Chácaras de Recreio Samambaia','74691-358','Rua'),
(25630,'Aparecida de Goiânia','Regina Maria','Jardim Progresso','74911-485','Rua'),
(25631,'Catalão','Regina Pierry Vieira','Loteamento Santa Helena II','75704-380','Rua'),
(25632,'Itumbiara','Rei Cristo','Setor Planalto','75533-050','Avenida'),
(25633,'Itumbiara','Rei Cristo','Setor Novo Horizonte','75532-150','Avenida'),
(25634,'Aparecida de Goiânia','Rei Cristo','Jardim Alto Paraíso','74948-090','Praça'),
(25635,'Anápolis','Reinaldo Baiochi','Jardim Santana','75143-370','Rua'),
(25636,'Anápolis','Reinaldo Silva','Paraíso','75134-300','Avenida'),
(25637,'Goiânia','Reis de Lima','Condomínio Rio Branco','74390-350','Via'),
(25638,'Goiânia','Rejane','Jardim Aritana','74391-300','Via'),
(25639,'Goiânia','Reluzentes','Condomínio Santa Rita','74485-360','Praça'),
(25640,'Aparecida de Goiânia','Remildes Sena','Vila Romana','74962-670','Rua'),
(25641,'Goiânia','Remo','Vila Romana','74713-120','Rua'),
(25642,'Goiânia','Renascer','Loteamento Morada do Sol','74473-826','Rua'),
(25643,'Goiânia','Renata','Jardim Aritana','74391-320','Via'),
(25644,'Itumbiara','Renato Alencar','Alto da Boa Vista','75523-050','Rua'),
(25645,'Goiânia','Renato Azevedo','Residencial Green Park','74481-620','Rua'),
(25646,'Aparecida de Goiânia','Renato Fiaccadore','Parque Trindade','74921-236','Rua'),
(25647,'Catalão','Renê Decher','Loteamento São Lucas','75705-820','Rua'),
(25648,'Aparecida de Goiânia','Rennes','Residencial Village Garavelo','74968-480','Rua'),
(25649,'Aparecida de Goiânia','Reno','Setor Pontal Sul','74956-380','Rua'),
(25650,'Aparecida de Goiânia','Reno','Parque das Nações','74957-510','Rua'),
(25651,'Goiânia','Reno','Jardim Novo Mundo','74705-250','Rua'),
(25652,'Goiânia','Reno','Vila Cristina','74583-095','Rua'),
(25653,'Goiânia','Renoir','Setor Gentil Meireles','74575-320','Rua'),
(25654,'Goiânia','Renzo Forzênico','Jardim Balneário Meia Ponte','74590-680','Rua'),
(25655,'Aparecida de Goiânia','República','Setor Garavelo','74930-580','Avenida'),
(25656,'Aparecida de Goiânia','República do Chile','Jardim Buriti Sereno','74942-340','Rua'),
(25657,'Aparecida de Goiânia','República do Líbano','Jardim Buriti Sereno','74942-350','Rua'),
(25658,'Anápolis','República do Líbano','Jardim Ibirapuera','75103-090','Rua'),
(25659,'Goiânia','República do Líbano','Setor Aeroporto','74070-045','Avenida'),
(25660,'Goiânia','República do Líbano','Setor Aeroporto','74070-040','Avenida'),
(25661,'Goiânia','República do Líbano','Setor Oeste','74115-030','Avenida'),
(25662,'Goiânia','República do Líbano','Setor Oeste','74125-125','Avenida'),
(25663,'Aparecida de Goiânia','República do Peru','Jardim Buriti Sereno','74942-360','Rua'),
(25664,'Luziânia','Resende','Cidade Osfaya','72855-637','Rua'),
(25665,'Goiânia','Resende','Residencial Cidade Verde','74455-515','Avenida'),
(25666,'Goiânia','Retiro','Jardim Retiro','74765-210','Avenida'),
(25667,'Aparecida de Goiânia','Rezende','Jardim Buriti Sereno','74942-370','Rua'),
(25668,'Goiânia','Rezende','São Francisco','74455-210','Avenida'),
(25669,'Goiânia','Rezende','Parque Tremendão','74475-043','Rua'),
(25670,'Goiânia','Rezende Machado','Parque das Amendoeiras','74780-545','Rua'),
(25671,'Goiânia','RF 1','Residencial Felicidade','74684-001','Rua'),
(25672,'Goiânia','RF 10','Residencial Felicidade','74684-006','Rua'),
(25673,'Goiânia','RF 11','Residencial Felicidade','74684-008','Rua'),
(25674,'Goiânia','RF 12','Residencial Felicidade','74684-007','Rua'),
(25675,'Goiânia','RF 13','Residencial Felicidade','74684-010','Rua'),
(25676,'Goiânia','RF 14','Residencial Guanabara','74683-129','Rua'),
(25677,'Goiânia','RF 2','Residencial Felicidade','74684-002','Rua'),
(25678,'Goiânia','RF 3','Residencial Felicidade','74684-003','Rua'),
(25679,'Goiânia','RF 4','Residencial Felicidade','74684-009','Rua'),
(25680,'Goiânia','RF 5','Residencial Felicidade','74684-014','Rua'),
(25681,'Goiânia','RF 6','Residencial Felicidade','74684-013','Rua'),
(25682,'Goiânia','RF 7','Residencial Felicidade','74684-011','Rua'),
(25683,'Goiânia','RF 8','Residencial Felicidade','74684-004','Rua'),
(25684,'Goiânia','RF 9','Residencial Felicidade','74684-005','Rua'),
(25685,'Goiânia','RI 1','Residencial Itaipu','74356-080','Rua'),
(25686,'Goiânia','RI 10','Residencial Itaipu','74356-046','Rua'),
(25687,'Goiânia','RI 11','Residencial Itaipu','74356-044','Rua'),
(25688,'Goiânia','RI 12','Residencial Itaipu','74356-042','Rua'),
(25689,'Goiânia','RI 13','Residencial Itaipu','74356-040','Rua'),
(25690,'Goiânia','RI 14','Residencial Itaipu','74356-038','Rua'),
(25691,'Goiânia','RI 15','Residencial Itaipu','74356-036','Rua'),
(25692,'Goiânia','RI 16','Residencial Itaipu','74356-034','Rua'),
(25693,'Goiânia','RI 17','Residencial Itaipu','74356-032','Rua'),
(25694,'Goiânia','RI 18','Residencial Itaipu','74356-030','Rua'),
(25695,'Goiânia','RI 19','Residencial Itaipu','74356-028','Rua'),
(25696,'Goiânia','RI 2','Residencial Itaipu','74356-070','Rua'),
(25697,'Goiânia','RI 20','Residencial Itaipu','74356-026','Rua'),
(25698,'Goiânia','RI 21','Residencial Itaipu','74356-004','Rua'),
(25699,'Goiânia','RI 22','Residencial Itaipu','74356-006','Rua'),
(25700,'Goiânia','RI 23','Residencial Itaipu','74356-008','Rua'),
(25701,'Goiânia','RI 24','Residencial Itaipu','74356-010','Rua'),
(25702,'Goiânia','RI 25','Residencial Itaipu','74356-078','Rua'),
(25703,'Goiânia','RI 26','Residencial Itaipu','74356-076','Rua'),
(25704,'Goiânia','RI 27','Residencial Itaipu','74356-074','Rua'),
(25705,'Goiânia','RI 28','Residencial Itaipu','74356-072','Rua'),
(25706,'Goiânia','RI 29','Residencial Itaipu','74356-060','Rua'),
(25707,'Goiânia','RI 3','Residencial Itaipu','74356-068','Rua'),
(25708,'Goiânia','RI 30','Residencial Itaipu','74356-012','Rua'),
(25709,'Goiânia','RI 31','Residencial Itaipu','74356-014','Avenida'),
(25710,'Goiânia','RI 32','Residencial Itaipu','74356-016','Rua'),
(25711,'Goiânia','RI 33','Residencial Itaipu','74356-064','Rua'),
(25712,'Goiânia','RI 34','Residencial Itaipu','74356-018','Rua'),
(25713,'Goiânia','RI 35','Residencial Itaipu','74356-066','Rua'),
(25714,'Goiânia','RI 36','Residencial Itaipu','74356-020','Rua'),
(25715,'Goiânia','RI 37','Residencial Itaipu','74356-022','Rua'),
(25716,'Goiânia','RI 38','Residencial Itaipu','74356-024','Rua'),
(25717,'Goiânia','RI 4','Residencial Itaipu','74356-062','Rua'),
(25718,'Goiânia','RI 5','Residencial Itaipu','74356-058','Rua'),
(25719,'Goiânia','RI 6','Residencial Itaipu','74356-054','Rua'),
(25720,'Goiânia','RI 7','Residencial Itaipu','74356-056','Rua'),
(25721,'Goiânia','RI 8','Residencial Itaipu','74356-052','Rua'),
(25722,'Goiânia','RI 9','Residencial Itaipu','74356-050','Rua'),
(25723,'Jataí','Riachuelo','Setor Central','75800-027','Rua'),
(25724,'Jataí','Riachuelo','Setor Antena','75805-063','Rua'),
(25725,'Itumbiara','Riachuelo','Alto da Boa Vista','75523-110','Rua'),
(25726,'Jataí','Riachuelo','Conjunto Dorival de Carvalho','75806-450','Rua'),
(25727,'Jataí','Riachuelo','Bela Vista','75806-067','Rua'),
(25728,'Jataí','Riachuelo','Vila Fátima','75803-050','Rua'),
(25729,'Jataí','Riachuelo','Divino Espírito Santo','75804-020','Rua'),
(25730,'Jataí','Riachuelo','Setor Oeste','75804-077','Rua'),
(25731,'Jataí','Riachuelo','Santa Terezinha','75806-080','Rua'),
(25732,'Anápolis','Riachuelo','São Lourenço','75045-130','Rua'),
(25733,'Anápolis','Riachuelo','Vila Esperança','75133-470','Rua'),
(25734,'Anápolis','Riachuelo','Nossa Senhora Aparecida','75044-370','Rua'),
(25735,'Aparecida de Goiânia','Riachuelo','Jardim Buriti Sereno','74942-380','Rua'),
(25736,'Aparecida de Goiânia','Riachuelo','Nova Olinda','74988-625','Rua'),
(25737,'Goiânia','Riachuelo','Jardim Vila Boa','74360-500','Rua'),
(25738,'Goiânia','Riachuelo','São Francisco','74455-220','Rua'),
(25739,'Goiânia','Riachuelo','Ipiranga','74453-230','Rua'),
(25740,'Goiânia','Riachuelo','Parque Anhangüera','74340-110','Rua'),
(25741,'Luziânia','Rialma','São Caetano','72805-110','Rua'),
(25742,'Anápolis','Rialma','Parque Calixtópolis','75135-840','Rua'),
(25743,'Anápolis','Rialma','Jardim Alexandrina','75060-120','Rua'),
(25744,'Aparecida de Goiânia','Ribeirão Preto','Jardim Buriti Sereno','74942-390','Rua'),
(25745,'Anápolis','Ribeirão Preto','Calixtolândia','75130-450','Rua'),
(25746,'Goiânia','Ribeirão Preto','Jardim Novo Mundo','74715-430','Avenida'),
(25747,'Anápolis','Ricardo Ander','Parque Residencial Ander','75095-400','Rua'),
(25748,'Goiânia','Ricardo Bizoto','Setor Marista','74150-031','Praça'),
(25749,'Anápolis','Ricardo Braga','Sítios de Recreio Vale das Laranjeiras','75135-830','Rua'),
(25750,'Catalão','Ricardo Bueno','Loteamento Ipanema','75705-110','Rua'),
(25751,'Rio Verde','Ricardo Campos','Setor Central','75901-330','Praça'),
(25752,'Goiânia','Ricardo César','Jardim Novo Mundo','74710-371','Rua'),
(25753,'Goiânia','Ricardo de Melo Rocha','Residencial Solar Ville','74470-557','Rua'),
(25754,'Catalão','Ricardo Paranhos','Pio Gomes','75712-010','Rua'),
(25755,'Goiânia','Ricardo Paranhos','Setor Marista','74180-050','Alameda'),
(25756,'Goiânia','Ricardo Paranhos','Setor Marista','74175-020','Alameda'),
(25757,'Goiânia','Ricardo Paranhos','Jardim Balneário Meia Ponte','74590-690','Rua'),
(25758,'Formosa','Rifaina','Vila Carolina','73803-205','Avenida'),
(25759,'Formosa','Rifaina','Abreu','73803-040','Avenida'),
(25760,'Anápolis','Rio Amazonas','Vila Operária','75104-820','Rua'),
(25761,'Anápolis','Rio Araguaia','Vila Operária','75103-790','Rua'),
(25762,'Goiânia','Rio Araguaia','Conjunto Residencial Aruanã I','74740-250','Alameda'),
(25763,'Aparecida de Goiânia','Rio Azul','Jardim Veneza','74958-120','Rua'),
(25764,'Jataí','Rio Bonito','Vila Jardim Paraíso','75805-415','Avenida'),
(25765,'Jataí','Rio Bonito','Cohacol I','75805-546','Avenida'),
(25766,'Rio Verde','Rio Branco','Martins','75904-190','Rua'),
(25767,'Valparaíso de Goiás','Rio Branco','Parque Marajó','72874-208','Avenida'),
(25768,'Itumbiara','Rio Branco','Jardim América','75523-430','Avenida'),
(25769,'Itumbiara','Rio Branco','Setor Afonso Pena','75513-490','Avenida'),
(25770,'Valparaíso de Goiás','Rio Branco','Parque Marajó','72874-254','Rua'),
(25771,'Aparecida de Goiânia','Rio Branco','Quinta da Boa Vista','74964-370','Rua'),
(25772,'Aparecida de Goiânia','Rio Branco','Setor Colonial Sul','74958-460','Avenida'),
(25773,'Aparecida de Goiânia','Rio Branco','Setor dos Estados','74974-300','Rua'),
(25774,'Anápolis','Rio Branco','São João','75133-830','Rua'),
(25775,'Anápolis','Rio Branco','Polocentro','75130-380','Rua'),
(25776,'Goiânia','Rio Branco','Jardim Balneário Meia Ponte','74593-450','Avenida'),
(25777,'Goiânia','Rio Branco','Vila Concórdia','74770-392','Rua'),
(25778,'Goiânia','Rio Branco','Vila João Vaz','74445-230','Rua'),
(25779,'Goiânia','Rio Branco','Setor Urias Magalhães','74565-070','Avenida'),
(25780,'Goiânia','Rio Branco','Setor Jaó','74674-100','Avenida'),
(25781,'Goiânia','Rio Branco','Jardim das Esmeraldas','74830-140','Rua'),
(25782,'Goiânia','Rio Branco','Jardim Novo Mundo','74720-090','Praça'),
(25783,'Jataí','Rio Claro','Setor Central','75800-063','Rua'),
(25784,'Jataí','Rio claro','Vila Santa Maria','75800-137','Avenida'),
(25785,'Jataí','Rio Claro','Vila Olavo','75801-060','Avenida'),
(25786,'Jataí','Rio Claro','Conjunto Rio Claro I','75804-180','Alameda'),
(25787,'Jataí','Rio claro','Vila Progresso','75800-078','Avenida'),
(25788,'Aparecida de Goiânia','Rio Claro','Jardim Rio Grande','74982-530','Avenida'),
(25789,'Anápolis','Rio Claro','Paraíso','75134-310','Rua'),
(25790,'Anápolis','Rio Corumbá','Vila Operária','75103-800','Rua'),
(25791,'Anápolis','Rio das Antas','Vila Operária','75103-810','Rua'),
(25792,'Aparecida de Goiânia','Rio das Flores','Jardim Buriti Sereno','74942-400','Rua'),
(25793,'Goiânia','Rio das Garças','Residencial Olinda','74735-310','Avenida'),
(25794,'Goiânia','Rio das Garças','Conjunto Residencial Aruanã I','74740-260','Rua'),
(25795,'Itumbiara','Rio de Janeiro','Setor Nossa Senhora da Saúde','75520-240','Avenida'),
(25796,'Itumbiara','Rio de Janeiro','Setor São João','75522-170','Avenida'),
(25797,'Luziânia','Rio de Janeiro','Santa Luzia','72803-080','Rua'),
(25798,'Valparaíso de Goiás','Rio de Janeiro','Parque Marajó','72874-212','Rua'),
(25799,'Luziânia','Rio de Janeiro','Jardim Jóckei Clube','72850-715','Rua'),
(25800,'Luziânia','Rio de Janeiro','Cidade Osfaya','72855-603','Rua'),
(25801,'Valparaíso de Goiás','Rio de Janeiro','Parque Marajó','72874-252','Rua'),
(25802,'Valparaíso de Goiás','Rio de Janeiro','Chácaras Anhangüera','72870-544','Rua'),
(25803,'Valparaíso de Goiás','Rio de Janeiro','Chácaras Anhangüera','72870-526','Rua'),
(25804,'Anápolis','Rio de Janeiro','Vila Mariana','75134-590','Rua'),
(25805,'Anápolis','Rio de Janeiro','Setor Industrial Aeroporto','75104-340','Alameda'),
(25806,'Aparecida de Goiânia','Rio de Janeiro','Setor dos Estados','74974-310','Rua'),
(25807,'Aparecida de Goiânia','Rio de Janeiro','Jardim Riviera','74966-671','Rua'),
(25808,'Aparecida de Goiânia','Rio de Janeiro','Setor Comendador Walmor','74969-295','Rua'),
(25809,'Catalão','Rio de Janeiro','Vila Dona Erondina','75711-400','Rua'),
(25810,'Aparecida de Goiânia','Rio de Janeiro','Quinta da Boa Vista','74964-380','Rua'),
(25811,'Goiânia','Rio de Janeiro','Jardim São Judas Tadeu','74685-410','Rua'),
(25812,'Goiânia','Rio de Janeiro','Vila Paraíso','74553-590','Praça'),
(25813,'Goiânia','Rio de Janeiro','Parque Industrial João Braz','74483-500','Avenida'),
(25814,'Goiânia','Rio de Janeiro','Setor Urias Magalhães','74565-390','Rua'),
(25815,'Jataí','Rio Doce','Setor Colinas','75807-154','Avenida'),
(25816,'Jataí','Rio Doce','Vila Olavo','75801-055','Rua'),
(25817,'Jataí','Rio Doce','Conjunto Rio Claro III','75804-282','Alameda'),
(25818,'Jataí','Rio Doce','Conjunto Rio Claro II','75804-248','Alameda'),
(25819,'Jataí','Rio Doce','Conjunto Rio Claro I','75804-215','Alameda'),
(25820,'Jataí','Rio Doce','Vila das Palmeiras','75807-115','Rua'),
(25821,'Anápolis','Rio Grande','Paraíso','75134-320','Avenida'),
(25822,'Valparaíso de Goiás','Rio Grande do Norte','Chácaras Anhangüera','72870-572','Rua'),
(25823,'Aparecida de Goiânia','Rio Grande do Norte','Nossa Senhora de Lourdes','74912-430','Rua'),
(25824,'Aparecida de Goiânia','Rio Grande do Norte','Setor dos Estados','74974-320','Rua'),
(25825,'Aparecida de Goiânia','Rio Grande do Norte','Quinta da Boa Vista','74964-390','Rua'),
(25826,'Itumbiara','Rio Grande do Sul','Setor Buritys','75516-230','Avenida'),
(25827,'Itumbiara','Rio Grande do Sul','Setor Nova Aurora','75522-280','Avenida'),
(25828,'Aparecida de Goiânia','Rio Grande do Sul','Setor dos Estados','74974-330','Rua'),
(25829,'Aparecida de Goiânia','Rio Grande do Sul','Jardim Cristal','74982-310','Avenida'),
(25830,'Aparecida de Goiânia','Rio Grande do Sul','Quinta da Boa Vista','74964-400','Rua'),
(25831,'Goiânia','Rio Grande do Sul','Setor Campinas','74520-070','Avenida'),
(25832,'Goiânia','Rio Grande do Sul','Setor Tancredo Neves','74370-280','Rua'),
(25833,'Goiânia','Rio Grande do Sul','Setor Campinas','74520-065','Viela'),
(25834,'Goiânia','Rio Grande do Sul','Parque Anhangüera II','74340-450','Rua'),
(25835,'Jataí','Rio Negro','Vila Progresso','75800-113','Rua'),
(25836,'Aparecida de Goiânia','Rio Negro','Internacional Park','74987-130','Rua'),
(25837,'Aparecida de Goiânia','Rio Negro','Setor dos Afonsos','74915-423','Rua'),
(25838,'Anápolis','Rio Negro','Vila Operária','75103-820','Rua'),
(25839,'Goiânia','Rio Negro','Parque Amazônia','74840-520','Avenida'),
(25840,'Goiânia','Rio Preto','Jardim Balneário Meia Ponte','74593-460','Rua'),
(25841,'Goiânia','Rio Quente','Residencial Alphaville Flamboyant','74884-677','Rua'),
(25842,'Jataí','Rio Verde','Setor Central','75800-070','Rua'),
(25843,'Jataí','Rio Verde','Setor das Mansões','75804-363','Rua'),
(25844,'Rio Verde','Rio Verde','Conjunto Vila Verde','75909-170','Alameda'),
(25845,'Jataí','Rio Verde','Samuel Grahan','75804-055','Avenida'),
(25846,'Luziânia','Rio Verde','São Caetano','72805-280','Rua'),
(25847,'Jataí','Rio Verde','Vila Santa Maria','75800-093','Avenida'),
(25848,'Jataí','Rio Verde','Vila Olavo','75801-085','Avenida'),
(25849,'Itumbiara','Rio Verde','Setor Central','75503-670','Rua'),
(25850,'Jataí','Rio Verde','Conjunto Rio Claro II','75804-249','Alameda'),
(25851,'Jataí','Rio Verde','Divino Espírito Santo','75804-011','Rua'),
(25852,'Rio Verde','Rio Verde','Vila Maria','75905-330','Rua'),
(25853,'Jataí','Rio Verde','Dom Benedito','75807-635','Rua'),
(25854,'Jataí','Rio Verde','Conjunto Rio Claro I','75804-235','Alameda'),
(25855,'Aparecida de Goiânia','Rio Verde','Ilda','74935-850','Avenida'),
(25856,'Anápolis','Rio Verde','Vila Operária','75103-830','Rua'),
(25857,'Aparecida de Goiânia','Rio Verde','Jardim Helvécia','74933-570','Avenida'),
(25858,'Aparecida de Goiânia','Rio Verde','Jardim Nova Era','74916-260','Avenida'),
(25859,'Anápolis','Rio Verde','Paraíso','75134-330','Rua'),
(25860,'Aparecida de Goiânia','Rio Verde','Vila Brasília','74905-660','Avenida'),
(25861,'Aparecida de Goiânia','Rio Verde','Vila Mariana','74938-220','Avenida'),
(25862,'Aparecida de Goiânia','Rio Verde','Setor Garavelo','74932-690','Avenida'),
(25863,'Aparecida de Goiânia','Rio Verde','Jardins Viena','74935-199','Avenida'),
(25864,'Aparecida de Goiânia','Rio Verde','Jardim Buriti Sereno','74942-410','Rua'),
(25865,'Aparecida de Goiânia','Rio Verde','Setor Comendador Walmor','74969-300','Rua'),
(25866,'Aparecida de Goiânia','Rio Verde','Setor dos Afonsos','74915-420','Avenida'),
(25867,'Aparecida de Goiânia','Rio Verde','Cidade Vera Cruz','74935-530','Avenida'),
(25868,'Goiânia','Rio Verde','Setor Campinas','74525-060','Rua'),
(25869,'Goiânia','Rio Verde','Vila Rosa','74345-330','Avenida'),
(25870,'Goiânia','Rio Verde','Jardim Luz','74843-680','Avenida'),
(25871,'Goiânia','Rio Verde','Parque Amazônia','74840-150','Avenida'),
(25872,'Goiânia','Rio Verde','Vila Abajá','74550-420','Rua'),
(25873,'Goiânia','Rio Verde','Setor Pedro Ludovico','74835-270','Avenida'),
(25874,'Goiânia','Rio Verde','Jardim Presidente','74353-520','Avenida'),
(25875,'Goiânia','Rio Verde','Vila Rosa','74843-660','Avenida'),
(25876,'Goiânia','Rio Verde','Setor Faiçalville','74350-785','Avenida'),
(25877,'Goiânia','Rio Verde','Jardim Guanabara','74675-700','Rua'),
(25878,'Aparecida de Goiânia','Rio Vermelho','Quinta da Boa Vista','74964-410','Rua'),
(25879,'Aparecida de Goiânia','Rio Vermelho','Setor Rio Vermelho','74971-430','Praça'),
(25880,'Goiânia','Rio Vermelho','Residencial Itaipu','74356-002','Rua'),
(25881,'Goiânia','Rio Vermelho','Conjunto Residencial Aruanã I','74740-270','Alameda'),
(25882,'Goiânia','Rio Vermelho','Jardim Itaipu','74355-534','Avenida'),
(25883,'Aparecida de Goiânia','Rita Alves de Castro','Jardim Dom Bosco','74963-660','Rua'),
(25884,'Aparecida de Goiânia','Rita Alves de Castro','Vila Delfiori','74962-410','Rua'),
(25885,'Goiânia','Rita Caetano','Residencial Forteville','74370-700','Rua'),
(25886,'Aparecida de Goiânia','Rita Campos','Setor Serra Dourada','74973-520','Avenida'),
(25887,'Itumbiara','Rita D. Borges','Setor Dona Marolina','75535-220','Rua'),
(25888,'Aparecida de Goiânia','Rita Isabel','Setor Serra Dourada','74973-530','Rua'),
(25889,'Aparecida de Goiânia','Rita Ludolf','Jardim Buriti Sereno','74942-420','Rua'),
(25890,'Anápolis','Rita Maria de Jesus','Boa Vista','75075-140','Rua'),
(25891,'Itumbiara','Rita O. da Costa','Setor Dona Marolina','75535-330','Rua'),
(25892,'Anápolis','Rita P. de Moura','São Lourenço','75045-140','Rua'),
(25893,'Goiânia','Rita Sérgio Lacerda','Conjunto Vera Cruz','74495-140','Rua'),
(25894,'Aparecida de Goiânia','Riviera','Jardim Veneza','74958-130','Rua'),
(25895,'Aparecida de Goiânia','Riviera','Jardim Buriti Sereno','74942-430','Rua'),
(25896,'Aparecida de Goiânia','Riviera','Nova Cidade','74961-655','Rua'),
(25897,'Goiânia','Riviera','Jardim Novo Mundo','74705-050','Rua'),
(25898,'Goiânia','RJ 1','Residencial Junqueira','74493-212','Rua'),
(25899,'Goiânia','RM 1','Residencial Guarema','74573-414','Rua'),
(25900,'Goiânia','RM 1','Residencial Maringá','74473-836','Rua'),
(25901,'Goiânia','RM 10','Residencial Guarema','74573-416','Rua'),
(25902,'Goiânia','RM 11','Residencial Guarema','74573-418','Rua'),
(25903,'Goiânia','RM 12','Residencial Guarema','74573-420','Rua'),
(25904,'Goiânia','RM 13','Residencial Guarema','74573-422','Rua'),
(25905,'Goiânia','RM 14','Residencial Guarema','74573-424','Rua'),
(25906,'Goiânia','RM 15','Residencial Guarema','74573-426','Rua'),
(25907,'Goiânia','RM 16','Residencial Guarema','74573-428','Rua'),
(25908,'Goiânia','RM 2','Residencial Guarema','74573-430','Rua'),
(25909,'Goiânia','RM 2','Residencial Maringá','74473-835','Rua'),
(25910,'Goiânia','RM 3','Residencial Guarema','74573-432','Rua'),
(25911,'Goiânia','RM 3','Residencial Maringá','74473-834','Rua'),
(25912,'Goiânia','RM 4','Residencial Guarema','74573-412','Rua'),
(25913,'Goiânia','RM 4','Residencial Maringá','74473-832','Rua'),
(25914,'Goiânia','RM 5','Residencial Guarema','74573-434','Rua'),
(25915,'Goiânia','RM 5','Residencial Maringá','74473-833','Rua'),
(25916,'Goiânia','RM 6','Residencial Guarema','74573-436','Rua'),
(25917,'Goiânia','RM 7','Residencial Guarema','74573-438','Rua'),
(25918,'Goiânia','RM 8','Residencial Guarema','74573-437','Rua'),
(25919,'Goiânia','RM 9','Residencial Guarema','74573-439','Rua'),
(25920,'Goiânia','RN 1','Setor Sevene','74573-365','Rua'),
(25921,'Goiânia','RN 10','Setor Sevene','74573-390','Rua'),
(25922,'Goiânia','RN 12','Setor Sevene','74573-400','Rua'),
(25923,'Goiânia','RN 14','Setor Sevene','74573-410','Rua'),
(25924,'Goiânia','RN 2','Setor Sevene','74573-350','Rua'),
(25925,'Goiânia','RN 3','Setor Sevene','74573-379','Rua'),
(25926,'Goiânia','RN 4','Setor Sevene','74573-360','Rua'),
(25927,'Goiânia','RN 5','Setor Sevene','74573-375','Rua'),
(25928,'Goiânia','RN 6','Setor Sevene','74573-370','Rua'),
(25929,'Goiânia','RN 7','Setor Sevene','74573-355','Rua'),
(25930,'Goiânia','RN 8','Setor Sevene','74573-380','Rua'),
(25931,'Goiânia','RN 9','Setor Sevene','74573-406','Rua'),
(25932,'Goiânia','Roberto Barbosa de Moura','Setor Marechal Rondon','74560-250','Praça'),
(25933,'Goiânia','Roberto Barbosa de Moura','Setor dos Funcionários','74543-580','Praça'),
(25934,'Aparecida de Goiânia','Roberto Beneditti','Parque Trindade','74921-235','Rua'),
(25935,'Aparecida de Goiânia','Roberto Lima','Rosa dos Ventos','74989-540','Rua'),
(25936,'Goiânia','Roberto Valadares','Setor Negrão de Lima','74650-250','Avenida'),
(25937,'Itumbiara','Rocha Leão','Vila de Furnas','75524-340','Rua'),
(25938,'Goiânia','Rocha Pombo','São Francisco','74455-230','Rua'),
(25939,'Goiânia','Rochedo','Conjunto Residencial Sonho Verde','74730-505','Avenida'),
(25940,'Goiânia','Rochedo','Jardim Califórnia','74735-150','Avenida'),
(25941,'Goiânia','Rochedo Forte','Setor Pedro Ludovico','74825-070','Rua'),
(25942,'Itumbiara','Rochelândia','Setor Buritys','75516-430','Rua'),
(25943,'Aparecida de Goiânia','Rochelle','Residencial Village Garavelo','74968-512','Rua'),
(25944,'Aparecida de Goiânia','Rodeio','Setor Pontal Sul','74956-390','Rua'),
(25945,'Rio Verde','Rodezir Bailão','Vila Maria','75905-410','Rua'),
(25946,'Rio Verde','Rodezir Bailão','Setor Pausanes','75904-052','Rua'),
(25947,'Rio Verde','Rodezir Baylão','Eldorado','75903-018','Rua'),
(25948,'Goiânia','Rodolfo Cardoso','Parque Tremendão','74475-068','Rua'),
(25949,'Aparecida de Goiânia','Rodolfo Dantas','Jardim Buriti Sereno','74942-440','Rua'),
(25950,'Aparecida de Goiânia','Rodolfo de Oliveira','Setor Serra Dourada','74973-540','Rua'),
(25951,'Catalão','Rodolfo Lucas','Vila União','75702-560','Rua'),
(25952,'Catalão','Rodolfo Lucas','Castelo Branco','75710-410','Rua'),
(25953,'Goiânia','Rodolfo Tavares de Moraes','Villar Baviera','74377-265','Avenida'),
(25954,'Aparecida de Goiânia','Rodolfo Tavares de Morais','Setor Colonial Sul','74958-400','Avenida'),
(25955,'Luziânia','Rodovaldo Roriz','Sion','72831-400','Rua'),
(25956,'Anápolis','Rodovânio Rodovalho','Eldorado','75115-400','Rua'),
(25957,'Jataí','Rodoviária','Estância','75809-002','Avenida'),
(25958,'Luziânia','Rodoviário','Setor Aeroporto','72801-090','Terminal'),
(25959,'Goiânia','Rodrigo','Jardim Aritana','74391-290','Via'),
(25960,'Aparecida de Goiânia','Rodrigo Silva','Jardim Buriti Sereno','74942-450','Rua'),
(25961,'Aparecida de Goiânia','Rodrigo Veiga Gouthier','Parque Veiga Jardim','74954-500','Rua'),
(25962,'Anápolis','Rodrigues Alves','Maracanã','75040-310','Travessa'),
(25963,'Goiânia','Rodrigues Alves','Parque Industrial João Braz','74483-510','Rua'),
(25964,'Anápolis','Rodrigues Tomaz','Jundiaí','75110-600','Rua'),
(25965,'Aparecida de Goiânia','Rogério Póvoa Cruz','Jardim Dom Bosco','74963-670','Praça'),
(25966,'Itumbiara','Roma','Setor Nossa Senhora da Saúde','75520-150','Rua'),
(25967,'Catalão','Roma','Loteamento Vila Chaud','75704-180','Rua'),
(25968,'Goiânia','Roma','Jardim Balneário Meia Ponte','74590-710','Rua'),
(25969,'Goiânia','Roma','Residencial Eldorado','74367-630','Avenida'),
(25970,'Goiânia','Roma','Condomínio Eldorado','74390-540','Avenida'),
(25971,'Goiânia','Roma','Jardim Vila Pompéia','74685-750','Rua'),
(25972,'Goiânia','Roma','Jardim Europa','74325-070','Avenida'),
(25973,'Goiânia','Roma','Vila Mauá','74323-340','Avenida'),
(25974,'Goiânia','Romana','Jardim Planalto','74333-220','Rua'),
(25975,'Aparecida de Goiânia','Romanos','Jardim Monte Sinai','74971-680','Alameda'),
(25976,'Anápolis','Romes Sabbag','Vila São Joaquim','75145-220','Rua'),
(25977,'Aparecida de Goiânia','Romeu da S. Neiva','Vila Maria','74919-372','Rua'),
(25978,'Anápolis','Romilda Soares','Nossa Senhora Aparecida','75044-380','Rua'),
(25979,'Itumbiara','Romualdo Ulhoa','Jardim América','75523-490','Rua'),
(25980,'Goiânia','Rômulo','Vila Romana','74713-130','Rua'),
(25981,'Aparecida de Goiânia','Rômulo Alves de Brito','Parque Itamarati','74990-500','Rua'),
(25982,'Aparecida de Goiânia','Rômulo e Remo','Vila Romana','74962-680','Rua'),
(25983,'Aparecida de Goiânia','Rômulo Macedo','Conjunto Bela Morada','74920-770','Rua'),
(25984,'Aparecida de Goiânia','Ronaldo de Carvalho','Jardim Buriti Sereno','74942-460','Rua'),
(25985,'Rio Verde','Ronan R. Borges','Jardim Eleonora','75907-600','Rua'),
(25986,'Aparecida de Goiânia','Rondônia','Jardim Monte Líbano','74969-414','Rua'),
(25987,'Aparecida de Goiânia','Rondônia','Jardim Tropical Verde','74972-730','Rua'),
(25988,'Aparecida de Goiânia','Rondônia','Setor dos Estados','74974-340','Rua'),
(25989,'Goiânia','Rondônia','Jardim São Judas Tadeu','74685-430','Avenida'),
(25990,'Goiânia','Rondônia','Setor Urias Magalhães','74565-120','Rua'),
(25991,'Goiânia','Roosevelt','Jardim Novo Mundo','74713-380','Avenida'),
(25992,'Goiânia','Roosevelt','Parque Anhangüera','74340-120','Rua'),
(25993,'Goiânia','Roosevelt','Jardim Aritana','74391-310','Via'),
(25994,'Goiânia','Roosevelt Galdino de Oliveira','Residencial Recanto das Garças','74485-775','Rua'),
(25995,'Anápolis','Roque','Jardim Flor de Liz','75103-330','Rua'),
(25996,'Goiânia','Roque','Condomínio Cristina','74355-011','Estrada'),
(25997,'Anápolis','Roque Braga','Loteamento Residencial Victor Braga','75125-700','Rua'),
(25998,'Catalão','Roraima','Vila Dona Erondina','75711-413','Rua'),
(25999,'Aparecida de Goiânia','Roraima','Setor dos Estados','74974-350','Rua'),
(26000,'Goiânia','Roraima','Setor Urias Magalhães','74565-360','Rua'),
(26001,'Luziânia','Roriz','Cidade Osfaya','72855-617','Rua'),
(26002,'Anápolis','Rosa Branca','Jardim Bom Clima','75125-110','Rua'),
(26003,'Anápolis','Rosa Cruz','Bandeiras','75065-300','Avenida'),
(26004,'Jataí','Rosa dos Ventos','Vila Jardim Paraíso','75805-305','Praça'),
(26005,'Goiânia','Rosa Maria','Jardim Balneário Meia Ponte','74593-470','Rua'),
(26006,'Goiânia','Rosa Maria Sclhac','Setor Orienteville','74355-693','Rua'),
(26007,'Anápolis','Rosa Nepomuceno','Sítio de Recreio Jardim Boa Vista','75085-660','Rua'),
(26008,'Goiânia','Rosais do Silêncio','Santa Genoveva','74670-070','Rua'),
(26009,'Aparecida de Goiânia','Rosali Póvoa','Jardim Dom Bosco','74963-680','Avenida'),
(26010,'Goiânia','Rosalina Rita de Jesus','Setor Santa Rita VIII','74370-483','Rua'),
(26011,'Aparecida de Goiânia','Rosalvo Neves de Jesus','Parque Itamarati','74990-510','Avenida'),
(26012,'Goiânia','Rosângela da Silva Nunes','Setor Maria Rosa','74685-660','Rua'),
(26013,'Goiânia','Rosário','Jardim Novo Mundo','74705-230','Rua'),
(26014,'Anápolis','Rosário Paulista Ramos','Vila João Luiz de Oliveira','75125-720','Rua'),
(26015,'Formosa','Rosário Tavares Santos','Parque Laguna II','73814-100','Rua'),
(26016,'Aparecida de Goiânia','Rosarita Fleury','Rosa dos Ventos','74990-390','Rua'),
(26017,'Anápolis','Rosas','Privê Lírios dos Campos','75093-540','Rua'),
(26018,'Goiânia','Rosas de Ouro','Chácaras Mansões Rosas de Ouro','74470-070','Estrada'),
(26019,'Aparecida de Goiânia','Rosaura de Amorim','Nova Olinda','74983-420','Rua'),
(26020,'Catalão','Rosemar Paranhos','Setor Central','75701-340','Rua'),
(26021,'Goiânia','Rosemira Figueiredo','Jardim Balneário Meia Ponte','74593-480','Rua'),
(26022,'Goiânia','Rosenthal','Jardim Mariliza','74885-380','Avenida'),
(26023,'Goiânia','Rosenval Alves dos Santos','Conjunto Monte Carlo','74370-455','Rua'),
(26024,'Goiânia','Rosicler','Loteamento Morada do Sol','74475-246','Rua'),
(26025,'Anápolis','Rosilene Morais','Sítio de Recreio Jardim Boa Vista','75085-670','Rua'),
(26026,'Goiânia','Rosimira Marques','Parque Buriti','74485-812','Rua'),
(26027,'Anápolis','Rosina Rodrigues','Vila Nossa Senhora D''Abadia','75120-620','Praça'),
(26028,'Goiânia','Rossini','Jardim Europa','74330-660','Rua'),
(26029,'Anápolis','Rotary','Jardim Bela Vista','75140-550','Rua'),
(26030,'Goiânia','Rotary Club','Santo Antônio','74853-420','Trevo'),
(26031,'Goiânia','Rotary Club','Jardim Goiás','74810-205','Praça'),
(26032,'Aparecida de Goiânia','Rouxinóis','Jardim das Acácias','74987-280','Rua'),
(26033,'Aparecida de Goiânia','Rouxinóis','Expansur','74986-640','Rua'),
(26034,'Rio Verde','Rouxinol','Liberdade','75904-423','Rua'),
(26035,'Aparecida de Goiânia','Rouxinol','Colina Azul','74970-730','Rua'),
(26036,'Goiânia','Rovigo','Jardim Europa','74330-085','Rua'),
(26037,'Goiânia','Rovigo','Vila Alvorada','74315-400','Rua'),
(26038,'Rio Verde','Rozulino Campos','Jardim Marconal','75901-530','Rua'),
(26039,'Rio Verde','Rozulino Campos','Setor Morada do Sol','75909-010','Rua'),
(26040,'Rio Verde','Rozulino Ferreira Guimarães','Setor Central','75901-260','Rua'),
(26041,'Goiânia','RP 1','Residencial Primavera','74593-690','Rua'),
(26042,'Goiânia','RP 1','Jardim Belvedere','74594-153','Rua'),
(26043,'Goiânia','RP 1','Residencial Recreio Panorama','74583-297','Rua'),
(26044,'Goiânia','RP 10','Residencial Primavera','74593-780','Rua'),
(26045,'Goiânia','RP 11','Residencial Primavera','74593-790','Rua'),
(26046,'Goiânia','RP 12','Residencial Primavera','74593-800','Rua'),
(26047,'Goiânia','RP 13','Residencial Primavera','74593-810','Rua'),
(26048,'Goiânia','RP 14','Residencial Primavera','74593-820','Rua'),
(26049,'Goiânia','RP 15','Residencial Primavera','74593-830','Rua'),
(26050,'Goiânia','RP 16','Residencial Primavera','74593-605','Rua'),
(26051,'Goiânia','RP 2','Residencial Primavera','74593-700','Rua'),
(26052,'Goiânia','RP 2','Residencial Recreio Panorama','74583-298','Rua'),
(26053,'Goiânia','RP 3','Residencial Primavera','74593-710','Rua'),
(26054,'Goiânia','RP 3','Residencial Recreio Panorama','74583-299','Rua'),
(26055,'Goiânia','RP 4','Residencial Primavera','74593-720','Rua'),
(26056,'Goiânia','RP 4','Residencial Recreio Panorama','74583-313','Rua'),
(26057,'Goiânia','RP 5','Residencial Recreio Panorama','74583-303','Rua'),
(26058,'Goiânia','RP 5','Residencial Primavera','74593-730','Rua'),
(26059,'Goiânia','RP 6','Residencial Primavera','74593-740','Rua'),
(26060,'Goiânia','RP 6','Residencial Recreio Panorama','74583-304','Rua'),
(26061,'Goiânia','RP 7','Residencial Primavera','74593-750','Rua'),
(26062,'Goiânia','RP 7','Residencial Recreio Panorama','74583-306','Rua'),
(26063,'Goiânia','RP 8','Residencial Primavera','74593-760','Rua'),
(26064,'Goiânia','RP 8','Residencial Recreio Panorama','74583-308','Rua'),
(26065,'Goiânia','RP 9','Residencial Recreio Panorama','74583-309','Rua'),
(26066,'Goiânia','RP 9','Residencial Primavera','74593-770','Rua'),
(26067,'Goiânia','RPS 1','Residencial Porto Seguro','74366-110','Rua'),
(26068,'Goiânia','RPS 10','Residencial Porto Seguro','74366-120','Rua'),
(26069,'Goiânia','RPS 2','Residencial Porto Seguro','74366-130','Rua'),
(26070,'Goiânia','RPS 3','Residencial Porto Seguro','74366-140','Rua'),
(26071,'Goiânia','RPS 4','Residencial Porto Seguro','74366-150','Rua'),
(26072,'Goiânia','RPS 5','Residencial Porto Seguro','74366-160','Rua'),
(26073,'Goiânia','RPS 6','Residencial Porto Seguro','74366-170','Rua'),
(26074,'Goiânia','RPS 7','Residencial Porto Seguro','74366-180','Rua'),
(26075,'Goiânia','RPS 8','Residencial Porto Seguro','74366-190','Rua'),
(26076,'Goiânia','RPS 9','Residencial Porto Seguro','74366-155','Rua'),
(26077,'Goiânia','RSC 1','Jardim Santa Cecília','74583-278','Rua'),
(26078,'Goiânia','RSC 2','Jardim Santa Cecília','74583-276','Rua'),
(26079,'Goiânia','RSC 3','Jardim Santa Cecília','74583-274','Rua'),
(26080,'Goiânia','RSC 4','Jardim Santa Cecília','74583-272','Rua'),
(26081,'Goiânia','RSC 5','Jardim Santa Cecília','74583-268','Rua'),
(26082,'Goiânia','RSC 6','Jardim Santa Cecília','74583-266','Rua'),
(26083,'Goiânia','RSC 7','Jardim Santa Cecília','74583-264','Rua'),
(26084,'Goiânia','RSL 1','Residencial São Leopoldo','74780-710','Rua'),
(26085,'Goiânia','RSL 10','Residencial São Leopoldo','74780-712','Rua'),
(26086,'Goiânia','RSL 11','Residencial São Leopoldo','74780-716','Rua'),
(26087,'Goiânia','RSL 2','Residencial São Leopoldo','74780-722','Rua'),
(26088,'Goiânia','RSL 3','Residencial São Leopoldo','74780-720','Rua'),
(26089,'Goiânia','RSL 4','Residencial São Leopoldo','74780-714','Rua'),
(26090,'Goiânia','RSL 5','Residencial São Leopoldo','74780-718','Rua'),
(26091,'Goiânia','RSL 6','Residencial São Leopoldo','74780-724','Rua'),
(26092,'Goiânia','RSL 7','Residencial São Leopoldo','74780-728','Rua'),
(26093,'Goiânia','RSL 8','Residencial São Leopoldo','74780-726','Rua'),
(26094,'Goiânia','RSL 9','Residencial São Leopoldo','74780-730','Rua'),
(26095,'Goiânia','Rua 7','Setor Central','74023-025','Viela'),
(26096,'Goiânia','Rua 8','Setor Central','74013-025','Viela'),
(26097,'Luziânia','Rubem Braga','Parque Estrela Dalva II','72820-130','Rua'),
(26098,'Goiânia','Rubens','Setor Gentil Meireles','74575-330','Rua'),
(26099,'Aparecida de Goiânia','Rúbens Aires','Vila Mariana','74938-180','Rua'),
(26100,'Aparecida de Goiânia','Rúbens Ferreira de Morais','Rosa dos Ventos','74989-550','Rua'),
(26101,'Goiânia','Rubens Ferreira Morais','Setor Orienteville','74355-672','Rua'),
(26102,'Itumbiara','Rúbens José Tavares','Setor Dona Marolina','75535-310','Rua'),
(26103,'Luziânia','Rubi','Engenheiro Jofre Parada','72811-470','Rua'),
(26104,'Aparecida de Goiânia','Rubi','Residencial Serra das Brisas','74947-815','Rua'),
(26105,'Goiânia','Rubi','Jardim Diamantina','74573-290','Rua'),
(26106,'Goiânia','Rubi','Setor das Esmeraldas','74355-400','Avenida'),
(26107,'Jataí','Rubiataba','Setor Fabriny','75802-375','Rua'),
(26108,'Catalão','Rubiataba','Mãe de Deus','75702-170','Rua'),
(26109,'Aparecida de Goiânia','Rubilita','Residencial Serra das Brisas','74947-825','Rua'),
(26110,'Aparecida de Goiânia','Rudá','Vila Brasília','74905-760','Avenida'),
(26111,'Aparecida de Goiânia','Rui Antônio da Silva','Rosa dos Ventos','74990-400','Rua'),
(26112,'Luziânia','Rui Barbosa','Parque Estrela Dalva I','72804-040','Rua'),
(26113,'Luziânia','Rui Barbosa','Cidade Osfaya','72855-633','Rua'),
(26114,'Rio Verde','Rui Barbosa','Setor Central','75901-250','Rua'),
(26115,'Itumbiara','Rui Barbosa','Setor Afonso Pena','75513-530','Rua'),
(26116,'Itumbiara','Rui Barbosa','Setor Bela Vista','75510-320','Rua'),
(26117,'Luziânia','Rui Barbosa','Centro','72800-700','Travessa'),
(26118,'Jataí','Rui Barbosa','Setor Central','75800-058','Rua'),
(26119,'Aparecida de Goiânia','Rui Barbosa','Cidade Satélite São Luiz','74920-480','Praça'),
(26120,'Aparecida de Goiânia','Rui Barbosa','Vila Santa Cecília','74912-620','Rua'),
(26121,'Aparecida de Goiânia','Rui Barbosa','Parque Montreal','74988-150','Avenida'),
(26122,'Aparecida de Goiânia','Rui Barbosa','Vale do Sol','74924-600','Praça'),
(26123,'Aparecida de Goiânia','Rui Barbosa','Quinta da Boa Vista','74964-420','Rua'),
(26124,'Catalão','Rui Barbosa','Vila União','75702-650','Rua'),
(26125,'Catalão','Rui Barbosa','Loteamento Vale do Sol','75712-530','Rua'),
(26126,'Formosa','Rui Barbosa','Centro','73801-220','Praça'),
(26127,'Anápolis','Rui Barbosa','Setor Central','75025-060','Rua'),
(26128,'Anápolis','Rui Barbosa','Vila Jaiara','75064-740','Rua'),
(26129,'Anápolis','Rui Barbosa','Alvorada','75084-610','Rua'),
(26130,'Goiânia','Rui Barbosa','Jardim Vila Boa','74360-450','Rua'),
(26131,'Goiânia','Rui Barbosa','Privê Residencial Elza Fronza','74692-001','Rua'),
(26132,'Goiânia','Rui Barbosa','Parque Anhangüera','74340-130','Viela'),
(26133,'Goiânia','Rui Barbosa','Serrinha','74835-070','Avenida'),
(26134,'Goiânia','Rui Barbosa','Setor Jaó','74674-070','Avenida'),
(26135,'Aparecida de Goiânia','Rui Brasil Cavalcante','Rosa dos Ventos','74989-560','Avenida'),
(26136,'Itumbiara','Rui de Almeida','Setor Santa Inês','75526-050','Rua'),
(26137,'Itumbiara','Rui de Almeida','Setor Central','75503-090','Rua'),
(26138,'Aparecida de Goiânia','Rui Rodrigues de Morais','Setor Colonial Sul','74958-410','Alameda'),
(26139,'Aparecida de Goiânia','Rui Veiga','Parque Itamarati','74990-520','Avenida'),
(26140,'Jataí','Ruralista','Setor Granjeiro','75804-140','Alameda'),
(26141,'Anápolis','Rússia','Boa Vista','75083-200','Rua'),
(26142,'Goiânia','Ruy Brasil Cavalcante','Setor Oeste','74140-140','Rua'),
(26143,'Goiânia','RV 1','Residencial Rio Verde','74370-750','Rua'),
(26144,'Goiânia','RV 10','Residencial Rio Verde','74370-758','Rua'),
(26145,'Goiânia','RV 11','Residencial Rio Verde','74370-754','Rua'),
(26146,'Goiânia','RV 12','Residencial Rio Verde','74370-755','Rua'),
(26147,'Goiânia','RV 13','Residencial Rio Verde','74370-756','Rua'),
(26148,'Goiânia','RV 2','Residencial Rio Verde','74370-763','Rua'),
(26149,'Goiânia','RV 3','Residencial Rio Verde','74370-761','Rua'),
(26150,'Goiânia','RV 4','Residencial Rio Verde','74370-762','Rua'),
(26151,'Goiânia','RV 5','Residencial Rio Verde','74370-752','Rua'),
(26152,'Goiânia','RV 6','Residencial Rio Verde','74370-760','Rua'),
(26153,'Goiânia','RV 7','Residencial Rio Verde','74370-751','Rua'),
(26154,'Goiânia','RV 8','Residencial Rio Verde','74370-759','Rua'),
(26155,'Goiânia','RV 9','Residencial Rio Verde','74370-753','Rua'),
(26156,'Goiânia','RY 1','Residencial Ytapuã','74495-014','Rua'),
(26157,'Goiânia','RY 10','Residencial Ytapuã','74495-016','Rua'),
(26158,'Goiânia','RY 2','Residencial Ytapuã','74495-018','Rua'),
(26159,'Goiânia','RY 3','Residencial Ytapuã','74495-022','Rua'),
(26160,'Goiânia','RY 4','Residencial Ytapuã','74495-024','Rua'),
(26161,'Goiânia','RY 5','Residencial Ytapuã','74495-026','Rua'),
(26162,'Goiânia','RY 6','Residencial Ytapuã','74495-028','Rua'),
(26163,'Goiânia','RY 7','Residencial Ytapuã','74495-032','Rua'),
(26164,'Goiânia','RY 8','Residencial Ytapuã','74495-034','Rua'),
(26165,'Goiânia','RY 9','Residencial Ytapuã','74495-036','Rua'),
(26166,'Itumbiara','S','Setor São Sebastião','75515-170','Rua'),
(26167,'Anápolis','S','Jundiaí','75113-201','Rua'),
(26168,'Anápolis','S','Bandeiras','75065-310','Rua'),
(26169,'Anápolis','S','Vila São Joaquim','75145-230','Rua'),
(26170,'Formosa','S','Jardim Triângulo','73808-264','Rua'),
(26171,'Aparecida de Goiânia','S','Itapuã','74940-630','Rua'),
(26172,'Goiânia','S','Setor Norte Ferroviário','74063-250','Rua'),
(26173,'Goiânia','S','Setor Perim','74580-220','Rua'),
(26174,'Goiânia','S','Vila Lucy','74320-220','Rua'),
(26175,'Goiânia','S','Vila Santa Helena','74555-150','Rua'),
(26176,'Goiânia','S','Vila Santa Isabel','74633-350','Rua'),
(26177,'Goiânia','S','Setor Centro Oeste','74550-115','Rua'),
(26178,'Goiânia','S 1','Setor Bueno','74230-220','Rua'),
(26179,'Goiânia','S 1','Setor Bela Vista','74823-420','Rua'),
(26180,'Goiânia','S 2','Setor Bela Vista','74823-430','Rua'),
(26181,'Goiânia','S 3','Setor Bela Vista','74823-440','Rua'),
(26182,'Goiânia','S 4','Setor Bela Vista','74823-450','Rua'),
(26183,'Goiânia','S 5','Setor Bela Vista','74823-460','Rua'),
(26184,'Goiânia','S 6','Setor Bela Vista','74823-470','Rua'),
(26185,'Aparecida de Goiânia','S Vidal','Loteamento Real Grandeza','74988-810','Avenida'),
(26186,'Jataí','S-001','Vila Jardim Paraíso','75805-355','Rua'),
(26187,'Anápolis','S-001','Jardim das Samambaias','75120-690','Rua'),
(26188,'Anápolis','S-001','Cidade Jardim','75080-580','Rua'),
(26189,'Jataí','S-002','Vila Jardim Paraíso','75805-360','Rua'),
(26190,'Anápolis','S-002','Cidade Jardim','75080-590','Rua'),
(26191,'Anápolis','S-002','Jardim das Samambaias','75120-700','Rua'),
(26192,'Jataí','S-003','Vila Jardim Paraíso','75805-365','Rua'),
(26193,'Anápolis','S-003','Cidade Jardim','75080-600','Rua'),
(26194,'Jataí','S-004','Vila Jardim Paraíso','75805-370','Rua'),
(26195,'Anápolis','S-004','Anápolis City','75096-040','Avenida'),
(26196,'Anápolis','S-004','Jardim das Samambaias','75120-710','Rua'),
(26197,'Anápolis','S-004','Cidade Jardim','75080-610','Rua'),
(26198,'Jataí','S-005','Vila Jardim Paraíso','75805-375','Rua'),
(26199,'Anápolis','S-005','Anápolis City','75096-050','Avenida'),
(26200,'Anápolis','S-005','Jardim das Samambaias','75120-720','Rua'),
(26201,'Anápolis','S-005','Cidade Jardim','75080-620','Rua'),
(26202,'Jataí','S-006','Vila Jardim Paraíso','75805-380','Rua'),
(26203,'Anápolis','S-006','Jardim das Samambaias','75120-730','Rua'),
(26204,'Anápolis','S-006','Anápolis City','75096-060','Avenida'),
(26205,'Anápolis','S-006','Cidade Jardim','75080-630','Rua'),
(26206,'Jataí','S-007','Vila Jardim Paraíso','75805-385','Rua'),
(26207,'Anápolis','S-007','Cidade Jardim','75080-640','Rua'),
(26208,'Anápolis','S-007','Anápolis City','75096-070','Rua'),
(26209,'Jataí','S-008','Vila Jardim Paraíso','75805-390','Rua'),
(26210,'Anápolis','S-008','Cidade Jardim','75080-650','Rua'),
(26211,'Anápolis','S-008','Anápolis City','75096-080','Avenida'),
(26212,'Anápolis','S-008','Jardim das Samambaias','75120-740','Rua'),
(26213,'Jataí','S-009','Vila Jardim Paraíso','75805-395','Rua'),
(26214,'Anápolis','S-009','Cidade Jardim','75080-660','Rua'),
(26215,'Jataí','S-010','Vila Jardim Paraíso','75805-400','Rua'),
(26216,'Anápolis','S-010','Jardim das Samambaias','75120-750','Rua'),
(26217,'Anápolis','S-010','Cidade Jardim','75080-670','Rua'),
(26218,'Jataí','S-011','Vila Jardim Paraíso','75805-405','Rua'),
(26219,'Jataí','S-012','Vila Jardim Paraíso','75805-410','Rua'),
(26220,'Anápolis','S-012','Jardim das Samambaias','75120-760','Rua'),
(26221,'Anápolis','S-046','Anápolis City','75096-090','Rua'),
(26222,'Anápolis','S-047','Anápolis City','75096-100','Rua'),
(26223,'Anápolis','S-048','Anápolis City','75096-110','Rua'),
(26224,'Anápolis','S-049','Anápolis City','75096-120','Rua'),
(26225,'Anápolis','S-050','Anápolis City','75096-130','Rua'),
(26226,'Anápolis','S-051','Anápolis City','75096-140','Rua'),
(26227,'Anápolis','S-052','Anápolis City','75096-150','Rua'),
(26228,'Anápolis','S-053','Anápolis City','75096-160','Rua'),
(26229,'Anápolis','S-054','Anápolis City','75096-170','Rua'),
(26230,'Anápolis','S-055','Anápolis City','75096-180','Rua'),
(26231,'Anápolis','S-056','Anápolis City','75096-190','Rua'),
(26232,'Anápolis','S-057','Anápolis City','75096-200','Rua'),
(26233,'Anápolis','S-058','Anápolis City','75096-210','Rua'),
(26234,'Anápolis','S-059','Anápolis City','75096-220','Rua'),
(26235,'Anápolis','S-060','Anápolis City','75096-230','Rua'),
(26236,'Anápolis','S-061','Anápolis City','75096-240','Rua'),
(26237,'Anápolis','S-062','Anápolis City','75096-250','Rua'),
(26238,'Anápolis','S-063','Anápolis City','75096-260','Rua'),
(26239,'Anápolis','S-064','Anápolis City','75096-270','Rua'),
(26240,'Anápolis','S-065','Anápolis City','75096-280','Rua'),
(26241,'Anápolis','S-066','Anápolis City','75096-290','Rua'),
(26242,'Anápolis','S-067','Anápolis City','75096-300','Rua'),
(26243,'Anápolis','S-068','Anápolis City','75096-310','Rua'),
(26244,'Anápolis','S-069','Anápolis City','75096-320','Rua'),
(26245,'Anápolis','S-070','Anápolis City','75096-330','Rua'),
(26246,'Anápolis','S-071','Anápolis City','75096-340','Rua'),
(26247,'Anápolis','S-072','Anápolis City','75096-350','Rua'),
(26248,'Anápolis','S-073','Anápolis City','75096-360','Rua'),
(26249,'Anápolis','S-074','Anápolis City','75096-370','Rua'),
(26250,'Anápolis','S-075','Anápolis City','75096-380','Rua'),
(26251,'Anápolis','S-076','Anápolis City','75096-390','Rua'),
(26252,'Anápolis','S-077','Anápolis City','75096-400','Rua'),
(26253,'Anápolis','S-078','Anápolis City','75096-410','Rua'),
(26254,'Anápolis','S-079','Anápolis City','75096-420','Rua'),
(26255,'Anápolis','S-080','Anápolis City','75096-430','Rua'),
(26256,'Anápolis','S-081','Anápolis City','75096-440','Rua'),
(26257,'Anápolis','S-082','Anápolis City','75096-450','Rua'),
(26258,'Anápolis','S-083','Anápolis City','75096-460','Rua'),
(26259,'Anápolis','S-084','Anápolis City','75096-470','Rua'),
(26260,'Anápolis','S-085','Anápolis City','75096-480','Rua'),
(26261,'Anápolis','S-086','Anápolis City','75096-490','Rua'),
(26262,'Anápolis','S-087','Anápolis City','75096-500','Rua'),
(26263,'Anápolis','S-088','Anápolis City','75096-510','Rua'),
(26264,'Anápolis','S-089','Anápolis City','75096-520','Rua'),
(26265,'Anápolis','S-090','Anápolis City','75096-530','Rua'),
(26266,'Anápolis','S-091','Anápolis City','75096-540','Rua'),
(26267,'Anápolis','S-092','Anápolis City','75096-550','Rua'),
(26268,'Anápolis','S-093','Anápolis City','75096-560','Rua'),
(26269,'Anápolis','S-094','Anápolis City','75096-570','Rua'),
(26270,'Anápolis','S-095','Anápolis City','75096-580','Rua'),
(26271,'Anápolis','S-096','Anápolis City','75096-590','Rua'),
(26272,'Anápolis','S-097','Anápolis City','75096-600','Rua'),
(26273,'Anápolis','S-098','Anápolis City','75096-610','Rua'),
(26274,'Anápolis','S-099','Anápolis City','75096-620','Rua'),
(26275,'Anápolis','S-100','Anápolis City','75094-540','Rua'),
(26276,'Anápolis','S-101','Anápolis City','75096-630','Rua'),
(26277,'Anápolis','S-102','Anápolis City','75096-640','Rua'),
(26278,'Anápolis','S-103','Anápolis City','75096-650','Rua'),
(26279,'Anápolis','S-104','Anápolis City','75096-660','Rua'),
(26280,'Goiânia','Sá Bitencourt','Vila Santa Helena','74555-015','Praça'),
(26281,'Aparecida de Goiânia','Sá Ferreira','Jardim Buriti Sereno','74942-480','Rua'),
(26282,'Anápolis','Sabará','Parque São João','75133-310','Rua'),
(26283,'Goiânia','Sabará','Jardim Mirabel','74485-610','Rua'),
(26284,'Goiânia','Sabará','Condomínio Ipanema','74390-020','Via'),
(26285,'Rio Verde','Sabiá','Liberdade','75904-370','Rua'),
(26286,'Anápolis','Sabiá','Gran Ville','75090-160','Rua'),
(26287,'Goiânia','Sabiá','Parque das Laranjeiras','74855-650','Rua'),
(26288,'Goiânia','Sabiá','Santa Genoveva','74670-550','Rua'),
(26289,'Goiânia','Sabiá','Parque Industrial de Goiânia','74630-060','Rua'),
(26290,'Aparecida de Goiânia','Sabiás','Jardim Palmares','74987-350','Rua'),
(26291,'Aparecida de Goiânia','Sabiás','Jardim das Acácias','74987-290','Rua'),
(26292,'Aparecida de Goiânia','Sabine Bufaical Brandão','Vila Maria','74919-371','Rua'),
(26293,'Catalão','Sabino P. da Silva','Mãe de Deus','75702-260','Rua'),
(26294,'Goiânia','Sacai','Parque Amazônia','74840-040','Rua'),
(26295,'Aparecida de Goiânia','Sacopã','Jardim Buriti Sereno','74942-490','Rua'),
(26296,'Aparecida de Goiânia','Sacramento','Setor dos Afonsos','74915-380','Rua'),
(26297,'Aparecida de Goiânia','Sacramento','Jardim Colorado','74926-100','Rua'),
(26298,'Aparecida de Goiânia','Sacramento','Cardoso','74933-170','Rua'),
(26299,'Anápolis','Sacramento','Paraíso','75134-340','Rua'),
(26300,'Aparecida de Goiânia','Safira','Jardim Monte Líbano','74969-401','Rua'),
(26301,'Aparecida de Goiânia','Safira','Virgínia Park','74974-510','Rua'),
(26302,'Aparecida de Goiânia','Safira','Parque Trindade III','74927-050','Rua'),
(26303,'Aparecida de Goiânia','Safira','Setor Fabrício','74969-309','Rua'),
(26304,'Aparecida de Goiânia','Safira','Residencial Serra das Brisas','74947-833','Rua'),
(26305,'Goiânia','Safira','Jardim Diamantina','74573-300','Rua'),
(26306,'Goiânia','Sagitário','Setor Goiânia 2','74665-540','Rua'),
(26307,'Itumbiara','Sagrado Coração','Setor Central','75503-220','Rua'),
(26308,'Luziânia','Saia Velha','Cidade Osfaya','72855-631','Rua'),
(26309,'Valparaíso de Goiás','Saia Velha','Parque Esplanada IV','72876-601','Avenida'),
(26310,'Jataí','Said Abdalla','Vila Jardim Rio Claro','75802-019','Rua'),
(26311,'Jataí','Said Abdalla','Vila Fátima','75803-021','Rua'),
(26312,'Goiânia','Saida Cunha','Setor Goiânia 2','74665-550','Rua'),
(26313,'Goiânia','Saint Hilaire','Jardim Mariliza','74885-410','Rua'),
(26314,'Aparecida de Goiânia','Saint Tropez','Residencial Village Garavelo','74968-495','Rua'),
(26315,'Aparecida de Goiânia','Saint Tropez','Setor Residencial Campos Elíseos','74959-008','Rua'),
(26316,'Aparecida de Goiânia','Saldanha Marinho','Jardim Nova Era','74916-130','Rua'),
(26317,'Aparecida de Goiânia','Saldanha Marinho','Conjunto Cruzeiro do Sul','74917-270','Rua'),
(26318,'Goiânia','Salermo','Jardim Europa','74325-210','Rua'),
(26319,'Jataí','Salgado Filho','Setor Planalto','75805-111','Rua'),
(26320,'Jataí','Salgado Filho','Setor Oeste','75804-080','Rua'),
(26321,'Jataí','Salgado Filho','Samuel Grahan','75804-064','Rua'),
(26322,'Itumbiara','Salgado Filho','Jardim América','75523-340','Rua'),
(26323,'Jataí','Salgado Filho','Setor Aeroporto','75805-030','Rua'),
(26324,'Anápolis','Salgado Filho','Jardim Nações Unidas','75143-160','Rua'),
(26325,'Anápolis','Salgado Filho','Setor Central','75023-050','Rua'),
(26326,'Goiânia','Salgueiro','Jardim Mariliza','74885-400','Rua'),
(26327,'Goiânia','Salgueiro','Residencial Recanto do Bosque','74474-350','Rua'),
(26328,'Formosa','Salim Bittar','Parque Laguna II','73814-055','Rua'),
(26329,'Goiânia','Saloa','Loteamento Tropical Ville','74886-068','Rua'),
(26330,'Goiânia','Salomão Jardim','Solange Park III','74484-390','Rua'),
(26331,'Anápolis','Salomão Onofrio Ferreira','Parque Brasília','75093-310','Rua'),
(26332,'Goiânia','Salsburgo','Esplanada do Anicuns','74433-160','Rua'),
(26333,'Catalão','Salustiano O. da Paz','Loteamento Ipanema','75705-040','Rua'),
(26334,'Goiânia','Salute Pavan Petrolli','Setor Orienteville','74355-704','Rua'),
(26335,'Aparecida de Goiânia','Salva','Jardim Tropical Verde','74972-760','Rua'),
(26336,'Luziânia','Salvador','Chácaras Marajoara','72858-060','Rua'),
(26337,'Aparecida de Goiânia','Salvador','Parque das Nações','74957-520','Rua'),
(26338,'Catalão','Salvador','Loteamento Jardim Paraíso','75711-550','Rua'),
(26339,'Aparecida de Goiânia','Salvador','Jardim Belo Horizonte','74976-110','Rua'),
(26340,'Aparecida de Goiânia','Salvador','Setor dos Estados','74974-360','Rua'),
(26341,'Anápolis','Salvador','Bom Sucesso','75045-240','Rua'),
(26342,'Goiânia','Salvador','Setor Urias Magalhães','74565-620','Rua'),
(26343,'Goiânia','Salvador','Parque Amazônia','74843-050','Rua'),
(26344,'Goiânia','Salvador','Alto da Glória I','74815-270','Rua'),
(26345,'Goiânia','Salvador','Jardim Guanabara','74675-710','Avenida'),
(26346,'Goiânia','Salvador Batalha','Vila Canaã','74415-440','Avenida'),
(26347,'Goiânia','Salvador Batalha','Vila Adélia','74323-055','Rua'),
(26348,'Goiânia','Salvador Ludovico','Parque das Amendoeiras','74780-520','Rua'),
(26349,'Formosa','Salviano Guimarães','Jardim Califórnia','73807-795','Rua'),
(26350,'Formosa','Salvo Olímpio Espíndola','Parque Laguna II','73814-125','Rua'),
(26351,'Aparecida de Goiânia','Samambaia','Vila Santos Dumont','74910-400','Rua'),
(26352,'Aparecida de Goiânia','Samambaia','Jardim dos Buritis','74923-620','Rua'),
(26353,'Aparecida de Goiânia','Samambaia','Verde Vale','74926-730','Rua'),
(26354,'Aparecida de Goiânia','Samambaia','Expansur','74986-650','Rua'),
(26355,'Goiânia','Samambaia','Chácaras de Recreio Samambaia','74691-300','Avenida'),
(26356,'Goiânia','Samambaiaçu','Residencial Alphaville Flamboyant','74884-678','Rua'),
(26357,'Goiânia','Samir Helou','Setor Alto do Vale','74594-099','Rua'),
(26358,'Aparecida de Goiânia','Sampaio Vidal','Parque Industrial Santo Antônio','74987-700','Avenida'),
(26359,'Aparecida de Goiânia','Sampaio Vidal','Internacional Park','74987-140','Rua'),
(26360,'Goiânia','Samuel D''Oliveira','Jardim das Rosas','74484-710','Rua'),
(26361,'Goiânia','Samuel Morse','Serrinha','74835-080','Rua'),
(26362,'Aparecida de Goiânia','Samuel Weiner','Jardim Riviera','74966-658','Rua'),
(26363,'Goiânia','San Martin','Jardim Novo Mundo','74710-040','Avenida'),
(26364,'Aparecida de Goiânia','Sandoval Lira Gouveia','Jardim Colorado','74926-190','Avenida'),
(26365,'Aparecida de Goiânia','Sandoval Lira Gouveia','Vale do Sol','74925-155','Rua'),
(26366,'Anápolis','Sandra Carneiro','Jardim Santa Cecília','75145-450','Rua'),
(26367,'Goiânia','Sano','Parque Tremendão','74475-094','Rua'),
(26368,'Jataí','Santa Ana','Setor Jacutinga','75807-270','Rua'),
(26369,'Anápolis','Santa Aparecida','Jardim Calixto','75134-670','Rua'),
(26370,'Goiânia','Santa Barbara','Loteamento Portal do Sol I','74884-592','Avenida'),
(26371,'Luziânia','Santa Bárbara','Santa Edwirges','72851-510','Rua'),
(26372,'Luziânia','Santa Bárbara','Parque Cruzeiro do Sul','72851-120','Rua'),
(26373,'Aparecida de Goiânia','Santa Bárbara','Jardim Alto Paraíso','74948-230','Rua'),
(26374,'Goiânia','Santa Bárbara','Parque Santa Maria','74740-470','Rua'),
(26375,'Goiânia','Santa Bárbara','Setor Campinas','74523-380','Rua'),
(26376,'Goiânia','Santa Bárbara','Vila Santa Helena','74555-035','Rua'),
(26377,'Goiânia','Santa Carmélia','Vila Regina','74453-620','Rua'),
(26378,'Jataí','Santa Catarina','Setor Central','75800-017','Rua'),
(26379,'Luziânia','Santa Catarina','Jardim Jóckei Clube','72850-720','Rua'),
(26380,'Jataí','Santa Catarina','Vila Frei Domingos','75807-005','Rua'),
(26381,'Jataí','Santa Catarina','Vila Jardim Rio Claro','75802-080','Rua'),
(26382,'Valparaíso de Goiás','Santa Catarina','Chácaras Anhangüera','72870-522','Rua'),
(26383,'Jataí','Santa Catarina','Vila Santa Maria','75800-110','Rua'),
(26384,'Jataí','Santa Catarina','Setor Jacutinga','75807-240','Rua'),
(26385,'Luziânia','Santa Catarina','Santa Luzia','72803-050','Rua'),
(26386,'Valparaíso de Goiás','Santa Catarina','Vila Isabel','72874-565','Rua'),
(26387,'Itumbiara','Santa Catarina','Setor São Sebastião','75515-015','Rua'),
(26388,'Aparecida de Goiânia','Santa Catarina','Setor dos Estados','74974-370','Rua'),
(26389,'Aparecida de Goiânia','Santa Catarina','Nossa Senhora de Lourdes','74912-440','Rua'),
(26390,'Catalão','Santa Catarina','Pio Gomes','75711-640','Rua'),
(26391,'Aparecida de Goiânia','Santa Catarina','Jardim Alto Paraíso','74948-240','Rua'),
(26392,'Goiânia','Santa Catarina','Jardim Guanabara','74675-720','Rua'),
(26393,'Goiânia','Santa Catarina','Jardim São Judas Tadeu','74685-440','Rua'),
(26394,'Goiânia','Santa Catarina','Jardim Itaipu','74355-526','Rua'),
(26395,'Goiânia','Santa Catarina','Vila Canaã','74415-335','Rua'),
(26396,'Itumbiara','Santa Cecília','Alto da Boa Vista','75523-015','Avenida'),
(26397,'Catalão','Santa Cecília','Loteamento Vila Cruzeiro II','75703-750','Rua'),
(26398,'Catalão','Santa Clara','Loteamento Vila Cruzeiro I','75703-570','Rua'),
(26399,'Aparecida de Goiânia','Santa Clara','Jardim Alto Paraíso','74948-250','Rua'),
(26400,'Aparecida de Goiânia','Santa Clara','Jardim Buriti Sereno','74942-500','Rua'),
(26401,'Luziânia','Santa Cruz','Vila Santa Luzia','72811-030','Rua'),
(26402,'Itumbiara','Santa Cruz','Setor Santa Inês','75526-035','Rua'),
(26403,'Itumbiara','Santa Cruz','Vila de Furnas','75524-250','Rua'),
(26404,'Anápolis','Santa Cruz','Parque Iracema','75063-170','Rua'),
(26405,'Anápolis','Santa Cruz','Vila Vera Cruz','75104-790','Rua'),
(26406,'Aparecida de Goiânia','Santa Cruz','Cidade Livre','74970-310','Rua'),
(26407,'Aparecida de Goiânia','Santa Cruz','Parque Haiala','74959-205','Avenida'),
(26408,'Aparecida de Goiânia','Santa Cruz','Parque Rio das Pedras','74967-780','Avenida'),
(26409,'Goiânia','Santa Cruz','Vila Concórdia','74770-375','Rua'),
(26410,'Goiânia','Santa Cruz','Loteamento Tropical Ville','74886-040','Avenida'),
(26411,'Goiânia','Santa Cruz','Jardim Real','74494-092','Rua'),
(26412,'Goiânia','Santa Cruz','Setor Pedro Ludovico','74825-075','Rua'),
(26413,'Goiânia','Santa Cruz','Vila Pedroso','74770-110','Avenida'),
(26414,'Goiânia','Santa Cruz','Setor Jaó','74673-080','Praça'),
(26415,'Goiânia','Santa de Catarina','Parque Bom Jesus','74490-090','Estrada'),
(26416,'Goiânia','Santa de Rita','Parque Bom Jesus','74490-110','Estrada'),
(26417,'Aparecida de Goiânia','Santa Edvirges','Jardim Alto Paraíso','74948-260','Rua'),
(26418,'Aparecida de Goiânia','Santa Efigênia','Jardim Alto Paraíso','74948-270','Rua'),
(26419,'Goiânia','Santa Efigênia','Anhangüera','74335-085','Rua'),
(26420,'Goiânia','Santa Efigênia','Jardim Planalto','74333-230','Rua'),
(26421,'Goiânia','Santa Efigênia','Parque Anhangüera II','74340-380','Rua'),
(26422,'Aparecida de Goiânia','Santa Fé','Vila Alzira','74913-450','Rua'),
(26423,'Goiânia','Santa Fé','Jardim Novo Mundo','74710-450','Rua'),
(26424,'Aparecida de Goiânia','Santa Gertrudes','Jardim Alto Paraíso','74948-280','Rua'),
(26425,'Formosa','Santa Gertrudes','Setor Nordeste','73807-210','Rua'),
(26426,'Goiânia','Santa Gertrudes','Vitória','74865-330','Avenida'),
(26427,'Goiânia','Santa Gertrudes','Setor Coimbra','74535-420','Rua'),
(26428,'Luziânia','Santa Helena','Cidade Osfaya','72855-609','Rua'),
(26429,'Itumbiara','Santa Helena','Setor Social','75510-150','Rua'),
(26430,'Catalão','Santa Helena','Loteamento Pontal Norte','75708-440','Rua'),
(26431,'Aparecida de Goiânia','Santa Helena','Jardim Alto Paraíso','74948-290','Rua'),
(26432,'Aparecida de Goiânia','Santa Helena','Jardim Esmeraldas','74905-090','Rua'),
(26433,'Goiânia','Santa Helena','Vila Jacaré','74553-570','Rua'),
(26434,'Goiânia','Santa Helena','Vila Perdiz','74553-600','Rua'),
(26435,'Goiânia','Santa Helena','Nossa Senhora de Fátima','74420-360','Rua'),
(26436,'Goiânia','Santa Helena','Jardim Nova Esperança','74465-360','Rua'),
(26437,'Goiânia','Santa Helena','Jardim São Judas Tadeu','74685-450','Rua'),
(26438,'Aparecida de Goiânia','Santa Inês','Jardim Alto Paraíso','74948-300','Rua'),
(26439,'Formosa','Santa Inês','Setor Nordeste','73807-110','Rua'),
(26440,'Goiânia','Santa Inês','Parque Santa Maria','74740-480','Rua'),
(26441,'Aparecida de Goiânia','Santa Iris','Jardim Alto Paraíso','74948-310','Rua'),
(26442,'Aparecida de Goiânia','Santa Isabel','Jardim Alto Paraíso','74948-320','Rua'),
(26443,'Catalão','Santa Isabel','Loteamento Vila Cruzeiro II','75703-730','Rua'),
(26444,'Goiânia','Santa Isabel','Parque Santa Maria','74740-490','Rua'),
(26445,'Anápolis','Santa Isaura','Jardim Calixto','75134-680','Rua'),
(26446,'Luziânia','Santa Joana D''arc','Parque Cruzeiro do Sul','72851-140','Rua'),
(26447,'Aparecida de Goiânia','Santa Joana D''Arc','Jardim Alto Paraíso','74948-330','Rua'),
(26448,'Rio Verde','Santa Lúcia','Jardim América','75902-630','Rua'),
(26449,'Goiânia','Santa Luiza','Sítios Ipê','74680-470','Rua'),
(26450,'Luziânia','Santa Luzia','Rosário','72812-170','Travessa'),
(26451,'Luziânia','Santa Luzia','Rosário','72812-010','Praça'),
(26452,'Jataí','Santa Luzia','Setor Alto das Rosas','75807-447','Rua'),
(26453,'Luziânia','Santa Luzia','Viegas','72810-330','Rua'),
(26454,'Luziânia','Santa Luzia','Santa Edwirges','72851-505','Rua'),
(26455,'Aparecida de Goiânia','Santa Luzia','Jardim Buriti Sereno','74942-510','Rua'),
(26456,'Catalão','Santa Luzia','Pio Gomes','75712-100','Rua'),
(26457,'Catalão','Santa Luzia','São José','75702-520','Rua'),
(26458,'Formosa','Santa Luzia','Centro','73801-440','Rua'),
(26459,'Formosa','Santa Luzia','Setor Nordeste','73807-400','Rua'),
(26460,'Formosa','Santa Luzia','Parque da Colina I','73808-056','Rua'),
(26461,'Aparecida de Goiânia','Santa Luzia','Setor Santa Luzia','74973-740','Rua'),
(26462,'Aparecida de Goiânia','Santa Luzia','Jardim Alto Paraíso','74948-340','Rua'),
(26463,'Catalão','Santa Luzia','Loteamento Vila Cruzeiro I','75703-580','Rua'),
(26464,'Goiânia','Santa Luzia','Vila Abajá','74550-430','Rua'),
(26465,'Goiânia','Santa Luzia','Sítio de Recreio Estrela D''Alva','74475-282','Rua'),
(26466,'Goiânia','Santa Luzia','Setor Campinas','74525-040','Rua'),
(26467,'Goiânia','Santa Luzia','Condomínio Rio Formoso','74370-230','Via'),
(26468,'Goiânia','Santa Luzia','Parque Bom Jesus','74490-100','Estrada'),
(26469,'Goiânia','Santa Luzia','Jardim Nova Esperança','74465-370','Rua'),
(26470,'Luziânia','Santa Maria','Cidade Osfaya','72855-635','Rua'),
(26471,'Luziânia','Santa Maria','Setor Fumal','72801-600','Travessa'),
(26472,'Luziânia','Santa Maria','Santa Edwirges','72851-525','Rua'),
(26473,'Luziânia','Santa Maria','Setor Fumal','72801-610','Avenida'),
(26474,'Jataí','Santa Maria','Santa Terezinha','75806-110','Rua'),
(26475,'Luziânia','Santa Maria','Setor Fumal','72801-730','Alameda'),
(26476,'Luziânia','Santa Maria','Setor Aeroporto','72801-020','Avenida'),
(26477,'Itumbiara','Santa Maria','Setor Nossa Senhora da Saúde','75520-010','Estrada'),
(26478,'Valparaíso de Goiás','Santa Maria','Parque Esplanada V','72874-101','Alameda'),
(26479,'Luziânia','Santa Maria','Centro','72800-370','Travessa'),
(26480,'Aparecida de Goiânia','Santa Maria','Jardim Alto Paraíso','74948-350','Rua'),
(26481,'Anápolis','Santa Maria','Vila Fabril','75144-600','Rua'),
(26482,'Catalão','Santa Maria','Loteamento Vila Cruzeiro II','75703-780','Rua'),
(26483,'Aparecida de Goiânia','Santa Maria','Parque Montreal','74988-160','Praça'),
(26484,'Goiânia','Santa Maria','Condomínio Santa Rita','74485-500','Rua'),
(26485,'Goiânia','Santa Maria','Parque Flamboyant','74860-630','Rua'),
(26486,'Goiânia','Santa Maria','Residencial Cidade Verde','74455-520','Avenida'),
(26487,'Goiânia','Santa Maria','São Francisco','74455-240','Avenida'),
(26488,'Goiânia','Santa Maria','Jardim Novo Mundo','74710-220','Rua'),
(26489,'Goiânia','Santa Maria','Vila Perdiz','74553-610','Rua'),
(26490,'Goiânia','Santa Maria','Vila Jacaré','74553-615','Rua'),
(26491,'Goiânia','Santa Maria','Jardim Guanabara IV','74683-715','Rua'),
(26492,'Goiânia','Santa Maria','Jardim Planalto','74333-240','Rua'),
(26493,'Luziânia','Santa Marta','Cidade Osfaya','72855-625','Rua'),
(26494,'Luziânia','Santa Marta','Santa Edwirges','72851-520','Rua'),
(26495,'Aparecida de Goiânia','Santa Marta','Jardim Cristal','74982-320','Rua'),
(26496,'Catalão','Santa Marta','Loteamento Três Cruzes','75701-590','Rua'),
(26497,'Aparecida de Goiânia','Santa Marta','Jardim Alto Paraíso','74948-360','Praça'),
(26498,'Catalão','Santa Marta','Loteamento Santa Terezinha','75709-580','Rua'),
(26499,'Goiânia','Santa Marta','Parque Anhangüera II','74340-330','Rua'),
(26500,'Aparecida de Goiânia','Santa Matilde','Jardim Alto Paraíso','74948-370','Rua'),
(26501,'Catalão','Santa Mônica','Loteamento Vila Cruzeiro II','75703-740','Rua'),
(26502,'Aparecida de Goiânia','Santa Paula','Jardim Alto Paraíso','74948-380','Rua'),
(26503,'Itumbiara','Santa Rita','Setor Santa Rita','75515-510','Avenida'),
(26504,'Itumbiara','Santa Rita','Setor Central','75503-290','Rua'),
(26505,'Goiânia','Santa Rita','Residencial Cléa Borges','74884-704','Rua'),
(26506,'Catalão','Santa Rita','Loteamento Vila Cruzeiro I','75703-590','Rua'),
(26507,'Aparecida de Goiânia','Santa Rita','Jardim Vila Olímpica','74922-100','Avenida'),
(26508,'Goiânia','Santa Rita','Vila Santa Rita','74420-120','Rua'),
(26509,'Goiânia','Santa Rita','Solange Park II','74484-300','Alameda'),
(26510,'Goiânia','Santa Rita','Sítios Ipê','74680-485','Rua'),
(26511,'Goiânia','Santa Rita','Parque Amazônia','74840-680','Avenida'),
(26512,'Goiânia','Santa Rita','Setor Tancredo Neves','74370-270','Via'),
(26513,'Goiânia','Santa Rita','Jardim Petrópolis','74460-270','Avenida'),
(26514,'Goiânia','Santa Rita','Vila Novo Horizonte','74363-820','Alameda'),
(26515,'Luziânia','Santa Rita de Cássia','Setor Mandu II','72814-700','Rua'),
(26516,'Luziânia','Santa Rita de Cássia','Parque Cruzeiro do Sul','72851-145','Rua'),
(26517,'Goiânia','Santa Rita de Cássia','Parque Santa Maria','74740-500','Rua'),
(26518,'Goiânia','Santa Rita de Cássia','Vila Nossa Senhora da Guia','74394-015','Rua'),
(26519,'Catalão','Santa Rita do Paranaíba','Santo Antônio','75701-630','Rua'),
(26520,'Jataí','Santa Rosa','Setor Francisco Antônio','75801-645','Rua'),
(26521,'Itumbiara','Santa Rosa','Jardim América','75523-290','Rua'),
(26522,'Formosa','Santa Rosa','Vista Alegre','73805-845','Rua'),
(26523,'Catalão','Santa Rosa','Nossa Senhora de Fátima','75709-080','Rua'),
(26524,'Goiânia','Santa Rosa','Sítios Ipê','74680-480','Rua'),
(26525,'Goiânia','Santa Rosa','Industrial Mooca','74420-210','Rua'),
(26526,'Goiânia','Santa Rosa','Cidade Jardim','74423-580','Rua'),
(26527,'Goiânia','Santa Rosa','Nossa Senhora de Fátima','74420-212','Rua'),
(26528,'Rio Verde','Santa Rosa do Viterbo','Jardim São Tomaz II','75906-706','Rua'),
(26529,'Aparecida de Goiânia','Santa Sé','Jardim Alto Paraíso','74948-390','Rua'),
(26530,'Luziânia','Santa Teresinha','Parque Nova Iguaçu','72851-380','Rua'),
(26531,'Formosa','Santa Teresinha','Setor Nordeste','73807-245','Rua'),
(26532,'Itumbiara','Santa Tereza','Dom Bosco','75533-760','Rua'),
(26533,'Itumbiara','Santa Tereza','Setor Novo Horizonte','75532-180','Viela'),
(26534,'Itumbiara','Santa Tereza','Setor Novo Horizonte','75532-170','Rua'),
(26535,'Luziânia','Santa Terezinha','Parque Cruzeiro do Sul','72851-185','Rua'),
(26536,'Catalão','Santa Terezinha','Loteamento Santa Terezinha','75709-530','Rua'),
(26537,'Catalão','Santa Terezinha','Loteamento Jardim Paraíso','75711-580','Rua'),
(26538,'Catalão','Santa Terezinha','Loteamento Vila Cruzeiro II','75703-770','Rua'),
(26539,'Aparecida de Goiânia','Santa Terezinha','Vila Souza','74987-780','Rua'),
(26540,'Aparecida de Goiânia','Santa Terezinha','Nossa Senhora de Lourdes','74912-450','Travessa'),
(26541,'Aparecida de Goiânia','Santa Terezinha','Jardim Alto Paraíso','74948-400','Rua'),
(26542,'Goiânia','Santa Terezinha','Vila Maria Dilce','74583-130','Praça'),
(26543,'Goiânia','Santa Terezinha','Parque Santa Maria','74740-510','Rua'),
(26544,'Goiânia','Santa Terezinha','Vila João Vaz','74445-240','Rua'),
(26545,'Goiânia','Santa Terezinha','Vitória','74865-340','Rua'),
(26546,'Goiânia','Santa Terezinha','Jardim Vila Pompéia','74690-180','Rua'),
(26547,'Itumbiara','Santa Vitória','Setor Novo Horizonte','75532-230','Rua'),
(26548,'Itumbiara','Santa Vitória','Setor Planalto','75533-070','Rua'),
(26549,'Luziânia','Santana','Setor Fumal','72801-520','Rua'),
(26550,'Luziânia','Santana','Santa Edwirges','72851-515','Rua'),
(26551,'Aparecida de Goiânia','Santana','Cidade Livre','74970-320','Rua'),
(26552,'Aparecida de Goiânia','Santana','Jardim Miramar Sul','74988-460','Avenida'),
(26553,'Aparecida de Goiânia','Santana','Conjunto Célia Maria','74987-828','Avenida'),
(26554,'Aparecida de Goiânia','Santana','Conjunto Planície','74988-686','Avenida'),
(26555,'Aparecida de Goiânia','Santana','Jardim Alto Paraíso','74948-410','Rua'),
(26556,'Aparecida de Goiânia','Santana','Cardoso','74934-580','Alameda'),
(26557,'Aparecida de Goiânia','Santana','Parque Montreal','74988-220','Avenida'),
(26558,'Aparecida de Goiânia','Santana','Vila Santa Cecília','74912-630','Avenida'),
(26559,'Anápolis','Santana','Lourdes','75095-320','Avenida'),
(26560,'Anápolis','Santana','Jardim Suíço','75143-640','Rua'),
(26561,'Anápolis','Santana','Setor Central','75020-350','Praça'),
(26562,'Aparecida de Goiânia','Santana','Vila Souza','74987-722','Avenida'),
(26563,'Goiânia','Santana','Jardim São Judas Tadeu','74685-460','Rua'),
(26564,'Goiânia','Santana','Vila São Luiz','74563-370','Rua'),
(26565,'Goiânia','Santana','Sítios Ipê','74680-500','Rua'),
(26566,'Goiânia','Santana','Rodoviário','74430-420','Avenida'),
(26567,'Anápolis','Santana das Antas','Polocentro','75130-370','Rua'),
(26568,'Aparecida de Goiânia','Santana do Livramento','Jardim Cristal','74982-330','Avenida'),
(26569,'Aparecida de Goiânia','Santarém','Parque das Nações','74957-530','Rua'),
(26570,'Aparecida de Goiânia','Santarém','Independência','74967-580','Rua'),
(26571,'Aparecida de Goiânia','Santarém','Setor Pontal Sul','74955-440','Rua'),
(26572,'Aparecida de Goiânia','Santarém','Jardim Cristal','74982-340','Rua'),
(26573,'Goiânia','Santarém','Água Branca','74723-160','Rua'),
(26574,'Goiânia','Santarém','Jardim Novo Mundo','74715-440','Rua'),
(26575,'Goiânia','Santarém','Setor Pedro Ludovico','74830-101','Rua'),
(26576,'Goiânia','Santarém','Parque Amazônia','74835-170','Rua'),
(26577,'Rio Verde','Santiago','Jardim São Tomaz II','75906-710','Rua'),
(26578,'Jataí','Santiago','Setor Jacutinga','75807-275','Rua'),
(26579,'Aparecida de Goiânia','Santiago','Parque das Nações','74957-540','Rua'),
(26580,'Aparecida de Goiânia','Santiago','Setor Aeroporto Sul','74947-600','Rua'),
(26581,'Aparecida de Goiânia','Santiago','Jardim Cristal','74982-350','Rua'),
(26582,'Aparecida de Goiânia','Santiago','Vera Cruz','74976-260','Avenida'),
(26583,'Aparecida de Goiânia','Santiago','Independência','74967-590','Rua'),
(26584,'Goiânia','Santiago','Jardim Novo Mundo','74705-060','Rua'),
(26585,'Goiânia','Santiago','Setor das Nações','74495-730','Rua'),
(26586,'Luziânia','Santiago Dantas','Parque Estrela Dalva I','72804-360','Rua'),
(26587,'Luziânia','Santiago Dantas','Parque Estrela Dalva II','72820-120','Rua'),
(26588,'Rio Verde','Santinho Veloso','Setor Pausanes','75904-032','Rua'),
(26589,'Rio Verde','Santinho Veloso','Vila Borges','75902-790','Rua'),
(26590,'Goiânia','Santino Lira Pedrosa','Jardim Diamantina','74573-310','Praça'),
(26591,'Goiânia','Santino Lira Pedrosa','Setor Faiçalville','74350-800','Alameda'),
(26592,'Goiânia','Santino Lira Pedrosa','Setor Sul','74093-340','Praça'),
(26593,'Goiânia','Santíssimo Redentor','Setor São José','74440-270','Praça'),
(26594,'Goiânia','Santo Afonso','Setor São José','74440-280','Avenida'),
(26595,'Goiânia','Santo Afonso','Condomínio Habitacional Madre Germana','74354-814','Rua'),
(26596,'Goiânia','Santo Afonso','Setor Campinas','74520-080','Praça'),
(26597,'Catalão','Santo Agostinho','Loteamento Vila Cruzeiro II','75703-710','Avenida'),
(26598,'Aparecida de Goiânia','Santo Agostinho','Parque Madre Germana','74965-610','Rua'),
(26599,'Goiânia','Santo Agostinho','Condomínio Habitacional Madre Germana','74354-815','Rua'),
(26600,'Goiânia','Santo Agostinho','Ipiranga','74453-260','Rua'),
(26601,'Goiânia','Santo Agostinho','Jardim Planalto','74333-250','Rua'),
(26602,'Goiânia','Santo Agostinho','São Francisco','74455-250','Rua'),
(26603,'Goiânia','Santo Agostinho','Jardim Europa','74330-670','Rua'),
(26604,'Goiânia','Santo Agostinho','Parque Maracanã','74482-105','Rua'),
(26605,'Goiânia','Santo Amaro','Jardim Petrópolis','74460-200','Rua'),
(26606,'Goiânia','Santo Amaro','Condomínio Habitacional Madre Germana','74354-816','Rua'),
(26607,'Goiânia','Santo Amaro','Ipiranga','74453-270','Rua'),
(26608,'Luziânia','Santo André','Jardim Zuleika','72850-530','Rua'),
(26609,'Luziânia','Santo André','Parque Cruzeiro do Sul','72851-150','Rua'),
(26610,'Luziânia','Santo André','Vila Esperança','72811-600','Rua'),
(26611,'Aparecida de Goiânia','Santo André','Vila Brasília','74911-480','Rua'),
(26612,'Aparecida de Goiânia','Santo André','Parque Madre Germana','74965-620','Rua'),
(26613,'Jataí','Santo Antonio','Vila Jardim Maximiano Peres','75800-124','Rua'),
(26614,'Jataí','Santo Antonio','Vila Jardim Rio Claro','75802-021','Rua'),
(26615,'Itumbiara','Santo Antônio','Setor Novo Horizonte','75532-140','Rua'),
(26616,'Luziânia','Santo Antônio','Parque Nova Iguaçu','72851-305','Rua'),
(26617,'Luziânia','Santo Antônio','Parque Cruzeiro do Sul','72851-105','Rua'),
(26618,'Luziânia','Santo Antônio','Jardim do Ingá Gleba B','72851-035','Rua'),
(26619,'Itumbiara','Santo Antônio','Jardim Liberdade','75513-110','Rua'),
(26620,'Jataí','Santo Antônio','Vila Santa Maria','75800-097','Rua'),
(26621,'Luziânia','Santo Antônio','Parque São Sebastião','72855-420','Rua'),
(26622,'Aparecida de Goiânia','Santo Antônio','Vila Souza','74987-790','Rua'),
(26623,'Aparecida de Goiânia','Santo Antônio','Nossa Senhora de Lourdes','74912-435','Travessa'),
(26624,'Aparecida de Goiânia','Santo Antônio','Jardim Alto Paraíso','74948-420','Rua'),
(26625,'Aparecida de Goiânia','Santo Antônio','Chácara São Pedro','74923-270','Alameda'),
(26626,'Aparecida de Goiânia','Santo Antônio','Nova Olinda','74988-615','Praça'),
(26627,'Aparecida de Goiânia','Santo Antônio','Setor Serra Dourada','74973-550','Rua'),
(26628,'Aparecida de Goiânia','Santo Antônio','Vila São Joaquim','74910-510','Jardim'),
(26629,'Anápolis','Santo Antônio','Santo Antônio','75103-480','Granja'),
(26630,'Anápolis','Santo Antônio','Santo Antônio','75103-470','Avenida'),
(26631,'Anápolis','Santo Antônio','Bandeiras','75065-320','Avenida'),
(26632,'Aparecida de Goiânia','Santo Antônio','Vale do Sol','74926-230','Rua'),
(26633,'Goiânia','Santo Antônio','Parque Maracanã','74482-145','Rua'),
(26634,'Goiânia','Santo Antônio','Vila São Luiz','74563-300','Rua'),
(26635,'Goiânia','Santo Antônio','Parque Santa Rita','74370-565','Rua'),
(26636,'Goiânia','Santo Antônio','Setor São José','74440-290','Avenida'),
(26637,'Goiânia','Santo de André','Parque Maracanã','74482-030','Estrada'),
(26638,'Goiânia','Santo de Antônio','Parque Bom Jesus','74490-130','Estrada'),
(26639,'Goiânia','Santo Dias','Vila Legionárias','74863-210','Rua'),
(26640,'Aparecida de Goiânia','Santo Hilário','Jardim Alto Paraíso','74948-430','Praça'),
(26641,'Goiânia','Santo Inácio','Ipiranga','74453-280','Rua'),
(26642,'Luziânia','Santo Inácio de Loyola','Parque Cruzeiro do Sul','72851-165','Rua'),
(26643,'Goiânia','Santo Onofre','Jardim São Judas Tadeu','74685-470','Avenida'),
(26644,'Goiânia','Santos','Jardim Novo Mundo','74715-450','Avenida'),
(26645,'Jataí','Santos Dumont','Samuel Grahan','75804-066','Rua'),
(26646,'Luziânia','Santos Dumont','Chácaras Marajoara','72858-175','Rua'),
(26647,'Jataí','Santos Dumont','Vila Fátima','75803-075','Rua'),
(26648,'Luziânia','Santos Dumont','SHIS','72812-525','Rua'),
(26649,'Jataí','Santos Dumont','Setor Aeroporto','75805-025','Rua'),
(26650,'Jataí','Santos Dumont','Conjunto Rio Claro I','75804-175','Alameda'),
(26651,'Jataí','Santos Dumont','Divino Espírito Santo','75804-045','Rua'),
(26652,'Jataí','Santos Dumont','Conjunto Rio Claro II','75804-241','Alameda'),
(26653,'Itumbiara','Santos Dumont','Setor Anhangüera','75530-050','Avenida'),
(26654,'Itumbiara','Santos Dumont','Setor Novo Horizonte','75532-040','Avenida'),
(26655,'Catalão','Santos Dumont','Loteamento Vale do Sol','75712-540','Rua'),
(26656,'Catalão','Santos Dumont','Vila União','75702-600','Rua'),
(26657,'Formosa','Santos Dumont','Centro','73801-410','Rua'),
(26658,'Anápolis','Santos Dumont','Jundiaí','75113-180','Avenida'),
(26659,'Aparecida de Goiânia','Santos Dumont','Jardim Veneza','74958-140','Avenida'),
(26660,'Aparecida de Goiânia','Santos Dumont','Vila Santa Cecília','74912-640','Rua'),
(26661,'Formosa','Santos Dumont','Jardim Califórnia','73807-740','Rua'),
(26662,'Anápolis','Santos Dumont','Vila Jussara','75123-110','Praça'),
(26663,'Anápolis','Santos Dumont','Jardim das Américas','75070-280','Avenida'),
(26664,'Anápolis','Santos Dumont','Cidade Universitária','75074-650','Rua'),
(26665,'Aparecida de Goiânia','Santos Dumont','Vila Mariana','74938-190','Alameda'),
(26666,'Goiânia','Santos Dumont','Jardim Guanabara','74675-730','Rua'),
(26667,'Goiânia','Santos Dumont','Jardim Vila Pompéia','74685-760','Rua'),
(26668,'Goiânia','Santos Dumont','São Francisco','74455-260','Rua'),
(26669,'Goiânia','Santos Dumont','Santa Genoveva','74672-420','Avenida'),
(26670,'Goiânia','Santos Dumont','Setor Aeroporto','74070-050','Praça'),
(26671,'Aparecida de Goiânia','Santos Reis','Jardim Alto Paraíso','74948-440','Rua'),
(26672,'Luziânia','São Bartolomeu','Vila Esperança','72811-580','Rua'),
(26673,'Aparecida de Goiânia','São Bartolomeu','Jardim Alto Paraíso','74948-450','Rua'),
(26674,'Goiânia','São Bartolomeu','Jardim Planalto','74333-260','Rua'),
(26675,'Luziânia','São Benedito','Rosário','72812-080','Beco'),
(26676,'Luziânia','São Benedito','Rosário','72812-090','Rua'),
(26677,'Catalão','São Benedito','Loteamento Vila Cruzeiro I','75703-600','Rua'),
(26678,'Formosa','São Benedito','Formosinha','73813-401','Rua'),
(26679,'Goiânia','São Benedito','Condomínio Habitacional Madre Germana','74354-817','Rua'),
(26680,'Goiânia','São Benedito','Parque Bom Jesus','74490-140','Estrada'),
(26681,'Goiânia','São Benedito','Loteamento Morada do Sol','74473-817','Rua'),
(26682,'Goiânia','São Benedito','Vitória','74865-350','Rua'),
(26683,'Itumbiara','São Bento','Setor Novo Horizonte','75532-160','Rua'),
(26684,'Aparecida de Goiânia','São Bento','Vila Delfiori','74962-340','Rua'),
(26685,'Aparecida de Goiânia','São Bento','Setor Oeste','74980-170','Rua'),
(26686,'Aparecida de Goiânia','São Bento','Jardim Alto Paraíso','74948-460','Rua'),
(26687,'Goiânia','São Bento','Ipiranga','74453-290','Rua'),
(26688,'Goiânia','São Bento','Parque Amazônia','74843-330','Avenida'),
(26689,'Goiânia','São Bento','Vitória','74865-360','Rua'),
(26690,'Aparecida de Goiânia','São Bernardes','Parque Madre Germana','74965-630','Rua'),
(26691,'Luziânia','São Bernardo','Chácaras Marajoara','72858-100','Rua'),
(26692,'Luziânia','São Bernardo','Jardim Zuleika','72850-505','Rua'),
(26693,'Aparecida de Goiânia','São Bernardo','Jardim Alto Paraíso','74948-470','Rua'),
(26694,'Goiânia','São Bernardo','Parque Bom Jesus','74490-150','Estrada'),
(26695,'Goiânia','São Borja','Parque Amazônia','74843-340','Rua'),
(26696,'Catalão','São Brás','Loteamento Vila Cruzeiro II','75703-820','Rua'),
(26697,'Luziânia','São Caetano','Chácaras Marajoara','72858-115','Rua'),
(26698,'Luziânia','São Caetano','Jardim Zuleika','72850-520','Rua'),
(26699,'Catalão','São Caetano','Loteamento Vila Cruzeiro II','75703-690','Rua'),
(26700,'Catalão','São Caetano','Loteamento Vila Cruzeiro I','75703-620','Rua'),
(26701,'Aparecida de Goiânia','São Caetano','Parque Madre Germana','74965-640','Rua'),
(26702,'Goiânia','São Caetano','Condomínio Habitacional Madre Germana','74354-818','Rua'),
(26703,'Goiânia','São Calixto','Parque Maracanã','74482-147','Rua'),
(26704,'Catalão','São Camilo','Loteamento Vila Cruzeiro II','75703-720','Rua'),
(26705,'Catalão','São Carlos','Loteamento Vila Cruzeiro I','75703-650','Rua'),
(26706,'Aparecida de Goiânia','São Carlos','Parque Madre Germana','74965-650','Rua'),
(26707,'Aparecida de Goiânia','São Carlos','Jardim Alto Paraíso','74948-480','Rua'),
(26708,'Goiânia','São Carlos','Jardim Petrópolis','74460-550','Rua'),
(26709,'Goiânia','São Carlos','Vila São Francisco','74553-030','Rua'),
(26710,'Goiânia','São Carlos','Jardim Planalto','74333-020','Avenida'),
(26711,'Goiânia','São Carlos','Condomínio Habitacional Madre Germana','74354-819','Rua'),
(26712,'Goiânia','São Cipriano','Condomínio Habitacional Madre Germana','74354-820','Rua'),
(26713,'Aparecida de Goiânia','São Clemente','Jardim Buriti Sereno','74942-520','Rua'),
(26714,'Goiânia','São Clemente','Vila Regina','74453-630','Rua'),
(26715,'Goiânia','São Clemente','Conjunto Residencial Padre Pelágio','74440-015','Avenida'),
(26716,'Goiânia','São Clemente','Setor São José','74440-300','Avenida'),
(26717,'Aparecida de Goiânia','São Cotolengo','Jardim Alto Paraíso','74948-490','Rua'),
(26718,'Rio Verde','São Cristóvão','Jardim América','75902-390','Rua'),
(26719,'Luziânia','São Cristóvão','Parque Cruzeiro do Sul','72851-180','Rua'),
(26720,'Catalão','São Cristóvão','Loteamento Vila Cruzeiro II','75703-680','Rua'),
(26721,'Aparecida de Goiânia','São Cristóvão','Jardim Alto Paraíso','74948-500','Rua'),
(26722,'Goiânia','São Cristóvão','Chácaras Grande Retiro','74766-110','Rua'),
(26723,'Goiânia','São Cristóvão','Jardim São Judas Tadeu','74685-480','Avenida'),
(26724,'Goiânia','São Cristóvão','Condomínio Habitacional Madre Germana','74354-821','Rua'),
(26725,'Goiânia','São Cristóvão','Parque Maracanã','74482-115','Rua'),
(26726,'Goiânia','São Cristóvão','Setor Goiânia 2','74665-565','Avenida'),
(26727,'Goiânia','São Cristóvão','Conjunto Residencial Paulo Bregaro','74595-110','Rua'),
(26728,'Goiânia','São de Cosme','Parque Maracanã','74482-060','Estrada'),
(26729,'Goiânia','São de Damião','Parque Maracanã','74482-050','Estrada'),
(26730,'Aparecida de Goiânia','São de Domingos','Setor Central','74980-100','Rua'),
(26731,'Aparecida de Goiânia','São de Francisco','Setor Central','74980-110','Rua'),
(26732,'Goiânia','São de Francisco','Parque Maracanã','74482-010','Estrada'),
(26733,'Goiânia','São de Geraldo','Parque Maracanã','74482-070','Estrada'),
(26734,'Goiânia','São de João','Parque Maracanã','74482-130','Estrada'),
(26735,'Aparecida de Goiânia','São de João Bosco','Setor Central','74980-120','Rua'),
(26736,'Goiânia','São de Jorge','Parque Maracanã','74482-110','Estrada'),
(26737,'Aparecida de Goiânia','São de José','Setor Central','74980-130','Rua'),
(26738,'Goiânia','São de José','Parque Maracanã','74482-120','Estrada'),
(26739,'Goiânia','São de Judas Tadeu','Parque Maracanã','74482-090','Estrada'),
(26740,'Goiânia','São de Luiz','Parque Maracanã','74482-020','Estrada'),
(26741,'Goiânia','São de Mateus','Parque Maracanã','74482-100','Estrada'),
(26742,'Goiânia','São de Miguel','Parque Maracanã','74482-140','Estrada'),
(26743,'Goiânia','São de Paulo','Parque Bom Jesus','74490-190','Estrada'),
(26744,'Goiânia','São de Pedro','Parque Maracanã','74482-080','Estrada'),
(26745,'Goiânia','São de Pedro','Parque Bom Jesus','74490-200','Estrada'),
(26746,'Aparecida de Goiânia','São Dimas','Jardim Ipiranga','74968-180','Avenida'),
(26747,'Aparecida de Goiânia','São Dimas','Setor Serra Dourada','74973-560','Rua'),
(26748,'Goiânia','São Dimas','Parque Bom Jesus','74490-160','Estrada'),
(26749,'Aparecida de Goiânia','São do Bernardo','Setor Central','74980-090','Rua'),
(26750,'Luziânia','São Domingos','Parque Cruzeiro do Sul','72851-115','Rua'),
(26751,'Goiânia','São Domingos','Ipiranga','74453-300','Rua'),
(26752,'Goiânia','São Domingos','Setor Gentil Meireles','74575-340','Rua'),
(26753,'Goiânia','São Domingos','Vila Mutirão I','74480-120','Rua'),
(26754,'Goiânia','São Domingos','Jardim Petrópolis','74460-160','Rua'),
(26755,'Goiânia','São Domingos','Jardim Liberdade','74475-500','Avenida'),
(26756,'Goiânia','São Domingos','Residencial Morumbi','74574-006','Rua'),
(26757,'Goiânia','São Domingos','Condomínio Habitacional Madre Germana','74354-822','Rua'),
(26758,'Goiânia','São Domingos','Condomínio Fortaleza','74476-110','Rua'),
(26759,'Luziânia','São Felipe','Vila Esperança','72811-510','Rua'),
(26760,'Aparecida de Goiânia','São Félix','Jardim Alto Paraíso','74948-510','Rua'),
(26761,'Aparecida de Goiânia','São Félix','Jardim Paraíso','74984-420','Rua'),
(26762,'Goiânia','São Fernandes','Ipiranga','74453-530','Rua'),
(26763,'Goiânia','São Fernando','Ipiranga','74453-310','Rua'),
(26764,'Luziânia','São Francisco','Chácaras Marajoara','72858-125','Rua'),
(26765,'Aparecida de Goiânia','São Francisco','Parque Rio das Pedras','74967-790','Avenida'),
(26766,'Aparecida de Goiânia','São Francisco','Parque das Nações','74957-550','Avenida'),
(26767,'Anápolis','São Francisco','Parque Calixtópolis','75135-290','Rua'),
(26768,'Aparecida de Goiânia','São Francisco','Setor Santo André','74984-620','Rua'),
(26769,'Aparecida de Goiânia','São Francisco','Setor Residencial Campos Elíseos','74959-045','Avenida'),
(26770,'Formosa','São Francisco','Setor Nordeste','73807-360','Rua'),
(26771,'Goiânia','São Francisco','Vila Xavier','74550-320','Rua'),
(26772,'Goiânia','São Francisco','Ipiranga','74453-320','Rua'),
(26773,'Goiânia','São Francisco','Jardim Nova Esperança','74465-380','Rua'),
(26774,'Goiânia','São Francisco','Jardim Novo Mundo','74713-390','Rua'),
(26775,'Goiânia','São Francisco','Vila Concórdia','74770-431','Rua'),
(26776,'Goiânia','São Francisco','São Francisco','74455-075','Rua'),
(26777,'Goiânia','São Francisco','Santa Genoveva','74672-010','Avenida'),
(26778,'Goiânia','São Francisco','Santa Genoveva','74670-010','Avenida'),
(26779,'Rio Verde','São Francisco de Assis','Setor Pausanes','75903-080','Rua'),
(26780,'Luziânia','São Francisco de Assis','Parque Cruzeiro do Sul','72851-125','Rua'),
(26781,'Anápolis','São Francisco de Assis','Jundiaí','75110-810','Avenida'),
(26782,'Aparecida de Goiânia','São Francisco de Assis','Jardim Maria Inez','74914-540','Rua'),
(26783,'Goiânia','São Francisco de Assis','Setor Leste Universitário','74603-141','Praça'),
(26784,'Aparecida de Goiânia','São Francisco Xavier','Jardim Buriti Sereno','74942-530','Rua'),
(26785,'Aparecida de Goiânia','São Gabriel','Jardim Cristal','74982-360','Avenida'),
(26786,'Aparecida de Goiânia','São Gabriel','Jardim Buriti Sereno','74942-540','Rua'),
(26787,'Goiânia','São Gabriel','Chácaras Grande Retiro','74766-170','Rua'),
(26788,'Goiânia','São Gabriel','Condomínio Habitacional Madre Germana','74354-823','Rua'),
(26789,'Goiânia','São Geraldo','Jardim Nova Esperança','74465-390','Rua'),
(26790,'Goiânia','São Geraldo','Ipiranga','74453-330','Rua'),
(26791,'Goiânia','São Geraldo','Jardim Novo Mundo','74715-460','Praça'),
(26792,'Goiânia','São Geraldo','Setor São José','74440-310','Avenida'),
(26793,'Goiânia','São Geraldo','Vila Xavier','74550-330','Rua'),
(26794,'Goiânia','São Gerônimo','Condomínio Habitacional Madre Germana','74354-824','Rua'),
(26795,'Goiânia','São Gotardo','Esplanada do Anicuns','74433-170','Rua'),
(26796,'Goiânia','São Gotardo','Água Branca','74723-170','Rua'),
(26797,'Goiânia','São Gregório','Condomínio Habitacional Madre Germana','74354-825','Rua'),
(26798,'Itumbiara','São Januário','Setor Social','75510-160','Rua'),
(26799,'Aparecida de Goiânia','São Januário','Jardim Buriti Sereno','74942-550','Rua'),
(26800,'Aparecida de Goiânia','São Jerônimo','Parque Madre Germana','74965-660','Rua'),
(26801,'Aparecida de Goiânia','São Jerônimo','Jardim Alto Paraíso','74948-520','Rua'),
(26802,'Luziânia','São João','Parque Cruzeiro do Sul','72851-195','Rua'),
(26803,'Jataí','São João','Dom Abel','75806-199','Avenida'),
(26804,'Jataí','São João','Cohacol II','75805-517','Avenida'),
(26805,'Luziânia','São João','Vila Esperança','72811-540','Rua'),
(26806,'Jataí','São João','Santo Antônio','75806-030','Rua'),
(26807,'Jataí','São João','Santa Terezinha','75806-120','Rua'),
(26808,'Jataí','São João','Santa Lúcia II','75800-077','Rua'),
(26809,'Itumbiara','São João','Setor Rodoviário','75516-110','Rua'),
(26810,'Luziânia','São João','Parque São Sebastião','72855-430','Avenida'),
(26811,'Aparecida de Goiânia','São João','Vila Alzira','74913-460','Avenida'),
(26812,'Formosa','São João','Abreu','73803-015','Rua'),
(26813,'Aparecida de Goiânia','São João','Jardim Santa Cecília','74919-322','Avenida'),
(26814,'Aparecida de Goiânia','São João','Jardim Nova Era','74916-200','Avenida'),
(26815,'Aparecida de Goiânia','São João','Conjunto Cruzeiro do Sul','74917-280','Avenida'),
(26816,'Aparecida de Goiânia','São João','Setor Santo André','74984-630','Rua'),
(26817,'Anápolis','São João','Jóquei Club','75095-520','Avenida'),
(26818,'Formosa','São João','Centro','73801-500','Rua'),
(26819,'Anápolis','São João','São João','75133-320','Rua'),
(26820,'Catalão','São João','São João','75703-140','Avenida'),
(26821,'Aparecida de Goiânia','São João','Jardim Buriti Sereno','74942-560','Rua'),
(26822,'Goiânia','São João','Condomínio Habitacional Madre Germana','74354-826','Rua'),
(26823,'Goiânia','São João','Parque Bom Jesus','74490-170','Estrada'),
(26824,'Goiânia','São João','Alto da Glória I','74815-280','Avenida'),
(26825,'Goiânia','São João','Vitória','74865-370','Rua'),
(26826,'Goiânia','São João','Vila São João','74815-410','Avenida'),
(26827,'Goiânia','São João','Jardim Petrópolis','74460-220','Rua'),
(26828,'Goiânia','São João','Parque Santa Rita','74370-510','Rua'),
(26829,'Goiânia','São João','Chácaras Grande Retiro','74766-100','Rua'),
(26830,'Aparecida de Goiânia','São João Batista','Jardim Alto Paraíso','74948-530','Rua'),
(26831,'Goiânia','São João Batista','Sítio de Recreio Estrela D''Alva','74475-257','Rua'),
(26832,'Catalão','São João da Aliança','Loteamento Três Cruzes','75701-620','Rua'),
(26833,'Goiânia','São João da Escócia','Condomínio Rio Branco','74390-320','Via'),
(26834,'Goiânia','São João da Escócia','Residencial Della Penna','74390-373','Avenida'),
(26835,'Goiânia','São João da Escócia','Condomínio Marques de Abreu','74391-075','Via'),
(26836,'Goiânia','São João Del Rei','Setor Leste Universitário','74615-040','Rua'),
(26837,'Goiânia','São João Del Rei','Setor Leste Universitário','74611-005','Rua'),
(26838,'Goiânia','São João Del Rey','Setor Tancredo Neves','74370-350','Avenida'),
(26839,'Formosa','São Joaquim','Formosinha','73813-180','Rua'),
(26840,'Goiânia','São Joaquim','Parque Bom Jesus','74490-180','Estrada'),
(26841,'Goiânia','São Joaquim','Condomínio Habitacional Madre Germana','74354-802','Rua'),
(26842,'Goiânia','São Joaquim','Ipiranga','74453-340','Rua'),
(26843,'Anápolis','São Jorge','Parque Iracema','75063-180','Praça'),
(26844,'Anápolis','São Jorge','Vila São Joaquim','75145-240','Rua'),
(26845,'Aparecida de Goiânia','São Jorge','Nova Cidade','74961-665','Rua'),
(26846,'Aparecida de Goiânia','São Jorge','Jardim Nova Era','74916-270','Rua'),
(26847,'Catalão','São Jorge','Loteamento Vila Cruzeiro II','75703-760','Rua'),
(26848,'Aparecida de Goiânia','São Jorge','Setor dos Afonsos','74915-430','Rua'),
(26849,'Catalão','São Jorge','Nossa Senhora de Fátima','75709-030','Rua'),
(26850,'Goiânia','São Jorge','Chácaras Grande Retiro','74766-090','Rua'),
(26851,'Goiânia','São Jorge','Vila Aurora Oeste','74425-170','Rua'),
(26852,'Goiânia','São Jorge','Setor São José','74440-320','Rua'),
(26853,'Goiânia','São Jorge','Jardim São Judas Tadeu','74685-490','Avenida'),
(26854,'Goiânia','São Jorge','Aeroviário','74435-080','Rua'),
(26855,'Goiânia','São Jorge','Ipiranga','74453-350','Travessa'),
(26856,'Jataí','São José','Setor Alto das Rosas','75807-470','Rua'),
(26857,'Jataí','São José','Santa Terezinha','75806-115','Rua'),
(26858,'Luziânia','São José','Parque São Sebastião','72855-450','Rua'),
(26859,'Jataí','São José','Setor Jacutinga','75807-220','Rua'),
(26860,'Luziânia','São José','Parque Cruzeiro do Sul','72851-160','Rua'),
(26861,'Itumbiara','São José','Jardim Liberdade','75513-160','Rua'),
(26862,'Aparecida de Goiânia','São José','Parque Madre Germana','74965-670','Rua'),
(26863,'Anápolis','São José','Vila Santa Maria','75044-470','Rua'),
(26864,'Aparecida de Goiânia','São José','Vila Souza','74987-800','Rua'),
(26865,'Catalão','São José','Loteamento Vila Cruzeiro I','75703-540','Rua'),
(26866,'Goiânia','São José','Parque Santa Cruz','74683-735','Rua'),
(26867,'Goiânia','São José','Jardim Leblon','74455-320','Rua'),
(26868,'Goiânia','São José','Chácaras Grande Retiro','74766-120','Rua'),
(26869,'Goiânia','São José','Vila São Luiz','74563-390','Rua'),
(26870,'Goiânia','São José','Vitória','74865-380','Rua'),
(26871,'Goiânia','São José','Condomínio Habitacional Madre Germana','74354-827','Rua'),
(26872,'Goiânia','São José','Vila Concórdia','74770-435','Rua'),
(26873,'Goiânia','São José da Barra','Parque Industrial João Braz','74483-530','Rua'),
(26874,'Luziânia','São Judas','Vila Esperança','72811-630','Rua'),
(26875,'Aparecida de Goiânia','São Judas','Parque Madre Germana','74965-680','Rua'),
(26876,'Goiânia','São Judas','Condomínio Habitacional Madre Germana','74354-828','Rua'),
(26877,'Jataí','São Judas Tadeu','Vila Santa Maria','75800-101','Praça'),
(26878,'Luziânia','São Judas Tadeu','Parque São Sebastião','72855-440','Rua'),
(26879,'Aparecida de Goiânia','São Judas Tadeu','Jardim Alto Paraíso','74948-540','Rua'),
(26880,'Goiânia','São Judas Tadeu','Chácaras Grande Retiro','74766-160','Rua'),
(26881,'Goiânia','São Judas Tadeu','Jardim Planalto','74333-280','Rua'),
(26882,'Goiânia','São Judas Tadeu','Goiá I','74485-220','Rua'),
(26883,'Goiânia','São Leonardo','Esplanada do Anicuns','74433-180','Rua'),
(26884,'Aparecida de Goiânia','São Leopoldo','Jardim Cristal','74982-370','Rua'),
(26885,'Luziânia','São Lourenço','Jardim Zuleika','72850-670','Rua'),
(26886,'Luziânia','São Lourenço','Chácaras Marajoara','72858-190','Rua'),
(26887,'Goiânia','São Lourenço','Condomínio Habitacional Madre Germana','74354-829','Rua'),
(26888,'Goiânia','São Lourenço','Vila Adélia','74323-048','Rua'),
(26889,'Goiânia','São Lourenço','Ipiranga','74453-360','Rua'),
(26890,'Luziânia','São Lucas','Parque Cruzeiro do Sul','72851-110','Rua'),
(26891,'Catalão','São Lucas','Loteamento Vila Cruzeiro II','75703-810','Rua'),
(26892,'Goiânia','São Lucas','Ipiranga','74453-370','Rua'),
(26893,'Goiânia','São Lucas','Condomínio Habitacional Madre Germana','74354-830','Rua'),
(26894,'Goiânia','São Luis','Setor Santa Rita III','74370-535','Rua'),
(26895,'Goiânia','São Luís','Parque Anhangüera II','74340-320','Rua'),
(26896,'Luziânia','São Luiz','Chácaras Marajoara','72858-065','Rua'),
(26897,'Luziânia','São Luiz','Parque Cruzeiro do Sul','72851-155','Rua'),
(26898,'Valparaíso de Goiás','São Luiz','Parque Marajó','72874-216','Rua'),
(26899,'Catalão','São Luiz','Pio Gomes','75712-132','Avenida'),
(26900,'Aparecida de Goiânia','São Luiz','Jardim Ipanema','74984-310','Rua'),
(26901,'Catalão','São Luiz','Loteamento Jardim Paraíso','75711-570','Rua'),
(26902,'Aparecida de Goiânia','São Luiz','Setor dos Estados','74974-380','Rua'),
(26903,'Aparecida de Goiânia','São Luiz','Quinta da Boa Vista','74964-430','Rua'),
(26904,'Aparecida de Goiânia','São Luiz','Jardim Miramar Sul','74988-470','Avenida'),
(26905,'Goiânia','São Luiz','Vila João Vaz','74445-250','Avenida'),
(26906,'Goiânia','São Luiz','Parque Amazônia','74843-120','Avenida'),
(26907,'Goiânia','São Luiz','Alto da Glória I','74815-590','Rua'),
(26908,'Goiânia','São Luiz','Jardim das Esmeraldas','74830-150','Rua'),
(26909,'Goiânia','São Luiz','Jardim Nova Esperança','74465-400','Rua'),
(26910,'Goiânia','São Luiz','Jardim Petrópolis','74460-210','Rua'),
(26911,'Goiânia','São Luiz','Jardim Novo Mundo','74710-090','Rua'),
(26912,'Goiânia','São Luiz','Residencial Canadá','74370-626','Avenida'),
(26913,'Goiânia','São Luiz','Setor Santa Rita V','74370-479','Avenida'),
(26914,'Goiânia','São Luiz','Jardim São Judas Tadeu','74685-510','Praça'),
(26915,'Catalão','São Manoel','Loteamento Vila Cruzeiro I','75703-560','Rua'),
(26916,'Catalão','São Marcos','São João','75703-200','Rua'),
(26917,'Aparecida de Goiânia','São Marcos','Jardim Alto Paraíso','74948-550','Rua'),
(26918,'Goiânia','São Marcos','Condomínio Habitacional Madre Germana','74354-831','Rua'),
(26919,'Goiânia','São Martins','Parque Anhangüera II','74340-315','Rua'),
(26920,'Luziânia','São Mateus','Vila Esperança','72811-550','Rua'),
(26921,'Aparecida de Goiânia','São Mateus','Parque Madre Germana','74965-690','Rua'),
(26922,'Aparecida de Goiânia','São Mateus','Jardim Alto Paraíso','74948-560','Rua'),
(26923,'Catalão','São Mateus','Loteamento Vila Cruzeiro II','75703-700','Avenida'),
(26924,'Goiânia','São Mateus','Condomínio Habitacional Madre Germana','74354-832','Rua'),
(26925,'Goiânia','São Mateus','Ipiranga','74453-380','Rua'),
(26926,'Aparecida de Goiânia','São Miguel','Jardim Alto Paraíso','74948-570','Rua'),
(26927,'Aparecida de Goiânia','São Miguel','Jardim Nova Era','74916-140','Rua'),
(26928,'Catalão','São Miguel','Vila Maria','75708-530','Rua'),
(26929,'Aparecida de Goiânia','São Miguel','Setor Comendador Walmor','74969-287','Rua'),
(26930,'Goiânia','São Miguel','Vila Xavier','74550-340','Rua'),
(26931,'Goiânia','São Miguel','Ipiranga','74453-405','Rua'),
(26932,'Goiânia','São Miguel','Vila Regina','74453-650','Rua'),
(26933,'Goiânia','São Miguel','São Francisco','74455-270','Rua'),
(26934,'Goiânia','São Miguel','Jardim São Judas Tadeu','74685-520','Rua'),
(26935,'Goiânia','São Miguel Arcanjo','Conjunto Residencial Paulo Bregaro','74595-080','Rua'),
(26936,'Aparecida de Goiânia','São Nicolau','Jardim Alto Paraíso','74948-580','Rua'),
(26937,'Aparecida de Goiânia','São Nicolau','Jardim Cristal','74982-380','Rua'),
(26938,'Goiânia','São Nicolau','Jardim São Judas Tadeu','74685-530','Rua'),
(26939,'Goiânia','São Patrício','Condomínio Habitacional Madre Germana','74354-833','Rua'),
(26940,'Goiânia','São Patrício','Ipiranga','74453-400','Rua'),
(26941,'Catalão','São Patrocínio','Loteamento Vila Cruzeiro I','75703-610','Rua'),
(26942,'Itumbiara','São Paulo','Setor São João','75522-035','Avenida'),
(26943,'Luziânia','São Paulo','Vila Esperança','72811-610','Rua'),
(26944,'Luziânia','São Paulo','São Caetano','72805-130','Rua'),
(26945,'Luziânia','São Paulo','Setor Presidente Kennedy','72810-510','Rua'),
(26946,'Jataí','São Paulo','Setor Central','75800-031','Rua'),
(26947,'Luziânia','São Paulo','Jardim Jóckei Clube','72850-710','Avenida'),
(26948,'Jataí','São Paulo','Naveslândia','75809-101','Avenida'),
(26949,'Valparaíso de Goiás','São Paulo','Parque Marajó','72874-222','Rua'),
(26950,'Valparaíso de Goiás','São Paulo','Chácaras Anhangüera','72870-542','Rua'),
(26951,'Valparaíso de Goiás','São Paulo','Chácaras Anhangüera','72870-528','Rua'),
(26952,'Luziânia','São Paulo','Santa Luzia','72803-110','Rua'),
(26953,'Luziânia','São Paulo','Setor Leste','72803-320','Rua'),
(26954,'Jataí','São Paulo','Naveslândia','75809-102','Avenida'),
(26955,'Luziânia','São Paulo','Cidade Osfaya','72855-621','Rua'),
(26956,'Rio Verde','São Paulo','Riverlândia','75900-202','Rua'),
(26957,'Rio Verde','São Paulo','Jardim América','75902-350','Rua'),
(26958,'Jataí','São Paulo','Bela Vista','75806-068','Rua'),
(26959,'Rio Verde','São Paulo','Setor Santa Luzia','75902-140','Rua'),
(26960,'Itumbiara','São Paulo','Setor Nossa Senhora da Saúde','75520-250','Avenida'),
(26961,'Itumbiara','São Paulo','Setor Rodoviário','75516-080','Avenida'),
(26962,'Jataí','São Paulo','Santa Lúcia II','75800-125','Rua'),
(26963,'Aparecida de Goiânia','São Paulo','Vila São Joaquim','74910-515','Avenida'),
(26964,'Aparecida de Goiânia','São Paulo','Parque Real','74910-095','Avenida'),
(26965,'Aparecida de Goiânia','São Paulo','Jardim Maria Inez','74914-550','Avenida'),
(26966,'Aparecida de Goiânia','São Paulo','Nova Cidade','74961-600','Avenida'),
(26967,'Anápolis','São Paulo','Setor Industrial Aeroporto','75104-350','Avenida'),
(26968,'Anápolis','São Paulo','São João','75133-330','Avenida'),
(26969,'Aparecida de Goiânia','São Paulo','Quinta da Boa Vista','74964-440','Rua'),
(26970,'Aparecida de Goiânia','São Paulo','Jardim Alto Paraíso','74948-590','Rua'),
(26971,'Catalão','São Paulo','São João','75703-110','Rua'),
(26972,'Aparecida de Goiânia','São Paulo','Parque Madre Germana','74965-700','Rua'),
(26973,'Aparecida de Goiânia','São Paulo','Vila Brasília','74905-770','Avenida'),
(26974,'Aparecida de Goiânia','São Paulo','Nossa Senhora de Lourdes','74912-460','Rua'),
(26975,'Anápolis','São Paulo','Vila Mariana','75134-600','Rua'),
(26976,'Aparecida de Goiânia','São Paulo','Setor dos Estados','74974-390','Rua'),
(26977,'Goiânia','São Paulo','Jardim São Judas Tadeu','74685-550','Rua'),
(26978,'Goiânia','São Paulo','Setor Tancredo Neves','74370-300','Avenida'),
(26979,'Goiânia','São Paulo','Setor Santos Dumont','74463-410','Rua'),
(26980,'Goiânia','São Paulo','Jardim Guanabara','74675-740','Rua'),
(26981,'Goiânia','São Paulo','Setor Campinas','74510-030','Avenida'),
(26982,'Goiânia','São Paulo','Setor Urias Magalhães','74565-320','Rua'),
(26983,'Goiânia','São Paulo','Vila São Luiz','74563-400','Rua'),
(26984,'Goiânia','São Paulo','Chácaras Grande Retiro','74766-070','Avenida'),
(26985,'Goiânia','São Paulo','Condomínio Cristina','74354-360','Estrada'),
(26986,'Goiânia','São Paulo','Parque Maracanã','74482-035','Rua'),
(26987,'Goiânia','São Paulo','Condomínio Habitacional Madre Germana','74354-834','Rua'),
(26988,'Goiânia','São Paulo','Jardim Petrópolis','74460-020','Rua'),
(26989,'Luziânia','São Pedro','Vila Esperança','72811-560','Rua'),
(26990,'Itumbiara','São Pedro','Jardim Liberdade','75513-100','Rua'),
(26991,'Jataí','São Pedro','Santa Terezinha','75806-160','Avenida'),
(26992,'Luziânia','São Pedro','Parque São Sebastião','72855-460','Rua'),
(26993,'Aparecida de Goiânia','São Pedro','Jardim Alto Paraíso','74948-600','Rua'),
(26994,'Aparecida de Goiânia','São Pedro','Parque Madre Germana','74965-710','Rua'),
(26995,'Aparecida de Goiânia','São Pedro','Vila Delfiori','74962-350','Praça'),
(26996,'Aparecida de Goiânia','São Pedro','Vila Romana','74962-740','Alameda'),
(26997,'Formosa','São Pedro','Formosinha','73813-190','Rua'),
(26998,'Anápolis','São Pedro','Vila Santa Rosa','75125-520','Rua'),
(26999,'Anápolis','São Pedro','Jardim Gonçalves','75123-370','Rua'),
(27000,'Formosa','São Pedro','Setor Nordeste','73807-160','Rua'),
(27001,'Goiânia','São Pedro','Parque Santa Rita','74370-500','Rua'),
(27002,'Goiânia','São Pedro','Condomínio Habitacional Madre Germana','74354-835','Rua'),
(27003,'Goiânia','São Pedro','Ipiranga','74453-410','Rua'),
(27004,'Goiânia','São Rafael','Conjunto Residencial Paulo Bregaro','74595-170','Rua'),
(27005,'Aparecida de Goiânia','São Roque','Jardim Alto Paraíso','74948-610','Praça'),
(27006,'Catalão','São Roque','Loteamento Vila Cruzeiro II','75703-800','Rua'),
(27007,'Goiânia','São Roque','Setor dos Dourados','74355-034','Rua'),
(27008,'Rio Verde','São Salvador','Jardim América','75902-400','Rua'),
(27009,'Aparecida de Goiânia','São Salvador','Jardim Vila Olímpica','74922-110','Avenida'),
(27010,'Formosa','São Salvador','Jardim das Américas','73803-344','Rua'),
(27011,'Aparecida de Goiânia','São Salvador','Jardim Alto Paraíso','74948-620','Rua'),
(27012,'Catalão','São Salvador','Loteamento Vila Cruzeiro I','75703-630','Avenida'),
(27013,'Aparecida de Goiânia','São Salvador','Jardim Buriti Sereno','74942-570','Rua'),
(27014,'Goiânia','São Salvador','Condomínio Habitacional Madre Germana','74354-836','Rua'),
(27015,'Goiânia','São Salvador','Vila Paraíso','74553-620','Rua'),
(27016,'Goiânia','São Salvador','Jardim Nova Esperança','74465-410','Rua'),
(27017,'Goiânia','São Salvador','Jardim São Judas Tadeu','74685-560','Rua'),
(27018,'Jataí','São Sebastião','Vila Santa Maria','75800-092','Praça'),
(27019,'Rio Verde','São Sebastião','Setor Central','75901-320','Rua'),
(27020,'Jataí','São Sebastião','Santa Terezinha','75806-150','Rua'),
(27021,'Itumbiara','São Sebastião','Setor Central','75503-230','Praça'),
(27022,'Aparecida de Goiânia','São Sebastião','Parque Madre Germana','74965-720','Rua'),
(27023,'Aparecida de Goiânia','São Sebastião','Jardim Alto Paraíso','74948-630','Rua'),
(27024,'Anápolis','São Sebastião','Paraíso','75134-350','Rua'),
(27025,'Anápolis','São Sebastião','Jardim Santa Cecília','75145-460','Rua'),
(27026,'Goiânia','São Sebastião','Ipiranga','74453-420','Rua'),
(27027,'Goiânia','São Sebastião','Parque Maracanã','74482-040','Estrada'),
(27028,'Goiânia','São Sebastião','Chácaras Grande Retiro','74766-040','Avenida'),
(27029,'Goiânia','São Sebastião','Condomínio Habitacional Madre Germana','74354-837','Rua'),
(27030,'Goiânia','São Sebastião','Parque Industrial Paulista','74463-110','Rua'),
(27031,'Goiânia','São Sebastião','Vila Aurora Oeste','74425-180','Rua'),
(27032,'Goiânia','São Sebastião','Parque Oeste Industrial','74375-080','Praça'),
(27033,'Goiânia','São Sebastião Júlio Aguiar','Loteamento Morada do Sol','74475-172','Rua'),
(27034,'Formosa','São Silvestre','Setor Nordeste','73807-365','Travessa'),
(27035,'Formosa','São Silvestre','Setor Nordeste','73807-355','Rua'),
(27036,'Luziânia','São Simão','Vila Esperança','72811-620','Rua'),
(27037,'Anápolis','São Simão','Jardim das Oliveiras','75144-710','Rua'),
(27038,'Catalão','São Simão','Nossa Senhora de Fátima','75709-050','Rua'),
(27039,'Goiânia','São Simão','Jardim São Judas Tadeu','74685-570','Rua'),
(27040,'Luziânia','São Tadeu','Vila Esperança','72811-530','Rua'),
(27041,'Rio Verde','São Tiago','Jardim América','75902-320','Rua'),
(27042,'Luziânia','São Tiago','Vila Esperança','72811-570','Rua'),
(27043,'Goiânia','São Tiago','Jardim Petrópolis','74460-170','Rua'),
(27044,'Goiânia','São Tiago','Ipiranga','74453-430','Rua'),
(27045,'Rio Verde','São Tomás','Jardim América','75902-380','Rua'),
(27046,'Rio Verde','São Tomaz de Aquino','Setor Pausanes','75903-090','Rua'),
(27047,'Luziânia','São Tomé','Vila Esperança','72811-640','Rua'),
(27048,'Catalão','São Tomé','Loteamento Vila Cruzeiro I','75703-550','Rua'),
(27049,'Itumbiara','São Vicente','Setor Social','75510-010','Rua'),
(27050,'Itumbiara','São Vicente','Setor Central','75503-310','Rua'),
(27051,'Luziânia','São Vicente','Jardim Zuleika','72850-510','Rua'),
(27052,'Aparecida de Goiânia','São Vicente','Jardim Maria Inez','74914-560','Rua'),
(27053,'Anápolis','São Vicente','Santos Dumont','75073-440','Vila'),
(27054,'Aparecida de Goiânia','São Vicente','Jardim Alto Paraíso','74948-640','Praça'),
(27055,'Anápolis','São Vicente','Vila Fabril','75144-590','Rua'),
(27056,'Formosa','São Vicente','Centro','73801-150','Praça'),
(27057,'Goiânia','São Vicente','Condomínio dos Dourados','74377-330','Rua'),
(27058,'Goiânia','São Vicente','Condomínio Habitacional Madre Germana','74354-838','Rua'),
(27059,'Goiânia','São Vicente de Paula','São Francisco','74455-229','Rua'),
(27060,'Goiânia','São Vicente de Paula','Setor Campinas','74523-450','Rua'),
(27061,'Goiânia','São Vicente de Paula','Ipiranga','74453-440','Rua'),
(27062,'Catalão','São Vicente do Araguaia','Santo Antônio','75701-650','Rua'),
(27063,'Aparecida de Goiânia','São Zacharias','Vila Mariana','74938-210','Rua'),
(27064,'Goiânia','Sapoti','Setor Goiânia 2','74663-590','Rua'),
(27065,'Aparecida de Goiânia','Sapucaí','Vila Brasília','74905-670','Rua'),
(27066,'Aparecida de Goiânia','Sapucaia','Parque Atalaia','74968-400','Rua'),
(27067,'Aparecida de Goiânia','Sapucaia','Setor Conde dos Arcos','74969-280','Rua'),
(27068,'Aparecida de Goiânia','Sapucaia','Solar das Candeias','74983-210','Rua'),
(27069,'Valparaíso de Goiás','Saquarema','Parque Araruama','72874-065','Rua'),
(27070,'Aparecida de Goiânia','Saquarema','Expansur','74986-660','Rua'),
(27071,'Aparecida de Goiânia','Saquarema','Jardim Himalaia','74948-720','Rua'),
(27072,'Itumbiara','Sara Kubitscheck','Jardim América','75523-410','Rua'),
(27073,'Luziânia','Sara Kubitschek','Vila Roriz','72813-010','Rua'),
(27074,'Aparecida de Goiânia','Saraca','Vila Alzira','74913-470','Rua'),
(27075,'Aparecida de Goiânia','Saracura','Colina Azul','74970-740','Rua'),
(27076,'Luziânia','Sarah','Jardim do Ingá Gleba B','72851-015','Rua'),
(27077,'Itumbiara','Sarandi','Setor Novo Horizonte','75532-130','Rua'),
(27078,'Aparecida de Goiânia','Sardio','Parque Trindade III','74927-061','Rua'),
(27079,'Aparecida de Goiânia','Sardônica','Parque Trindade III','74927-056','Rua'),
(27080,'Anápolis','Sargento Aquiles','Jundiaí','75110-610','Rua'),
(27081,'Formosa','Sargento Dany de Sousa','Parque Laguna II','73814-140','Rua'),
(27082,'Anápolis','Sargento Euclides','Polocentro','75130-390','Rua'),
(27083,'Anápolis','Satélite','Jardim Tesouro','75103-720','Rua'),
(27084,'Aparecida de Goiânia','Saturnina de Souza','Vera Cruz','74976-200','Rua'),
(27085,'Aparecida de Goiânia','Saturno','Vale do Sol','74924-610','Avenida'),
(27086,'Aparecida de Goiânia','Saturno','Jardim Áurea','74982-720','Rua'),
(27087,'Goiânia','Saturno','Setor Goiânia 2','74665-560','Rua'),
(27088,'Anápolis','Saul Galdino','Vila Jussara','75123-120','Praça'),
(27089,'Aparecida de Goiânia','Savóia','Residencial Village Garavelo','74968-488','Rua'),
(27090,'Goiânia','SB 1','Loteamento Portal do Sol I','74884-595','Rua'),
(27091,'Goiânia','SB 1','Solar Bougainville','74393-365','Rua'),
(27092,'Goiânia','SB 10','Loteamento Portal do Sol I','74884-596','Rua'),
(27093,'Goiânia','SB 10','Solar Bougainville','74393-585','Rua'),
(27094,'Goiânia','SB 11','Loteamento Portal do Sol I','74884-597','Rua'),
(27095,'Goiânia','SB 11','Solar Bougainville','74393-435','Rua'),
(27096,'Goiânia','SB 12','Loteamento Portal do Sol I','74884-598','Rua'),
(27097,'Goiânia','SB 12','Solar Bougainville','74393-575','Rua'),
(27098,'Goiânia','SB 13','Solar Bougainville','74393-445','Rua'),
(27099,'Goiânia','SB 13','Loteamento Portal do Sol I','74884-599','Rua'),
(27100,'Goiânia','SB 14','Loteamento Portal do Sol I','74884-600','Rua'),
(27101,'Goiânia','SB 14','Solar Bougainville','74393-515','Rua'),
(27102,'Goiânia','SB 15','Solar Bougainville','74393-465','Rua'),
(27103,'Goiânia','SB 15','Loteamento Portal do Sol I','74884-601','Rua'),
(27104,'Goiânia','SB 16','Loteamento Portal do Sol I','74884-602','Rua'),
(27105,'Goiânia','SB 16','Solar Bougainville','74393-565','Rua'),
(27106,'Goiânia','SB 17','Loteamento Portal do Sol I','74884-603','Rua'),
(27107,'Goiânia','SB 17','Solar Bougainville','74393-475','Rua'),
(27108,'Goiânia','SB 18','Solar Bougainville','74393-505','Rua'),
(27109,'Goiânia','SB 18','Loteamento Portal do Sol I','74884-604','Rua'),
(27110,'Goiânia','SB 19','Solar Bougainville','74393-555','Rua'),
(27111,'Goiânia','SB 19','Loteamento Portal do Sol I','74884-605','Rua'),
(27112,'Goiânia','SB 2','Solar Bougainville','74393-535','Rua'),
(27113,'Goiânia','SB 2','Loteamento Portal do Sol I','74884-606','Rua'),
(27114,'Goiânia','SB 20','Solar Bougainville','74393-396','Rua'),
(27115,'Goiânia','SB 20','Loteamento Portal do Sol I','74884-607','Rua'),
(27116,'Goiânia','SB 21','Solar Bougainville','74393-426','Rua'),
(27117,'Goiânia','SB 21','Loteamento Portal do Sol I','74884-608','Rua'),
(27118,'Goiânia','SB 22','Solar Bougainville','74393-416','Rua'),
(27119,'Goiânia','SB 22','Loteamento Portal do Sol I','74884-609','Rua'),
(27120,'Goiânia','SB 23','Loteamento Portal do Sol I','74884-610','Rua'),
(27121,'Goiânia','SB 23','Solar Bougainville','74393-386','Rua'),
(27122,'Goiânia','SB 24','Loteamento Portal do Sol I','74884-611','Rua'),
(27123,'Goiânia','SB 24','Solar Bougainville','74393-406','Rua'),
(27124,'Goiânia','SB 25','Solar Bougainville','74393-455','Rua'),
(27125,'Goiânia','SB 25','Loteamento Portal do Sol I','74884-612','Rua'),
(27126,'Goiânia','SB 25','Loteamento Portal do Sol II','74884-635','Rua'),
(27127,'Goiânia','SB 26','Loteamento Portal do Sol II','74884-636','Rua'),
(27128,'Goiânia','SB 27','Loteamento Portal do Sol II','74884-637','Rua'),
(27129,'Goiânia','SB 28','Loteamento Portal do Sol II','74884-638','Rua'),
(27130,'Goiânia','SB 29','Loteamento Portal do Sol II','74884-639','Rua'),
(27131,'Goiânia','SB 3','Solar Bougainville','74393-495','Rua'),
(27132,'Goiânia','SB 3','Loteamento Portal do Sol I','74884-613','Rua'),
(27133,'Goiânia','SB 30','Loteamento Portal do Sol II','74884-640','Rua'),
(27134,'Goiânia','SB 31','Loteamento Portal do Sol II','74884-641','Rua'),
(27135,'Goiânia','SB 32','Loteamento Portal do Sol II','74884-642','Rua'),
(27136,'Goiânia','SB 33','Loteamento Portal do Sol II','74884-643','Rua'),
(27137,'Goiânia','SB 34','Loteamento Portal do Sol II','74884-644','Rua'),
(27138,'Goiânia','SB 35','Loteamento Portal do Sol II','74884-645','Rua'),
(27139,'Goiânia','SB 36','Loteamento Portal do Sol II','74884-646','Rua'),
(27140,'Goiânia','SB 37','Loteamento Portal do Sol II','74884-647','Rua'),
(27141,'Goiânia','SB 38','Loteamento Portal do Sol II','74884-648','Rua'),
(27142,'Goiânia','SB 39','Loteamento Portal do Sol II','74884-649','Rua'),
(27143,'Goiânia','SB 4','Solar Bougainville','74393-525','Rua'),
(27144,'Goiânia','SB 4','Loteamento Portal do Sol I','74884-614','Rua'),
(27145,'Goiânia','SB 40','Loteamento Portal do Sol II','74884-650','Rua'),
(27146,'Goiânia','SB 41','Loteamento Portal do Sol II','74884-651','Rua'),
(27147,'Goiânia','SB 42','Loteamento Portal do Sol II','74884-652','Rua'),
(27148,'Goiânia','SB 43','Loteamento Portal do Sol II','74884-653','Rua'),
(27149,'Goiânia','SB 44','Loteamento Portal do Sol II','74884-654','Rua'),
(27150,'Goiânia','SB 45','Loteamento Portal do Sol II','74884-655','Rua'),
(27151,'Goiânia','SB 46','Loteamento Portal do Sol II','74884-656','Rua'),
(27152,'Goiânia','SB 47','Loteamento Portal do Sol II','74884-657','Rua'),
(27153,'Goiânia','SB 48','Loteamento Portal do Sol II','74884-658','Rua'),
(27154,'Goiânia','SB 49','Loteamento Portal do Sol II','74884-659','Rua'),
(27155,'Goiânia','SB 5','Solar Bougainville','74393-375','Rua'),
(27156,'Goiânia','SB 5','Loteamento Portal do Sol I','74884-615','Rua'),
(27157,'Goiânia','SB 50','Loteamento Portal do Sol II','74884-660','Rua'),
(27158,'Goiânia','SB 51','Loteamento Portal do Sol II','74884-661','Rua'),
(27159,'Goiânia','SB 52','Loteamento Portal do Sol II','74884-662','Rua'),
(27160,'Goiânia','SB 53','Loteamento Portal do Sol I','74884-616','Rua'),
(27161,'Goiânia','SB 54','Loteamento Portal do Sol I','74884-617','Rua'),
(27162,'Goiânia','SB 55','Loteamento Portal do Sol I','74884-618','Rua'),
(27163,'Goiânia','SB 6','Loteamento Portal do Sol I','74884-619','Rua'),
(27164,'Goiânia','SB 6','Solar Bougainville','74393-366','Rua'),
(27165,'Goiânia','SB 7','Solar Bougainville','74393-385','Rua'),
(27166,'Goiânia','SB 7','Loteamento Portal do Sol I','74884-620','Rua'),
(27167,'Goiânia','SB 8','Loteamento Portal do Sol I','74884-594','Rua'),
(27168,'Goiânia','SB 8','Solar Bougainville','74393-595','Rua'),
(27169,'Goiânia','SB 9','Solar Bougainville','74393-405','Rua'),
(27170,'Goiânia','SB 9','Loteamento Portal do Sol I','74884-621','Rua'),
(27171,'Goiânia','SB A','Loteamento Portal do Sol I','74884-593','Avenida'),
(27172,'Goiânia','SB B','Loteamento Portal do Sol II','74884-634','Avenida'),
(27173,'Goiânia','SC 1','Jardim Vista Bela','74474-200','Rua'),
(27174,'Goiânia','SC 1','Jardim Colorado','74474-001','Rua'),
(27175,'Goiânia','SC 1','Setor Goiânia 2','74665-570','Rua'),
(27176,'Goiânia','SC 1','Parque Santa Cruz','74860-260','Avenida'),
(27177,'Goiânia','SC 1','Parque Santa Cruz','74860-270','Rua'),
(27178,'Goiânia','SC 1','São Carlos','74477-084','Rua'),
(27179,'Goiânia','SC 10','Parque Santa Cruz','74860-380','Rua'),
(27180,'Goiânia','SC 10','São Carlos','74477-060','Rua'),
(27181,'Goiânia','SC 10','Jardim Colorado','74474-012','Rua'),
(27182,'Goiânia','SC 10 A','Parque Santa Cruz','74860-390','Viela'),
(27183,'Goiânia','SC 10 B','Parque Santa Cruz','74860-420','Viela'),
(27184,'Goiânia','SC 11','Parque Santa Cruz','74860-405','Rua'),
(27185,'Goiânia','SC 11','São Carlos','74477-089','Rua'),
(27186,'Goiânia','SC 11','Jardim Colorado','74474-014','Rua'),
(27187,'Goiânia','SC 11 A','Parque Santa Cruz','74860-440','Viela'),
(27188,'Goiânia','SC 11 B','Parque Santa Cruz','74860-430','Rua'),
(27189,'Goiânia','SC 11 C','Parque Santa Cruz','74860-460','Rua'),
(27190,'Goiânia','SC 12','Jardim Colorado','74474-015','Rua'),
(27191,'Goiânia','SC 12','Parque Santa Cruz','74860-470','Rua'),
(27192,'Goiânia','SC 12','São Carlos','74477-185','Rua'),
(27193,'Goiânia','SC 13','São Carlos','74477-090','Rua'),
(27194,'Goiânia','SC 13','Jardim Colorado','74474-016','Rua'),
(27195,'Goiânia','SC 14','Parque Santa Cruz','74860-480','Rua'),
(27196,'Goiânia','SC 14','São Carlos','74477-077','Rua'),
(27197,'Goiânia','SC 14','Jardim Colorado','74474-017','Rua'),
(27198,'Goiânia','SC 15','Jardim Colorado','74474-018','Rua'),
(27199,'Goiânia','SC 15','São Carlos','74477-186','Rua'),
(27200,'Goiânia','SC 16','Jardim Colorado','74474-020','Rua'),
(27201,'Goiânia','SC 16','São Carlos','74477-073','Rua'),
(27202,'Goiânia','SC 16','Parque Santa Cruz','74860-490','Rua'),
(27203,'Goiânia','SC 16 A','Parque Santa Cruz','74860-500','Viela'),
(27204,'Goiânia','SC 17','Jardim Colorado','74474-021','Rua'),
(27205,'Goiânia','SC 17','São Carlos','74477-092','Rua'),
(27206,'Goiânia','SC 17','Parque Santa Cruz','74860-510','Rua'),
(27207,'Goiânia','SC 17 A','Parque Santa Cruz','74860-520','Viela'),
(27208,'Goiânia','SC 18','São Carlos','74477-079','Rua'),
(27209,'Goiânia','SC 18','Jardim Colorado','74474-022','Rua'),
(27210,'Goiânia','SC 18','Parque Santa Cruz','74860-530','Rua'),
(27211,'Goiânia','SC 18 A','Parque Santa Cruz','74860-540','Rua'),
(27212,'Goiânia','SC 18 B','Parque Santa Cruz','74860-550','Rua'),
(27213,'Goiânia','SC 18 C','Parque Santa Cruz','74860-565','Viela'),
(27214,'Goiânia','SC 18 C','Parque Santa Cruz','74860-560','Rua'),
(27215,'Goiânia','SC 19','São Carlos','74477-093','Rua'),
(27216,'Goiânia','SC 19','Jardim Colorado','74474-023','Rua'),
(27217,'Goiânia','SC 2','Setor Goiânia 2','74665-580','Rua'),
(27218,'Goiânia','SC 2','São Carlos','74477-058','Rua'),
(27219,'Goiânia','SC 2','Jardim Colorado','74474-002','Rua'),
(27220,'Goiânia','SC 20','Jardim Colorado','74474-024','Rua'),
(27221,'Goiânia','SC 20','São Carlos','74477-074','Rua'),
(27222,'Goiânia','SC 21','São Carlos','74477-094','Rua'),
(27223,'Goiânia','SC 21','Jardim Colorado','74474-026','Rua'),
(27224,'Goiânia','SC 22','Jardim Colorado','74474-027','Rua'),
(27225,'Goiânia','SC 22','São Carlos','74477-080','Rua'),
(27226,'Goiânia','SC 23','São Carlos','74477-076','Rua'),
(27227,'Goiânia','SC 23','Jardim Colorado','74474-028','Rua'),
(27228,'Goiânia','SC 23 A','São Carlos','74477-075','Rua'),
(27229,'Goiânia','SC 24','São Carlos','74477-187','Rua'),
(27230,'Goiânia','SC 24','Jardim Colorado','74474-029','Rua'),
(27231,'Goiânia','SC 25','Parque Santa Cruz','74860-570','Rua'),
(27232,'Goiânia','SC 25','São Carlos','74477-097','Rua'),
(27233,'Goiânia','SC 25','Jardim Colorado','74474-031','Rua'),
(27234,'Goiânia','SC 25 A','São Carlos','74477-188','Rua'),
(27235,'Goiânia','SC 26','Parque Santa Cruz','74860-580','Rua'),
(27236,'Goiânia','SC 26','Jardim Colorado','74474-032','Rua'),
(27237,'Goiânia','SC 26','São Carlos','74477-189','Rua'),
(27238,'Goiânia','SC 26 A','Parque Santa Cruz','74860-590','Viela'),
(27239,'Goiânia','SC 27','Jardim Colorado','74474-033','Rua'),
(27240,'Goiânia','SC 27','São Carlos','74477-111','Rua'),
(27241,'Goiânia','SC 28','São Carlos','74477-061','Rua'),
(27242,'Goiânia','SC 28','Jardim Colorado','74474-034','Rua'),
(27243,'Goiânia','SC 29','Jardim Colorado','74474-036','Rua'),
(27244,'Goiânia','SC 29','São Carlos','74477-096','Rua'),
(27245,'Goiânia','SC 3','São Carlos','74477-085','Rua'),
(27246,'Goiânia','SC 3','Setor Goiânia 2','74665-590','Rua'),
(27247,'Goiânia','SC 3','Parque Santa Cruz','74860-280','Rua'),
(27248,'Goiânia','SC 3','Jardim Colorado','74474-003','Rua'),
(27249,'Goiânia','SC 3 A','Parque Santa Cruz','74860-585','Viela'),
(27250,'Goiânia','SC 30','São Carlos','74477-081','Rua'),
(27251,'Goiânia','SC 30','Jardim Colorado','74474-037','Rua'),
(27252,'Goiânia','SC 31','Jardim Colorado','74474-038','Rua'),
(27253,'Goiânia','SC 31','São Carlos','74477-098','Rua'),
(27254,'Goiânia','SC 32','Jardim Colorado','74474-039','Rua'),
(27255,'Goiânia','SC 32','São Carlos','74477-062','Rua'),
(27256,'Goiânia','SC 33','Jardim Colorado','74474-040','Rua'),
(27257,'Goiânia','SC 33','São Carlos','74477-099','Rua'),
(27258,'Goiânia','SC 34','Jardim Colorado','74474-041','Rua'),
(27259,'Goiânia','SC 34','São Carlos','74477-063','Rua'),
(27260,'Goiânia','SC 35','Jardim Colorado','74474-044','Rua'),
(27261,'Goiânia','SC 35','São Carlos','74477-100','Rua'),
(27262,'Goiânia','SC 36','São Carlos','74477-083','Rua'),
(27263,'Goiânia','SC 36','Jardim Colorado','74474-045','Rua'),
(27264,'Goiânia','SC 37','São Carlos','74477-101','Rua'),
(27265,'Goiânia','SC 37','Jardim Colorado','74474-046','Rua'),
(27266,'Goiânia','SC 38','Jardim Colorado','74474-047','Rua'),
(27267,'Goiânia','SC 38','São Carlos','74477-064','Rua'),
(27268,'Goiânia','SC 39','São Carlos','74477-102','Rua'),
(27269,'Goiânia','SC 4','Parque Santa Cruz','74860-300','Rua'),
(27270,'Goiânia','SC 4','Setor Goiânia 2','74665-600','Rua'),
(27271,'Goiânia','SC 4','Jardim Colorado','74474-004','Rua'),
(27272,'Goiânia','SC 4','São Carlos','74477-059','Rua'),
(27273,'Goiânia','SC 40','São Carlos','74477-065','Rua'),
(27274,'Goiânia','SC 41','São Carlos','74477-103','Rua'),
(27275,'Goiânia','SC 42','São Carlos','74477-066','Rua'),
(27276,'Goiânia','SC 43','São Carlos','74477-104','Rua'),
(27277,'Goiânia','SC 44','São Carlos','74477-067','Rua'),
(27278,'Goiânia','SC 45','São Carlos','74477-105','Rua'),
(27279,'Goiânia','SC 46','São Carlos','74477-068','Rua'),
(27280,'Goiânia','SC 47','São Carlos','74477-106','Rua'),
(27281,'Goiânia','SC 48','São Carlos','74477-113','Rua'),
(27282,'Goiânia','SC 49','São Carlos','74477-112','Rua'),
(27283,'Goiânia','SC 5','Setor Goiânia 2','74665-610','Rua'),
(27284,'Goiânia','SC 5','Parque Santa Cruz','74860-310','Rua'),
(27285,'Goiânia','SC 5','São Carlos','74477-086','Rua'),
(27286,'Goiânia','SC 5','Jardim Colorado','74474-006','Rua'),
(27287,'Goiânia','SC 5 A','Parque Santa Cruz','74860-320','Viela'),
(27288,'Goiânia','SC 50','São Carlos','74477-069','Rua'),
(27289,'Goiânia','SC 51','São Carlos','74477-110','Rua'),
(27290,'Goiânia','SC 52','São Carlos','74477-070','Rua'),
(27291,'Goiânia','SC 53','São Carlos','74477-107','Rua'),
(27292,'Goiânia','SC 54','São Carlos','74477-071','Rua'),
(27293,'Goiânia','SC 55','São Carlos','74477-108','Rua'),
(27294,'Goiânia','SC 56','São Carlos','74477-095','Rua'),
(27295,'Goiânia','SC 57','São Carlos','74477-109','Rua'),
(27296,'Goiânia','SC 6','Jardim Colorado','74474-008','Rua'),
(27297,'Goiânia','SC 6','Setor Goiânia 2','74665-620','Rua'),
(27298,'Goiânia','SC 6','São Carlos','74477-184','Rua'),
(27299,'Goiânia','SC 6','Jardim Vista Bela','74474-202','Rua'),
(27300,'Goiânia','SC 6','Parque Santa Cruz','74860-330','Rua'),
(27301,'Goiânia','SC 7','Jardim Colorado','74474-009','Rua'),
(27302,'Goiânia','SC 7','Parque Santa Cruz','74860-340','Rua'),
(27303,'Goiânia','SC 7','Setor Goiânia 2','74665-630','Rua'),
(27304,'Goiânia','SC 7','São Carlos','74477-087','Rua'),
(27305,'Goiânia','SC 7 A','Parque Santa Cruz','74860-350','Rua'),
(27306,'Goiânia','SC 8','São Carlos','74477-078','Rua'),
(27307,'Goiânia','SC 8','Jardim Colorado','74474-010','Rua'),
(27308,'Goiânia','SC 9','Parque Santa Cruz','74860-360','Rua'),
(27309,'Goiânia','SC 9','São Carlos','74477-088','Rua'),
(27310,'Goiânia','SC 9','Jardim Colorado','74474-011','Rua'),
(27311,'Goiânia','SC 9 A','Parque Santa Cruz','74860-370','Viela'),
(27312,'Goiânia','SC A','Parque Santa Cruz','74860-290','Rua'),
(27313,'Goiânia','SC B','Parque Santa Cruz','74860-450','Viela'),
(27314,'Goiânia','SC D','Parque Santa Cruz','74860-230','Viela'),
(27315,'Goiânia','SC E','Parque Santa Cruz','74860-240','Viela'),
(27316,'Goiânia','SC F','Parque Santa Cruz','74860-250','Viela'),
(27317,'Goiânia','SD 1','Residencial Sonho Dourado','74781-011','Rua'),
(27318,'Goiânia','SD 2','Residencial Sonho Dourado','74781-012','Rua'),
(27319,'Goiânia','SD 4','Residencial Sonho Dourado','74781-013','Rua'),
(27320,'Anápolis','SD-001','Santos Dumont','75073-250','Rua'),
(27321,'Anápolis','SD-002','Santos Dumont','75073-260','Rua'),
(27322,'Anápolis','SD-003','Santos Dumont','75073-270','Rua'),
(27323,'Anápolis','SD-004','Santos Dumont','75073-280','Rua'),
(27324,'Anápolis','SD-005','Santos Dumont','75073-290','Rua'),
(27325,'Anápolis','SD-006','Santos Dumont','75073-300','Rua'),
(27326,'Anápolis','SD-007','Santos Dumont','75073-310','Rua'),
(27327,'Anápolis','SD-008','Santos Dumont','75073-320','Rua'),
(27328,'Anápolis','SD-009','Santos Dumont','75073-330','Rua'),
(27329,'Anápolis','SD-010','Santos Dumont','75073-340','Rua'),
(27330,'Anápolis','SD-011','Santos Dumont','75073-350','Rua'),
(27331,'Anápolis','SD-012','Santos Dumont','75073-360','Rua'),
(27332,'Anápolis','SD-013','Santos Dumont','75073-370','Rua'),
(27333,'Anápolis','SD-014','Santos Dumont','75073-380','Rua'),
(27334,'Anápolis','SD-015','Santos Dumont','75073-390','Rua'),
(27335,'Anápolis','SD-016','Santos Dumont','75073-400','Rua'),
(27336,'Anápolis','SD-017','Santos Dumont','75073-410','Rua'),
(27337,'Anápolis','SD-018','Santos Dumont','75073-420','Rua'),
(27338,'Anápolis','SD-019','Santos Dumont','75073-430','Rua'),
(27339,'Goiânia','Sebastião Aguiar Silva','Vila Santa Helena','74555-310','Rua'),
(27340,'Anápolis','Sebastião Alarcão','Jundiaí','75110-620','Rua'),
(27341,'Jataí','Sebastião Cabral','Conjunto Rio Claro III','75804-281','Rua'),
(27342,'Luziânia','Sebastião Carneiro de Mendonça','Setor Mandu II','72814-560','Rua'),
(27343,'Luziânia','Sebastião Carneiro de Mendonça','Setor Presidente Kennedy','72810-550','Rua'),
(27344,'Luziânia','Sebastião Carneiro de Mendonça','Residencial Alto das Caraíbas','72813-230','Rua'),
(27345,'Luziânia','Sebastião Carneiro de Mendonça','SHIS','72812-535','Rua'),
(27346,'Goiânia','Sebastião Crisóstomo Rosa','Residencial Sonho Dourado','74781-002','Rua'),
(27347,'Itumbiara','Sebastião Cursino','Setor Central','75503-360','Rua'),
(27348,'Jataí','Sebastião de Oliveira','Dom Abel','75806-205','Rua'),
(27349,'Luziânia','Sebastião Elias','Centro','72800-290','Rua'),
(27350,'Formosa','Sebastião Espíndola Ataídes','Formosinha','73813-160','Rua'),
(27351,'Anápolis','Sebastião Ferreira','Parque Brasília','75093-320','Rua'),
(27352,'Anápolis','Sebastião Ferreira','Santo Antônio','75103-490','Rua'),
(27353,'Jataí','Sebastião Garcia Assis','Setor Alto das Rosas','75807-475','Rua'),
(27354,'Jataí','Sebastião Garcia Carvalho','Setor Alto das Rosas','75807-448','Rua'),
(27355,'Anápolis','Sebastião Gomes','Santo Antônio','75103-500','Rua'),
(27356,'Anápolis','Sebastião Gomes Lobo','Parque Residencial Ander','75095-410','Rua'),
(27357,'Formosa','Sebastião Gontijo','Formosinha','73813-080','Rua'),
(27358,'Jataí','Sebastião Herculano','Setor Industrial','75802-202','Avenida'),
(27359,'Jataí','Sebastião Herculano','Setor Cordeiro','75802-197','Avenida'),
(27360,'Jataí','Sebastião Herculano','Vila Jardim Rio Claro','75802-022','Avenida'),
(27361,'Itumbiara','Sebastião Inácio de Souza','Setor Nossa Senhora da Saúde','75520-090','Rua'),
(27362,'Jataí','Sebastião J. da Costa','Setor Francisco Antônio','75801-600','Viela'),
(27363,'Goiânia','Sebastião Jardim','Solange Park I','74484-376','Rua'),
(27364,'Jataí','Sebastião Jordino da Costa','Setor Estrela Dalva','75801-456','Viela'),
(27365,'Catalão','Sebastião Lemes','Loteamento Bela Vista I','75710-340','Rua'),
(27366,'Jataí','Sebastião Maraca','Dom Abel','75806-275','Rua'),
(27367,'Aparecida de Goiânia','Sebastião Marinho','Setor dos Bandeirantes','74947-810','Rua'),
(27368,'Anápolis','Sebastião Marinho','Jundiaí','75113-135','Rua'),
(27369,'Goiânia','Sebastião Marques de Abreu','Condomínio Marques de Abreu','74391-050','Via'),
(27370,'Catalão','Sebastião Mesquita','Loteamento Ipanema','75705-050','Rua'),
(27371,'Formosa','Sebastião Monteira Guimarães','Parque Laguna II','73814-085','Avenida'),
(27372,'Goiânia','Sebastião Neri de Aranha','Setor Centro Oeste','74550-120','Rua'),
(27373,'Anápolis','Sebastião Nince','Vila São Joaquim','75145-250','Rua'),
(27374,'Anápolis','Sebastião Pedro','Vila Harmonia','75065-080','Rua'),
(27375,'Anápolis','Sebastião Pedro Junqueira','Vila Formosa','75100-130','Avenida'),
(27376,'Anápolis','Sebastião Pedro Junqueira','Vila Industrial','75115-110','Avenida'),
(27377,'Aparecida de Goiânia','Sebastião Peixoto','Chácara São Pedro','74923-087','Rua'),
(27378,'Catalão','Sebastião R. da Costa','Loteamento Ipanema','75705-030','Rua'),
(27379,'Anápolis','Sebastião Ramos Caiado','Maracanã','75040-100','Rua'),
(27380,'Jataí','Sebastião Rocha Cintra','Setor Antena','75805-075','Rua'),
(27381,'Jataí','Sebastião Rocha Cintra','Setor Central','75800-039','Rua'),
(27382,'Aparecida de Goiânia','Sebastião Rocha Lima','Parque Karajá','74983-610','Avenida'),
(27383,'Anápolis','Sebastião Silva','Paraíso','75134-360','Praça'),
(27384,'Itumbiara','Sebastião Xavier','Setor Buritys','75516-220','Rua'),
(27385,'Itumbiara','Sebastião Xavier Júnior','Village Imperial','75524-170','Rua'),
(27386,'Itumbiara','Sebastião Xavier Júnior','Jardim Leonora','75534-050','Rua'),
(27387,'Goiânia','Sédima','Loteamento Morada do Sol','74475-178','Rua'),
(27388,'Luziânia','Segunda','Parque Belo Horizonte','72854-085','Avenida'),
(27389,'Goiânia','Segunda','Chácaras Maringá','74461-015','Via'),
(27390,'Aparecida de Goiânia','Segunda Avenida','Setor Aeroporto Sul','74947-010','Avenida'),
(27391,'Goiânia','Segunda Avenida','Setor Leste Vila Nova','74643-040','Avenida'),
(27392,'Aparecida de Goiânia','Segunda Radial','Cardoso','74934-590','Avenida'),
(27393,'Aparecida de Goiânia','Seis de Fevereiro','Goiânia Park Sul','74945-430','Rua'),
(27394,'Goiânia','Seis de Julho','Goiá II','74485-405','Praça'),
(27395,'Aparecida de Goiânia','Seis de Março','Setor Santo André','74984-640','Rua'),
(27396,'Aparecida de Goiânia','Seis de Março','Jardim Cristal','74982-390','Rua'),
(27397,'Goiânia','Seis de Outubro','Parque Anhangüera II','74340-520','Rua'),
(27398,'Aparecida de Goiânia','Sejana M. P. da Cruz','Jardim Dom Bosco','74963-690','Praça'),
(27399,'Aparecida de Goiânia','Selem Domingos','Rosa dos Ventos','74989-570','Rua'),
(27400,'Valparaíso de Goiás','Sem Nome','Pacaembu','72872-348','Rua'),
(27401,'Luziânia','Sem Nome','Parque Alvorada I','72836-120','Rua'),
(27402,'Aparecida de Goiânia','Sempre Viva','Jardim Rosa do Sul','74975-270','Rua'),
(27403,'Aparecida de Goiânia','Sena','Setor Residencial Campos Elíseos','74959-072','Rua'),
(27404,'Goiânia','Sena Aires','Jardim Bom Jesus','74690-879','Rua'),
(27405,'Anápolis','Senador Alfredo Nasser','Vila Santana','75113-640','Rua'),
(27406,'Goiânia','Senador Antônio Martins Borges','Setor Criméia Leste','74660-410','Rua'),
(27407,'Aparecida de Goiânia','Senador Antônio Ramos Caiado','Mansões Paraíso','74950-020','Rua'),
(27408,'Aparecida de Goiânia','Senador Antônio Ramos Caiado','Parque Veiga Jardim','74954-510','Avenida'),
(27409,'Formosa','Senador Borba','Centro','73801-120','Rua'),
(27410,'Formosa','Senador Borba','Setor Nordeste','73807-105','Rua'),
(27411,'Goiânia','Senador Canedo','Residencial Junqueira','74493-196','Avenida'),
(27412,'Anápolis','Senador Canedo','Jundiaí','75110-820','Rua'),
(27413,'Anápolis','Senador Canedo','Loteamento Guanabara','75053-710','Rua'),
(27414,'Goiânia','Senador Canedo','Conjunto Vera Cruz','74493-160','Avenida'),
(27415,'Formosa','Senador Coimbra Bueno','Parque da Colina I','73808-044','Avenida'),
(27416,'Formosa','Senador Coimbra Bueno','Bela Vista','73808-705','Avenida'),
(27417,'Formosa','Senador Coimbra Bueno','Jardim Califórnia','73807-685','Avenida'),
(27418,'Goiânia','Senador Domingos Velasco','Setor Pedro Ludovico','74820-110','Rua'),
(27419,'Anápolis','Senador Eugênio Jardim','Setor Central','75023-080','Rua'),
(27420,'Luziânia','Senador Gonzaga Jaime','Viegas','72810-080','Rua'),
(27421,'Goiânia','Senador Gonzaga Jaime','Setor Criméia Oeste','74563-280','Rua'),
(27422,'Luziânia','Senador Herculano Santos','Setor Aeroporto','72801-100','Rua'),
(27423,'Goiânia','Senador Jaime','Setor Coimbra','74535-300','Rua'),
(27424,'Goiânia','Senador Jaime','Vila Isaura','74553-380','Avenida'),
(27425,'Goiânia','Senador Jaime','Vila São Francisco','74553-370','Avenida'),
(27426,'Goiânia','Senador Jaime','Setor Campinas','74525-010','Rua'),
(27427,'Goiânia','Senador Jaime','Vila Xavier','74550-395','Rua'),
(27428,'Goiânia','Senador João Kubitschek','Conjunto Caiçara','74775-021','Rua'),
(27429,'Anápolis','Senador José Lourenço Dias','Setor Central','75023-160','Avenida'),
(27430,'Anápolis','Senador José Lourenço Dias','Setor Central','75020-010','Avenida'),
(27431,'Goiânia','Senador José Rodrigues de Morais Filho','Parque Amazônia','74835-520','Praça'),
(27432,'Goiânia','Senador José Rodrigues de Morais Neto','Parque Amazônia','74835-620','Avenida'),
(27433,'Goiânia','Senador José Rodrigues de Morais Neto','Parque Amazônia','74840-080','Avenida'),
(27434,'Rio Verde','Senador Martins Borges','Setor Central','75901-340','Rua'),
(27435,'Goiânia','Senador Miguel Rocha Lima','Setor Criméia Leste','74660-290','Rua'),
(27436,'Goiânia','Senador Morais Filho','Setor Santos Dumont','74463-420','Praça'),
(27437,'Goiânia','Senador Morais Filho','Setor Campinas','74515-010','Rua'),
(27438,'Anápolis','Senador Nereu Ramos','Boa Vista','75075-260','Avenida'),
(27439,'Anápolis','Senador Olegário Pinto','Jundiaí','75110-630','Rua'),
(27440,'Rio Verde','Senador Pedro Ludovico','Setor Dona Gercina','75904-448','Rua'),
(27441,'Aparecida de Goiânia','Senador Pedro Ludovico','Cardoso','74934-600','Rua'),
(27442,'Aparecida de Goiânia','Senador Pedro Ludovico Teixeira','Ilda','74935-830','Avenida'),
(27443,'Goiânia','Senador Pedro Ludovico Teixeira','Setor Criméia Leste','74660-300','Avenida'),
(27444,'Goiânia','Senador Péricles','Setor Negrão de Lima','74650-270','Avenida'),
(27445,'Luziânia','Senador Pinheiro Machado','Jardim do Ingá','72850-170','Rua'),
(27446,'Anápolis','Senador Ramos Caiado','Maracanã','75040-320','Avenida'),
(27447,'Anápolis','Senador Ramos Caiado','Boa Vista','75075-270','Avenida'),
(27448,'Goiânia','Senador Ramos Caiado','Conjunto Vera Cruz','74493-170','Avenida'),
(27449,'Anápolis','Senador Sócrates Mardochen Diniz','Setor Central','75025-020','Rua'),
(27450,'Anápolis','Senador Sócrates Mardochen Diniz','Dom Pedro II','75140-070','Rua'),
(27451,'Goiânia','Senador Velasco','Loteamento Mansões Goianas','74593-840','Avenida'),
(27452,'Anápolis','Senai','Vila Goiás','75115-340','Rua'),
(27453,'Aparecida de Goiânia','Senegal','Setor Colonial Sul','74958-420','Avenida'),
(27454,'Anápolis','Senhor Barbosa','Setor Central','75140-570','Praça'),
(27455,'Luziânia','Senhor do Bonfim','Parque Cruzeiro do Sul','72851-170','Rua'),
(27456,'Aparecida de Goiânia','Senhor do Bonfim','Parque São Jorge','74926-785','Rua'),
(27457,'Goiânia','Senhor do Bonfim','Vitória','74865-390','Avenida'),
(27458,'Goiânia','Senhor do Bonfim','Conjunto Fabiana','74870-230','Avenida'),
(27459,'Jataí','Senhor Jacinto','Setor Estrela Dalva','75801-485','Viela'),
(27460,'Goiânia','Senhorinha Albuquerque','Parque Oeste Industrial','74375-160','Rua'),
(27461,'Valparaíso de Goiás','Sepetiba','Parque Araruama','72874-025','Rua'),
(27462,'Aparecida de Goiânia','Sepetiba','Jardim Esmeraldas','74905-100','Rua'),
(27463,'Aparecida de Goiânia','Serafim de Carvalho','Rosa dos Ventos','74989-580','Rua'),
(27464,'Rio Verde','Serafim Luiz Mendonça','Jardim das Margaridas','75905-530','Rua'),
(27465,'Anápolis','Serapião','Vila São José','75115-550','Rua'),
(27466,'Goiânia','Sérgio Bittencourt','Conjunto Vera Cruz','74493-180','Rua'),
(27467,'Luziânia','Sérgio Buarque de Holanda','Parque Estrela Dalva III','72831-120','Avenida'),
(27468,'Luziânia','Sérgio Buarque de Holanda','Sion','72831-330','Avenida'),
(27469,'Goiânia','Sérgio Lourdo','Conjunto Vera Cruz','74495-165','Rua'),
(27470,'Itumbiara','Sergipe','Jardim América','75523-450','Rua'),
(27471,'Itumbiara','Sergipe','Setor Nova Aurora','75522-260','Avenida'),
(27472,'Luziânia','Sergipe','Chácaras Marajoara','72858-085','Rua'),
(27473,'Luziânia','Sergipe','Jardim Jóckei Clube','72850-755','Rua'),
(27474,'Rio Verde','Sergipe','Setor Pausanes','75904-200','Rua'),
(27475,'Catalão','Sergipe','São José','75702-510','Rua'),
(27476,'Aparecida de Goiânia','Sergipe','Quinta da Boa Vista','74964-450','Rua'),
(27477,'Aparecida de Goiânia','Sergipe','Jardim Tropical Verde','74972-770','Rua'),
(27478,'Aparecida de Goiânia','Sergipe','Jardim Monte Líbano','74969-415','Rua'),
(27479,'Aparecida de Goiânia','Sergipe','Nossa Senhora de Lourdes','74912-470','Rua'),
(27480,'Aparecida de Goiânia','Sergipe','Setor Santo André','74984-650','Rua'),
(27481,'Aparecida de Goiânia','Sergipe','Setor dos Estados','74974-400','Rua'),
(27482,'Aparecida de Goiânia','Sergipe','Jardim Paraíso','74984-430','Rua'),
(27483,'Goiânia','Sergipe','Setor Campinas','74520-010','Avenida'),
(27484,'Goiânia','Sergipe','Vila Abajá','74550-408','Avenida'),
(27485,'Goiânia','Sergipe','Setor Urias Magalhães','74565-220','Rua'),
(27486,'Luziânia','Sergismundo Melo','Setor Aeroporto','72801-010','Rua'),
(27487,'Goiânia','Seridó','Jardim Guanabara','74675-750','Rua'),
(27488,'Anápolis','Seringais','Privê Lírios dos Campos','75093-560','Rua'),
(27489,'Anápolis','Seringueiras','Privê Lírios dos Campos','75093-570','Rua'),
(27490,'Goiânia','Seringueiras','Parque Santa Rita','74393-415','Avenida'),
(27491,'Goiânia','Seringueiras','Residencial Forteville','74370-703','Avenida'),
(27492,'Aparecida de Goiânia','Serra','Jardim Monte Sinai','74971-690','Alameda'),
(27493,'Goiânia','Serra Azul','Conjunto Residencial Sonho Verde','74730-480','Viela'),
(27494,'Goiânia','Serra Bau','Jardim Petrópolis','74460-300','Rua'),
(27495,'Goiânia','Serra Caparaó','Jardim Petrópolis','74460-630','Rua'),
(27496,'Goiânia','Serra da Canastra','Jardim Petrópolis','74460-080','Rua'),
(27497,'Goiânia','Serra da Canoa','Conjunto Residencial Sonho Verde','74730-490','Rua'),
(27498,'Goiânia','Serra da Prata','Conjunto Residencial Sonho Verde','74730-500','Rua'),
(27499,'Goiânia','Serra das Mangabeiras','Conjunto Residencial Sonho Verde','74730-510','Rua'),
(27500,'Goiânia','Serra do Caiapó','Conjunto Residencial Sonho Verde','74730-520','Rua'),
(27501,'Goiânia','Serra do Estrondo','Conjunto Residencial Sonho Verde','74730-530','Rua'),
(27502,'Goiânia','Serra do Fogo','Conjunto Residencial Sonho Verde','74730-540','Rua'),
(27503,'Aparecida de Goiânia','Serra do Mar','Expansur','74986-670','Rua'),
(27504,'Goiânia','Serra dos Javaés','Conjunto Residencial Sonho Verde','74730-550','Rua'),
(27505,'Goiânia','Serra dos Órgãos','Jardim Petrópolis','74460-250','Rua'),
(27506,'Itumbiara','Serra Dourada','Setor Novo Horizonte','75532-320','Rua'),
(27507,'Aparecida de Goiânia','Serra Dourada','Parque Rio das Pedras','74967-800','Rua'),
(27508,'Aparecida de Goiânia','Serra Dourada','Setor Santa Luzia','74921-390','Rua'),
(27509,'Aparecida de Goiânia','Serra Dourada','Parque Haiala','74959-202','Rua'),
(27510,'Goiânia','Serra Dourada','Setor Empresarial','74583-360','Avenida'),
(27511,'Goiânia','Serra Dourada','Jardim Diamantina','74573-320','Rua'),
(27512,'Goiânia','Serra Dourada','Conjunto Itatiaia','74690-800','Avenida'),
(27513,'Goiânia','Serra Dourada','Jardim Petrópolis','74460-400','Rua'),
(27514,'Goiânia','Serra Dourada','Jardim Goiás','74805-150','Estádio'),
(27515,'Goiânia','Serra Dourada','Rodoviário','74430-440','Rua'),
(27516,'Goiânia','Serra Dourada','Santa Genoveva','74672-680','Rua'),
(27517,'Goiânia','Serra Geral','Conjunto Residencial Sonho Verde','74730-560','Rua'),
(27518,'Goiânia','Serra Grande','Conjunto Residencial Sonho Verde','74730-570','Rua'),
(27519,'Goiânia','Serra Negra','Jardim Petrópolis','74460-070','Rua'),
(27520,'Goiânia','Serra Vermelha','Conjunto Residencial Sonho Verde','74730-580','Rua'),
(27521,'Anápolis','Serrado','Privê Lírios dos Campos','75093-580','Rua'),
(27522,'Goiânia','Serranópolis','Residencial Alphaville Flamboyant','74884-679','Rua'),
(27523,'Aparecida de Goiânia','Sertaneja','Expansur','74986-680','Rua'),
(27524,'Anápolis','Servidor público','Polocentro','75130-400','Rua'),
(27525,'Goiânia','Sete','Goiá II','74485-445','Praça'),
(27526,'Aparecida de Goiânia','Sete de Dezembro','Goiânia Park Sul','74945-440','Rua'),
(27527,'Goiânia','Sete de Janeiro','Sítio de Recreio Estrela D''Alva','74475-295','Rua'),
(27528,'Aparecida de Goiânia','Sete de Outubro','Goiânia Park Sul','74945-450','Avenida'),
(27529,'Jataí','Sete de Setembro','Setor Central','75800-046','Rua'),
(27530,'Rio Verde','Sete de Setembro','São João','75903-590','Rua'),
(27531,'Rio Verde','Sete de Setembro','Setor Dona Gercina','75904-570','Rua'),
(27532,'Rio Verde','Sete de Setembro','Presidente Nasser','75907-670','Rua'),
(27533,'Rio Verde','Sete de Setembro','Setor Central','75901-065','Rua'),
(27534,'Itumbiara','Sete de Setembro','Alto da Boa Vista','75523-230','Rua'),
(27535,'Itumbiara','Sete de Setembro','Setor Central','75503-470','Rua'),
(27536,'Aparecida de Goiânia','Sete de Setembro','Chácara São Pedro','74923-280','Alameda'),
(27537,'Anápolis','Sete de Setembro','Alvorada','75084-620','Rua'),
(27538,'Aparecida de Goiânia','Sete de Setembro','Quinta da Boa Vista','74964-460','Rua'),
(27539,'Aparecida de Goiânia','Sete de Setembro','Jardim Ipanema','74984-320','Rua'),
(27540,'Aparecida de Goiânia','Sete de Setembro','Parque Flamboyant','74920-786','Rua'),
(27541,'Catalão','Sete de Setembro','Loteamento Brasiliense','75712-240','Rua'),
(27542,'Anápolis','Sete de Setembro','Setor Central','75020-420','Rua'),
(27543,'Goiânia','Sete de Setembro','Setor Coimbra','74520-108','Praça'),
(27544,'Goiânia','Sete de Setembro','Vitória','74865-400','Rua'),
(27545,'Goiânia','Sete de Setembro','Vila Cristina','74583-140','Rua'),
(27546,'Goiânia','Sete de Setembro','Sítio de Recreio Estrela D''Alva','74475-335','Rua'),
(27547,'Goiânia','Sete de Setembro','Jardim Nova Esperança','74465-420','Rua'),
(27548,'Goiânia','Sete de Setembro','Jardim Balneário Meia Ponte','74593-490','Rua'),
(27549,'Goiânia','Sete de Setembro','Parque Flamboyant','74860-625','Rua'),
(27550,'Goiânia','Sete de Setembro','Setor Centro Oeste','74550-190','Praça'),
(27551,'Luziânia','Sete Quedas','Vila Santa Luzia','72811-050','Rua'),
(27552,'Luziânia','Sete Quedas','Chácaras Marajoara','72858-040','Rua'),
(27553,'Aparecida de Goiânia','Sétima Avenida','Setor Aeroporto Sul','74947-610','Avenida'),
(27554,'Goiânia','Sétima Avenida','Setor Leste Universitário','74603-030','Avenida'),
(27555,'Goiânia','Sétima Avenida','Setor Leste Vila Nova','74640-060','Avenida'),
(27556,'Goiânia','Sétima Avenida','Jardim Goiás','74805-245','Avenida'),
(27557,'Valparaíso de Goiás','Setor Comercial Bloco A','Valparaiso I - Etapa B','72876-102','Bloco'),
(27558,'Valparaíso de Goiás','Setor Comercial Bloco B','Valparaiso I - Etapa B','72876-104','Bloco'),
(27559,'Valparaíso de Goiás','Setor Comercial Bloco C','Valparaiso I - Etapa B','72876-106','Bloco'),
(27560,'Valparaíso de Goiás','Setor Comercial Bloco D','Valparaiso I - Etapa B','72876-108','Bloco'),
(27561,'Valparaíso de Goiás','Setor Comercial Bloco E','Valparaiso I - Etapa B','72876-110','Bloco'),
(27562,'Valparaíso de Goiás','Setor Comercial Bloco F','Valparaiso I - Etapa B','72876-112','Bloco'),
(27563,'Valparaíso de Goiás','Setor Comercial Bloco G','Valparaiso I - Etapa B','72876-114','Bloco'),
(27564,'Formosa','Severiano Batista de Oliveira','Centro','73801-420','Rua'),
(27565,'Itumbiara','Severiano de Paula','Setor Bela Vista','75510-250','Rua'),
(27566,'Goiânia','Severina Marques de Abreu','Goiá II','74485-230','Rua'),
(27567,'Aparecida de Goiânia','Severina Moreira','Nova Olinda','74988-795','Rua'),
(27568,'Anápolis','Severino Pereira da Costa','Jardim Santa Cecília','75145-470','Rua'),
(27569,'Aparecida de Goiânia','Sevilha','Parque das Nações','74957-560','Rua'),
(27570,'Goiânia','Sevilha','Jardim Europa','74330-570','Rua'),
(27571,'Goiânia','Sexta Avenida','Setor Leste Universitário','74603-040','Avenida'),
(27572,'Goiânia','Sexta Avenida','Jardim Goiás','74805-255','Avenida'),
(27573,'Goiânia','Sexta Avenida','Setor Leste Vila Nova','74645-080','Avenida'),
(27574,'Goiânia','Shalon','Parque Tremendão','74475-058','Rua'),
(27575,'Goiânia','Shirlene Albuquerque','Parque Oeste Industrial','74375-170','Rua'),
(27576,'Formosa','SHIS','Vila Imperatriz','73805-405','Avenida'),
(27577,'Goiânia','Sianinha Leal','Residencial Barravento','74594-126','Rua'),
(27578,'Aparecida de Goiânia','Sibipiruna','Verde Vale','74926-750','Avenida'),
(27579,'Goiânia','Sibipiruna','Vila Bela','74310-400','Rua'),
(27580,'Goiânia','Sibipiruna','Setor Goiânia 2','74663-600','Rua'),
(27581,'Aparecida de Goiânia','Sidney Chaer de Souza','Residencial Araguaia','74946-765','Rua'),
(27582,'Goiânia','Sidney Miller','Conjunto Vera Cruz','74495-150','Rua'),
(27583,'Goiânia','Sienna','Jardim Maria Helena','74769-786','Rua'),
(27584,'Goiânia','Sienna','Jardim Abapuru','74786-001','Rua'),
(27585,'Aparecida de Goiânia','Silimanita','Setor Pontal Sul','74955-450','Rua'),
(27586,'Aparecida de Goiânia','Silva Braga','Setor dos Bandeirantes','74947-820','Rua'),
(27587,'Aparecida de Goiânia','Silva Bueno','Jardim Nova Era','74916-150','Rua'),
(27588,'Anápolis','Silva Jardim','Campos Elísios','75104-840','Avenida'),
(27589,'Anápolis','Silva Pinto','Jundiaí','75110-640','Rua'),
(27590,'Goiânia','Silva Prates','Parque Tremendão','74475-027','Rua'),
(27591,'Anápolis','Silva Rosa','Paraíso','75134-370','Avenida'),
(27592,'Anápolis','Silva Souza','Jundiaí','75110-830','Rua'),
(27593,'Goiânia','Silva Souza','Parque das Amendoeiras','74780-530','Rua'),
(27594,'Luziânia','Silvânia','São Caetano','72805-250','Rua'),
(27595,'Aparecida de Goiânia','Silvânia','Jardim Cecília','74924-645','Rua'),
(27596,'Anápolis','Silvânia','Vila Jaiara','75064-380','Rua'),
(27597,'Anápolis','Silvânia','Parque Calixtópolis','75135-300','Rua'),
(27598,'Anápolis','Silvânia','Polocentro','75130-410','Rua'),
(27599,'Aparecida de Goiânia','Silvestre Gouveia','Setor Serra Dourada','74973-570','Avenida'),
(27600,'Aparecida de Goiânia','Sílvio de Castro Ribeiro','Parque Karajá','74983-620','Avenida'),
(27601,'Aparecida de Goiânia','Sílvio Gomes de Melo','Rosa dos Ventos','74989-590','Rua'),
(27602,'Aparecida de Goiânia','Sílvio Gomes de Melo','Parque Madre Germana','74965-730','Avenida'),
(27603,'Formosa','Sílvio Oppa','Parque Laguna II','73814-245','Rua'),
(27604,'Aparecida de Goiânia','Sílvio Romero','Jardim Luz','74915-230','Rua'),
(27605,'Aparecida de Goiânia','Sílvio Vaz','Rosa dos Ventos','74989-600','Rua'),
(27606,'Goiânia','Simambaiaçu','Residencial Alphaville Flamboyant','74884-680','Rua'),
(27607,'Catalão','Simão Addad','Loteamento Boa Sorte','75702-330','Rua'),
(27608,'Aparecida de Goiânia','Simon Bolivar','Parque Montreal','74988-170','Avenida'),
(27609,'Goiânia','Simon Bolívar','Jardim Novo Mundo','74705-280','Avenida'),
(27610,'Goiânia','Sinhá Vasconcelos','Condomínio Habitacional Madre Germana','74354-839','Rua'),
(27611,'Itumbiara','Sinhozinho Andrade Ribeiro','Jardim Liberdade','75513-080','Avenida'),
(27612,'Itumbiara','Sinhozinho Andrade Ribeiro','Setor Social','75510-020','Avenida'),
(27613,'Anápolis','Sinval','Vila Calixto Abrão','75144-500','Rua'),
(27614,'Anápolis','Sionara A. Oliveira','Vivian Parque','75135-480','Rua'),
(27615,'Anápolis','Síria','Bandeiras','75065-330','Avenida'),
(27616,'Anápolis','Síria','Jardim Progresso','75063-670','Rua'),
(27617,'Anápolis','Síria Elias','São Carlos','75084-430','Rua'),
(27618,'Goiânia','Siriema','Santa Genoveva','74670-800','Rua'),
(27619,'Anápolis','Sírio Libanês','Jardim Nações Unidas','75143-170','Rua'),
(27620,'Goiânia','Sírios','Loteamento Morada do Sol','74475-220','Rua'),
(27621,'Goiânia','Sírius','Residencial Alphaville Flamboyant','74884-681','Rua'),
(27622,'Goiânia','Sirlene','Parque Santa Rita','74370-505','Rua'),
(27623,'Goiânia','Siron Franco','Setor Goiânia 2','74663-610','Rua'),
(27624,'Catalão','Sítio D''Abadia','Setor Central','75701-500','Rua'),
(27625,'Goiânia','Skoda','Jardim Novo Mundo','74703-040','Avenida'),
(27626,'Aparecida de Goiânia','Skyny','Conjunto Mabel','74923-005','Rua'),
(27627,'Goiânia','SM 1','Jardim Sônia Maria','74370-261','Rua'),
(27628,'Goiânia','SM 1','Setor Marabá','74465-525','Rua'),
(27629,'Goiânia','SM 10','Setor Marabá','74465-534','Rua'),
(27630,'Goiânia','SM 11','Setor Marabá','74465-535','Rua'),
(27631,'Goiânia','SM 2','Jardim Sônia Maria','74370-263','Rua'),
(27632,'Goiânia','SM 2','Setor Marabá','74465-526','Rua'),
(27633,'Goiânia','SM 3','Jardim Sônia Maria','74370-266','Rua'),
(27634,'Goiânia','SM 3','Setor Marabá','74465-527','Rua'),
(27635,'Goiânia','SM 4','Jardim Sônia Maria','74370-269','Rua'),
(27636,'Goiânia','SM 4','Setor Marabá','74465-528','Rua'),
(27637,'Goiânia','SM 5','Setor Marabá','74465-529','Rua'),
(27638,'Goiânia','SM 6','Setor Marabá','74465-530','Rua'),
(27639,'Goiânia','SM 7','Setor Marabá','74465-531','Rua'),
(27640,'Goiânia','SM 8','Setor Marabá','74465-532','Rua'),
(27641,'Goiânia','SM 9','Setor Marabá','74465-533','Rua'),
(27642,'Goiânia','SMR 1','Vilage Santa Rita','74395-004','Rua'),
(27643,'Goiânia','SMR 10','Vilage Santa Rita','74395-020','Rua'),
(27644,'Goiânia','SMR 12','Vilage Santa Rita','74395-019','Rua'),
(27645,'Goiânia','SMR 13','Vilage Santa Rita','74395-009','Rua'),
(27646,'Goiânia','SMR 14','Vilage Santa Rita','74395-011','Rua'),
(27647,'Goiânia','SMR 2','Vilage Santa Rita','74395-014','Rua'),
(27648,'Goiânia','SMR 3','Vilage Santa Rita','74395-012','Rua'),
(27649,'Goiânia','SMR 4','Vilage Santa Rita','74395-006','Rua'),
(27650,'Goiânia','SMR 5','Vilage Santa Rita','74395-016','Rua'),
(27651,'Goiânia','SMR 6','Vilage Santa Rita','74395-007','Rua'),
(27652,'Goiânia','SMR 7','Vilage Santa Rita','74395-018','Rua'),
(27653,'Goiânia','SMR 8','Vilage Santa Rita','74395-008','Rua'),
(27654,'Goiânia','SMR 9','Vilage Santa Rita','74395-010','Rua'),
(27655,'Goiânia','SN 1','Setor Noroeste','74465-544','Rua'),
(27656,'Goiânia','SN 13','Setor Noroeste','74465-545','Rua'),
(27657,'Goiânia','SN 14','Setor Noroeste','74465-546','Rua'),
(27658,'Goiânia','SN 2','Setor Marabá','74465-536','Rua'),
(27659,'Goiânia','SN 3','Setor Marabá','74465-537','Rua'),
(27660,'Goiânia','SN 4','Setor Noroeste','74465-543','Rua'),
(27661,'Goiânia','SN 5','Setor Noroeste','74465-542','Rua'),
(27662,'Goiânia','SN 6','Setor Noroeste','74465-541','Rua'),
(27663,'Goiânia','SN 7','Setor Marabá','74465-538','Rua'),
(27664,'Goiânia','SN 8','Setor Marabá','74465-539','Rua'),
(27665,'Goiânia','SNF 1','Setor Norte Ferroviário II','74063-440','Rua'),
(27666,'Goiânia','SNF 2','Setor Norte Ferroviário II','74063-450','Rua'),
(27667,'Goiânia','SNF 3','Setor Norte Ferroviário II','74063-460','Rua'),
(27668,'Goiânia','SNF 4','Setor Norte Ferroviário II','74063-470','Rua'),
(27669,'Goiânia','SNF 5','Setor Norte Ferroviário II','74063-480','Rua'),
(27670,'Goiânia','SNF 6','Setor Norte Ferroviário II','74063-490','Rua'),
(27671,'Goiânia','SNF 7','Setor Norte Ferroviário II','74063-500','Rua'),
(27672,'Goiânia','SNF 8','Setor Norte Ferroviário','74063-510','Rua'),
(27673,'Rio Verde','Só o Amor Constrói','Setor Pausanes','75904-005','Rua'),
(27674,'Rio Verde','Só o Amor Constrói','Anhangüera','75904-433','Rua'),
(27675,'Goiânia','Soalgo','Vila Industrial Pedro Abrão','74583-260','Rua'),
(27676,'Goiânia','Soares de Carvalho','Parque das Amendoeiras','74780-540','Rua'),
(27677,'Anápolis','Sobradinho','Jardim das Oliveiras','75144-720','Rua'),
(27678,'Goiânia','Sobral','Jardim Novo Mundo','74715-470','Rua'),
(27679,'Rio Verde','Sobral Pinto','Jardim das Margaridas','75905-570','Rua'),
(27680,'Anápolis','Sócrates Diniz','Santo André','75125-390','Avenida'),
(27681,'Anápolis','Sócrates Mardochen Diniz','Calixtolândia','75130-440','Avenida'),
(27682,'Aparecida de Goiânia','Sodalita','Setor Pontal Sul','74955-460','Rua'),
(27683,'Goiânia','Sol D''Água','Loteamento Tropical Ville','74886-070','Rua'),
(27684,'Rio Verde','Sol Nascente','Jardim Adriana','75906-595','Rua'),
(27685,'Anápolis','Sol Nascente','Jardim Alvorada','75104-490','Praça'),
(27686,'Goiânia','Sol Nascente','Sítio de Recreio Estrela D''Alva','74475-332','Rua'),
(27687,'Goiânia','Sol Nascente','Parque Anhangüera II','74340-410','Rua'),
(27688,'Anápolis','Solange','Adriana Parque','75053-430','Rua'),
(27689,'Aparecida de Goiânia','Solar','Jardim Áurea','74982-730','Avenida'),
(27690,'Goiânia','Solar','Setor Urias Magalhães','74565-630','Avenida'),
(27691,'Goiânia','Solar dos Alpes','Loteamento Morada do Sol','74475-123','Rua'),
(27692,'Aparecida de Goiânia','Soldadita','Residencial Serra das Brisas','74947-826','Rua'),
(27693,'Goiânia','Soledade','Jardim Novo Mundo','74715-480','Rua'),
(27694,'Goiânia','Soligen','Jardim Novo Mundo','74703-150','Avenida'),
(27695,'Aparecida de Goiânia','Solimões','Vila Brasília','74911-490','Rua'),
(27696,'Goiânia','Solimões','Parque Amazônia','74835-280','Rua'),
(27697,'Goiânia','Solingen','Parque Anhangüera II','74340-350','Rua'),
(27698,'Goiânia','Solon Amaral','Vila Adélia','74323-041','Praça'),
(27699,'Aparecida de Goiânia','Solon da Silva Varginha','Rosa dos Ventos','74989-610','Rua'),
(27700,'Goiânia','Solon de Almeida','Setor Sudoeste','74305-510','Rua'),
(27701,'Aparecida de Goiânia','Sombreiras','Jardim Monte Líbano','74969-448','Alameda'),
(27702,'Aparecida de Goiânia','Sombreiro','Jardim Tropical Verde','74972-780','Alameda'),
(27703,'Aparecida de Goiânia','Sonhaço','Colina Azul','74970-750','Rua'),
(27704,'Aparecida de Goiânia','Sonho','Jardim Tropical Verde','74972-790','Rua'),
(27705,'Anápolis','Sônia','Bandeiras','75065-340','Rua'),
(27706,'Anápolis','Sônia Braga','Vivian Parque','75135-470','Rua'),
(27707,'Goiânia','Sonnemberg','Cidade Jardim','74413-125','Rua'),
(27708,'Goiânia','Sonnemberg','Conjunto Romildo F Amaral','74413-360','Avenida'),
(27709,'Luziânia','Sorocaba','Jardim Zuleika','72850-655','Rua'),
(27710,'Aparecida de Goiânia','Sorocaba','Jardim Buriti Sereno','74942-580','Rua'),
(27711,'Aparecida de Goiânia','Sorocaba','Independência','74967-600','Rua'),
(27712,'Goiânia','Sorocaba','Jardim Novo Mundo','74715-490','Avenida'),
(27713,'Aparecida de Goiânia','Sossego','Cidade Livre','74970-340','Viela'),
(27714,'Anápolis','Souza','Setor Central','75020-340','Travessa'),
(27715,'Anápolis','Souza Ramos','Jundiaí','75110-650','Rua'),
(27716,'Anápolis','Souza Ramos','Cidade Universitária','75074-660','Rua'),
(27717,'Anápolis','Souzânia','Setor Residencial Jandaia','75053-160','Avenida'),
(27718,'Anápolis','Souzânia','Jardim Alexandrina','75060-230','Rua'),
(27719,'Goiânia','SP 1','Setor Perim','74580-230','Rua'),
(27720,'Goiânia','SP 10','Setor Perim','74580-320','Rua'),
(27721,'Goiânia','SP 11','Setor Perim','74580-330','Rua'),
(27722,'Goiânia','SP 12','Setor Perim','74580-340','Rua'),
(27723,'Goiânia','SP 13','Setor Perim','74580-350','Rua'),
(27724,'Goiânia','SP 14','Setor Perim','74580-360','Rua'),
(27725,'Goiânia','SP 15','Setor Perim','74580-370','Rua'),
(27726,'Goiânia','SP 16','Setor Perim','74580-380','Rua'),
(27727,'Goiânia','SP 17','Setor Perim','74580-390','Rua'),
(27728,'Goiânia','SP 18','Setor Perim','74580-400','Rua'),
(27729,'Goiânia','SP 19','Setor Perim','74580-410','Rua'),
(27730,'Goiânia','SP 2','Setor Perim','74580-240','Rua'),
(27731,'Goiânia','SP 3','Setor Perim','74580-250','Rua'),
(27732,'Goiânia','SP 4','Setor Perim','74580-260','Rua'),
(27733,'Goiânia','SP 5','Setor Perim','74580-270','Rua'),
(27734,'Goiânia','SP 6','Setor Perim','74580-280','Rua'),
(27735,'Goiânia','SP 7','Setor Perim','74580-290','Rua'),
(27736,'Goiânia','SP 8','Setor Perim','74580-300','Rua'),
(27737,'Goiânia','SP 9','Setor Perim','74580-310','Rua'),
(27738,'Goiânia','SPT 1','Parque Tremendão','74475-093','Rua'),
(27739,'Goiânia','SPT 11','Parque Tremendão','74475-039','Rua'),
(27740,'Goiânia','SPT 12','Parque Tremendão','74475-037','Rua'),
(27741,'Goiânia','SPT 13','Parque Tremendão','74475-103','Rua'),
(27742,'Goiânia','SPT 14','Parque Tremendão','74475-012','Rua'),
(27743,'Goiânia','SPT 15','Parque Tremendão','74475-011','Rua'),
(27744,'Goiânia','SPT 16','Parque Tremendão','74475-081','Rua'),
(27745,'Goiânia','SPT 17','Parque Tremendão','74475-082','Rua'),
(27746,'Goiânia','SPT 2','Parque Tremendão','74475-092','Rua'),
(27747,'Goiânia','SPT 20','Parque Tremendão','74475-098','Rua'),
(27748,'Goiânia','SPT 21','Parque Tremendão','74475-099','Rua'),
(27749,'Goiânia','SPT 4','Parque Tremendão','74475-089','Rua'),
(27750,'Goiânia','SPT 5','Parque Tremendão','74475-076','Rua'),
(27751,'Goiânia','SPT 6','Parque Tremendão','74475-086','Rua'),
(27752,'Goiânia','SPT 7','Parque Tremendão','74475-066','Rua'),
(27753,'Goiânia','SR 1','Parque Santa Rita','74393-420','Rua'),
(27754,'Goiânia','SR 1','Condomínio Recanto das Minas Gerais','74785-700','Rua'),
(27755,'Goiânia','SR 10','Condomínio Recanto das Minas Gerais','74785-650','Via'),
(27756,'Goiânia','SR 10','Parque Santa Rita','74393-510','Rua'),
(27757,'Goiânia','SR 11','Condomínio Recanto das Minas Gerais','74785-640','Rua'),
(27758,'Goiânia','SR 11','Parque Santa Rita','74393-520','Rua'),
(27759,'Goiânia','SR 12','Parque Santa Rita','74393-530','Rua'),
(27760,'Goiânia','SR 12','Condomínio Recanto das Minas Gerais','74785-145','Rua'),
(27761,'Goiânia','SR 13','Parque Santa Rita','74393-540','Rua'),
(27762,'Goiânia','SR 13','Condomínio Recanto das Minas Gerais','74785-630','Rua'),
(27763,'Goiânia','SR 14','Parque Santa Rita','74393-550','Rua'),
(27764,'Goiânia','SR 14','Condomínio Recanto das Minas Gerais','74785-620','Rua'),
(27765,'Goiânia','SR 15','Condomínio Recanto das Minas Gerais','74785-610','Rua'),
(27766,'Goiânia','SR 15','Parque Santa Rita','74393-560','Rua'),
(27767,'Goiânia','SR 16','Parque Santa Rita','74393-570','Rua'),
(27768,'Goiânia','SR 16','Condomínio Recanto das Minas Gerais','74785-600','Rua'),
(27769,'Goiânia','SR 17','Condomínio Recanto das Minas Gerais','74785-589','Rua'),
(27770,'Goiânia','SR 17','Parque Santa Rita','74393-580','Rua'),
(27771,'Goiânia','SR 18','Parque Santa Rita','74393-590','Rua'),
(27772,'Goiânia','SR 18','Condomínio Recanto das Minas Gerais','74785-590','Rua'),
(27773,'Goiânia','SR 19','Parque Santa Rita','74393-410','Rua'),
(27774,'Goiânia','SR 2','Parque Santa Rita','74393-430','Rua'),
(27775,'Goiânia','SR 2','Condomínio Recanto das Minas Gerais','74785-540','Rua'),
(27776,'Goiânia','SR 20','Condomínio Recanto das Minas Gerais','74785-578','Rua'),
(27777,'Goiânia','SR 21','Condomínio Recanto das Minas Gerais','74785-580','Rua'),
(27778,'Goiânia','SR 22','Condomínio Recanto das Minas Gerais','74785-570','Rua'),
(27779,'Goiânia','SR 23','Condomínio Recanto das Minas Gerais','74785-560','Rua'),
(27780,'Goiânia','SR 24','Condomínio Recanto das Minas Gerais','74785-550','Rua'),
(27781,'Goiânia','SR 25','Condomínio Recanto das Minas Gerais','74785-480','Rua'),
(27782,'Goiânia','SR 26','Condomínio Recanto das Minas Gerais','74785-530','Rua'),
(27783,'Goiânia','SR 27','Condomínio Recanto das Minas Gerais','74785-520','Rua'),
(27784,'Goiânia','SR 28','Condomínio Recanto das Minas Gerais','74785-510','Rua'),
(27785,'Goiânia','SR 29','Condomínio Recanto das Minas Gerais','74785-500','Rua'),
(27786,'Goiânia','SR 3','Condomínio Recanto das Minas Gerais','74785-690','Rua'),
(27787,'Goiânia','SR 3','Parque Santa Rita','74393-440','Rua'),
(27788,'Goiânia','SR 30','Condomínio Recanto das Minas Gerais','74785-490','Rua'),
(27789,'Goiânia','SR 31','Condomínio Recanto das Minas Gerais','74785-472','Rua'),
(27790,'Goiânia','SR 32','Condomínio Recanto das Minas Gerais','74785-470','Rua'),
(27791,'Goiânia','SR 33','Condomínio Recanto das Minas Gerais','74785-460','Rua'),
(27792,'Goiânia','SR 34','Condomínio Recanto das Minas Gerais','74785-450','Rua'),
(27793,'Goiânia','SR 35','Condomínio Recanto das Minas Gerais','74785-160','Via'),
(27794,'Goiânia','SR 36','Condomínio Recanto das Minas Gerais','74785-150','Rua'),
(27795,'Goiânia','SR 37','Condomínio Recanto das Minas Gerais','74785-440','Rua'),
(27796,'Goiânia','SR 38','Condomínio Recanto das Minas Gerais','74785-430','Rua'),
(27797,'Goiânia','SR 39','Condomínio Recanto das Minas Gerais','74785-420','Rua'),
(27798,'Goiânia','SR 4','Condomínio Recanto das Minas Gerais','74785-710','Rua'),
(27799,'Goiânia','SR 4','Parque Santa Rita','74393-450','Rua'),
(27800,'Goiânia','SR 40','Condomínio Recanto das Minas Gerais','74785-410','Rua'),
(27801,'Goiânia','SR 41','Condomínio Recanto das Minas Gerais','74785-400','Rua'),
(27802,'Goiânia','SR 42','Condomínio Recanto das Minas Gerais','74785-390','Rua'),
(27803,'Goiânia','SR 43','Condomínio Recanto das Minas Gerais','74785-380','Rua'),
(27804,'Goiânia','SR 44','Condomínio Recanto das Minas Gerais','74785-370','Rua'),
(27805,'Goiânia','SR 45','Condomínio Recanto das Minas Gerais','74785-170','Rua'),
(27806,'Goiânia','SR 46','Condomínio Recanto das Minas Gerais','74785-180','Rua'),
(27807,'Goiânia','SR 47','Condomínio Recanto das Minas Gerais','74785-120','Rua'),
(27808,'Goiânia','SR 48','Condomínio Recanto das Minas Gerais','74785-190','Rua'),
(27809,'Goiânia','SR 49','Condomínio Recanto das Minas Gerais','74785-200','Rua'),
(27810,'Goiânia','SR 5','Condomínio Recanto das Minas Gerais','74785-720','Rua'),
(27811,'Goiânia','SR 5','Parque Santa Rita','74393-460','Rua'),
(27812,'Goiânia','SR 50','Condomínio Recanto das Minas Gerais','74785-210','Rua'),
(27813,'Goiânia','SR 51','Condomínio Recanto das Minas Gerais','74785-220','Rua'),
(27814,'Goiânia','SR 52','Condomínio Recanto das Minas Gerais','74785-230','Rua'),
(27815,'Goiânia','SR 53','Condomínio Recanto das Minas Gerais','74785-240','Rua'),
(27816,'Goiânia','SR 54','Condomínio Recanto das Minas Gerais','74785-250','Rua'),
(27817,'Goiânia','SR 55','Condomínio Recanto das Minas Gerais','74785-270','Rua'),
(27818,'Goiânia','SR 56','Condomínio Recanto das Minas Gerais','74785-280','Rua'),
(27819,'Goiânia','SR 57','Condomínio Recanto das Minas Gerais','74785-290','Rua'),
(27820,'Goiânia','SR 58','Condomínio Recanto das Minas Gerais','74785-291','Rua'),
(27821,'Goiânia','SR 59','Condomínio Recanto das Minas Gerais','74785-300','Rua'),
(27822,'Goiânia','SR 6','Parque Santa Rita','74393-470','Rua'),
(27823,'Goiânia','SR 6','Condomínio Recanto das Minas Gerais','74785-730','Rua'),
(27824,'Goiânia','SR 60','Condomínio Recanto das Minas Gerais','74785-310','Rua'),
(27825,'Goiânia','SR 62','Condomínio Recanto das Minas Gerais','74785-320','Rua'),
(27826,'Goiânia','SR 63','Condomínio Recanto das Minas Gerais','74785-330','Rua'),
(27827,'Goiânia','SR 64','Condomínio Recanto das Minas Gerais','74785-335','Rua'),
(27828,'Goiânia','SR 65','Condomínio Recanto das Minas Gerais','74785-336','Rua'),
(27829,'Goiânia','SR 66','Condomínio Recanto das Minas Gerais','74785-340','Rua'),
(27830,'Goiânia','SR 67','Condomínio Recanto das Minas Gerais','74785-350','Rua'),
(27831,'Goiânia','SR 68','Condomínio Recanto das Minas Gerais','74785-360','Rua'),
(27832,'Goiânia','SR 69','Condomínio Recanto das Minas Gerais','74785-542','Rua'),
(27833,'Goiânia','SR 7','Condomínio Recanto das Minas Gerais','74785-680','Rua'),
(27834,'Goiânia','SR 7','Parque Santa Rita','74393-480','Rua'),
(27835,'Goiânia','SR 70','Condomínio Recanto das Minas Gerais','74785-110','Rua'),
(27836,'Goiânia','SR 71','Condomínio Recanto das Minas Gerais','74785-109','Rua'),
(27837,'Goiânia','SR 8','Parque Santa Rita','74393-490','Rua'),
(27838,'Goiânia','SR 8','Condomínio Recanto das Minas Gerais','74785-140','Rua'),
(27839,'Goiânia','SR 9','Parque Santa Rita','74393-500','Rua'),
(27840,'Goiânia','SR 9','Condomínio Recanto das Minas Gerais','74785-660','Rua'),
(27841,'Goiânia','SRM 11','Vilage Santa Rita','74395-017','Rua'),
(27842,'Goiânia','Stéfane Meireles Junqueira','Residencial Junqueira','74493-214','Rua'),
(27843,'Goiânia','Stella Marina Di Sabbato','Jardim Balneário Meia Ponte','74590-720','Rua'),
(27844,'Goiânia','Sucre','Jardim Novo Mundo','74705-260','Travessa'),
(27845,'Aparecida de Goiânia','Sucupira','Jardim Monte Líbano','74969-459','Rua'),
(27846,'Aparecida de Goiânia','Sucupira','Verde Vale','74926-760','Rua'),
(27847,'Aparecida de Goiânia','Sucupira','Jardim Tropical Verde','74972-800','Rua'),
(27848,'Aparecida de Goiânia','Sucupira','Residencial Caraíbas','74983-742','Rua'),
(27849,'Goiânia','Sucupira','Sítio de Rereio Pindorama','74692-024','Estrada'),
(27850,'Goiânia','Sucupira','Jardim Botânico','74390-400','Avenida'),
(27851,'Goiânia','Sucupira','Vila São Paulo','74390-830','Rua'),
(27852,'Goiânia','Sucupira','Jardim Mariliza','74885-420','Rua'),
(27853,'Goiânia','Sucupira','Santa Genoveva','74672-560','Rua'),
(27854,'Goiânia','Sucuri','Setor Jaó','74673-100','Avenida'),
(27855,'Goiânia','Sucuri','Setor Jaó','74674-010','Avenida'),
(27856,'Rio Verde','Sudeste','Jardim Goiás','75903-240','Avenida'),
(27857,'Rio Verde','Sudoeste','Jardim Goiás','75903-250','Avenida'),
(27858,'Goiânia','Sudoeste','Jardim Vila Pompéia','74690-190','Rua'),
(27859,'Aparecida de Goiânia','Suécia','Setor Aeroporto Sul','74947-620','Rua'),
(27860,'Anápolis','Suécia','Boa Vista','75075-150','Rua'),
(27861,'Catalão','Suécia','Loteamento Vila Chaud','75704-110','Rua'),
(27862,'Anápolis','Suécia','Jardim Bandeirante','75083-060','Rua'),
(27863,'Goiânia','Suécia','Jardim Europa','74330-130','Rua'),
(27864,'Goiânia','Suécia','Condomínio Andréia','74354-500','Estrada'),
(27865,'Anápolis','Suely Braga','Vivian Parque','75135-460','Rua'),
(27866,'Anápolis','Suiça','Boa Vista','75075-160','Rua'),
(27867,'Aparecida de Goiânia','Suiça','Setor Aeroporto Sul','74947-630','Rua'),
(27868,'Anápolis','Suiça','Jardim Bandeirante','75083-070','Rua'),
(27869,'Catalão','Suiça','Loteamento Vila Chaud','75704-230','Rua'),
(27870,'Goiânia','Suíça','Jardim Europa','74330-090','Rua'),
(27871,'Jataí','Sul','Vila Jardim Paraíso','75805-295','Avenida'),
(27872,'Itumbiara','Sul Goiânia','Setor Dona Marolina','75535-380','Estrada'),
(27873,'Itumbiara','Sul Goiânia','Setor Comercial','75536-050','Estrada'),
(27874,'Jataí','Sulamiro do Carmo','Dom Abel','75806-280','Rua'),
(27875,'Goiânia','Sulamita','Loteamento Morada do Sol','74475-180','Rua'),
(27876,'Aparecida de Goiânia','Sultan Falluh','Vila Maria','74919-370','Rua'),
(27877,'Itumbiara','Sumaré','Setor Planalto','75533-250','Rua'),
(27878,'Goiânia','Susana D''Oliveira','Jardim das Rosas','74484-711','Rua'),
(27879,'Anápolis','Sussuapara','Vila Jaiara','75064-360','Rua'),
(27880,'Aparecida de Goiânia','Suzete Alencastro','Nova Olinda','74983-430','Rua'),
(27881,'Goiânia','SV 1','Conjunto Residencial Sonho Verde','74730-535','Rua'),
(27882,'Goiânia','SV 1','Residencial Solar Ville','74470-510','Rua'),
(27883,'Goiânia','SV 10','Residencial Solar Ville','74470-515','Rua'),
(27884,'Goiânia','SV 11','Residencial Solar Ville','74470-523','Rua'),
(27885,'Goiânia','SV 12','Residencial Solar Ville','74470-556','Rua'),
(27886,'Goiânia','SV 13','Residencial Solar Ville','74470-506','Rua'),
(27887,'Goiânia','SV 14','Residencial Solar Ville','74470-555','Rua'),
(27888,'Goiânia','SV 15','Residencial Solar Ville','74470-525','Rua'),
(27889,'Goiânia','SV 16','Residencial Solar Ville','74470-553','Rua'),
(27890,'Goiânia','SV 17','Residencial Solar Ville','74470-526','Rua'),
(27891,'Goiânia','SV 18','Residencial Solar Ville','74470-500','Rua'),
(27892,'Goiânia','SV 19','Residencial Solar Ville','74470-527','Rua'),
(27893,'Goiânia','SV 2','Residencial Solar Ville','74470-511','Rua'),
(27894,'Goiânia','SV 2','Conjunto Residencial Sonho Verde','74730-545','Rua'),
(27895,'Goiânia','SV 20','Residencial Solar Ville','74470-501','Rua'),
(27896,'Goiânia','SV 21','Residencial Solar Ville','74470-505','Rua'),
(27897,'Goiânia','SV 22','Residencial Solar Ville','74470-502','Rua'),
(27898,'Goiânia','SV 23','Residencial Solar Ville','74470-552','Rua'),
(27899,'Goiânia','SV 24','Residencial Solar Ville','74470-503','Rua'),
(27900,'Goiânia','SV 25','Residencial Solar Ville','74470-551','Rua'),
(27901,'Goiânia','SV 26','Residencial Solar Ville','74470-504','Rua'),
(27902,'Goiânia','SV 27','Residencial Solar Ville','74470-550','Rua'),
(27903,'Goiânia','SV 28','Residencial Solar Ville','74470-524','Rua'),
(27904,'Goiânia','SV 29','Residencial Solar Ville','74470-537','Rua'),
(27905,'Goiânia','SV 3','Residencial Solar Ville','74470-516','Rua'),
(27906,'Goiânia','SV 3','Conjunto Residencial Sonho Verde','74730-555','Rua'),
(27907,'Goiânia','SV 30','Residencial Solar Ville','74470-528','Rua'),
(27908,'Goiânia','SV 31','Residencial Solar Ville','74470-549','Rua'),
(27909,'Goiânia','SV 32','Residencial Solar Ville','74470-554','Rua'),
(27910,'Goiânia','SV 33','Residencial Solar Ville','74470-548','Rua'),
(27911,'Goiânia','SV 35','Residencial Solar Ville','74470-547','Rua'),
(27912,'Goiânia','SV 37','Residencial Solar Ville','74470-546','Rua'),
(27913,'Goiânia','SV 39','Residencial Solar Ville','74470-545','Rua'),
(27914,'Goiânia','SV 4','Residencial Solar Ville','74470-512','Rua'),
(27915,'Goiânia','SV 4','Conjunto Residencial Sonho Verde','74730-565','Rua'),
(27916,'Goiânia','SV 41','Residencial Solar Ville','74470-544','Rua'),
(27917,'Goiânia','SV 43','Residencial Solar Ville','74470-543','Rua'),
(27918,'Goiânia','SV 45','Residencial Solar Ville','74470-542','Rua'),
(27919,'Goiânia','SV 47','Residencial Solar Ville','74470-541','Rua'),
(27920,'Goiânia','SV 49','Residencial Solar Ville','74470-540','Rua'),
(27921,'Goiânia','SV 5','Residencial Solar Ville','74470-517','Rua'),
(27922,'Goiânia','SV 5','Conjunto Residencial Sonho Verde','74730-575','Rua'),
(27923,'Goiânia','SV 51','Residencial Solar Ville','74470-534','Rua'),
(27924,'Goiânia','SV 53','Residencial Solar Ville','74470-533','Rua'),
(27925,'Goiânia','SV 55','Residencial Solar Ville','74470-532','Rua'),
(27926,'Goiânia','SV 57','Residencial Solar Ville','74470-531','Rua'),
(27927,'Goiânia','SV 59','Residencial Solar Ville','74470-530','Rua'),
(27928,'Goiânia','SV 6','Residencial Solar Ville','74470-513','Rua'),
(27929,'Goiânia','SV 61','Residencial Solar Ville','74470-529','Rua'),
(27930,'Goiânia','SV 7','Residencial Solar Ville','74470-521','Rua'),
(27931,'Goiânia','SV 8','Residencial Solar Ville','74470-514','Rua'),
(27932,'Goiânia','SV 9','Residencial Solar Ville','74470-522','Rua'),
(27933,'Goiânia','Sygnus','Residencial Alphaville Flamboyant','74884-682','Rua'),
(27934,'Itumbiara','T','Setor São Sebastião','75515-180','Rua'),
(27935,'Anápolis','T','Bandeiras','75065-350','Rua'),
(27936,'Formosa','T','Jardim Triângulo','73808-268','Rua'),
(27937,'Aparecida de Goiânia','T','Itapuã','74940-640','Rua'),
(27938,'Goiânia','T','Vila Lucy','74320-230','Rua'),
(27939,'Goiânia','T','Setor Leste Vila Nova','74633-265','Rua'),
(27940,'Goiânia','T','Vila Santa Isabel','74633-360','Rua'),
(27941,'Goiânia','T','Setor Norte Ferroviário','74063-210','Rua'),
(27942,'Goiânia','T','Vila Santa Helena','74555-170','Rua'),
(27943,'Goiânia','T','Setor Progresso','74580-545','Rua'),
(27944,'Goiânia','T 1','Setor Bueno','74210-098','Avenida'),
(27945,'Goiânia','T 1','Setor Bueno','74210-045','Avenida'),
(27946,'Goiânia','T 1','Setor Bueno','74215-022','Avenida'),
(27947,'Goiânia','T 1','Setor Bueno','74210-025','Avenida'),
(27948,'Goiânia','T 1 A','Setor Bueno','74210-330','Rua'),
(27949,'Goiânia','T 10','Setor Bueno','74223-060','Avenida'),
(27950,'Goiânia','T 10','Setor Marista','74150-330','Avenida'),
(27951,'Goiânia','T 11','Setor Bueno','74223-070','Avenida'),
(27952,'Goiânia','T 12','Setor Bueno','74223-080','Avenida'),
(27953,'Goiânia','T 13','Setor Bela Vista','74823-400','Avenida'),
(27954,'Goiânia','T 13','Setor Bueno','74230-050','Avenida'),
(27955,'Goiânia','T 14','Serrinha','74835-085','Avenida'),
(27956,'Goiânia','T 14','Setor Bueno','74230-130','Avenida'),
(27957,'Goiânia','T 14','Setor Bela Vista','74823-390','Avenida'),
(27958,'Goiânia','T 15','Parque Amazônia','74835-290','Avenida'),
(27959,'Goiânia','T 15','Setor Bueno','74230-010','Avenida'),
(27960,'Goiânia','T 15','Setor Nova Suiça','74280-380','Avenida'),
(27961,'Goiânia','T 16','Setor Bueno','74210-280','Praça'),
(27962,'Goiânia','T 17','Setor Bueno','74210-290','Praça'),
(27963,'Goiânia','T 19','Setor Bueno','74210-310','Praça'),
(27964,'Goiânia','T 2','Setor Bueno','74210-005','Avenida'),
(27965,'Goiânia','T 2','Vila Boa Sorte','74410-200','Avenida'),
(27966,'Goiânia','T 2','Vila Boa Sorte','74530-310','Avenida'),
(27967,'Goiânia','T 2','Setor Bueno','74215-005','Avenida'),
(27968,'Goiânia','T 2','Setor Bueno','74210-010','Avenida'),
(27969,'Goiânia','T 2','Setor Bueno','74215-010','Avenida'),
(27970,'Goiânia','T 21','Setor Bueno','74215-080','Praça'),
(27971,'Goiânia','T 22','Setor Bueno','74215-090','Praça'),
(27972,'Goiânia','T 23','Setor Bueno','74215-130','Praça'),
(27973,'Goiânia','T 230','Setor Bueno','74215-205','Rua'),
(27974,'Goiânia','T 24','Setor Bueno','74223-200','Praça'),
(27975,'Goiânia','T 25','Setor Bueno','74223-210','Praça'),
(27976,'Goiânia','T 26','Setor Bueno','74230-060','Praça'),
(27977,'Goiânia','T 27','Setor Bueno','74210-030','Rua'),
(27978,'Goiânia','T 27','Setor Bueno','74215-030','Rua'),
(27979,'Goiânia','T 28','Setor Bueno','74210-040','Rua'),
(27980,'Goiânia','T 28','Setor Bueno','74215-040','Rua'),
(27981,'Goiânia','T 28 A','Setor Bueno','74210-220','Rua'),
(27982,'Goiânia','T 282','Setor Bueno','74210-355','Rua'),
(27983,'Goiânia','T 29','Setor Bueno','74210-050','Rua'),
(27984,'Goiânia','T 29','Setor Bueno','74215-050','Rua'),
(27985,'Goiânia','T 2A','Setor Bueno','74210-230','Viela'),
(27986,'Goiânia','T 3','Setor Bueno','74215-095','Avenida'),
(27987,'Goiânia','T 3','Setor Bueno','74215-110','Avenida'),
(27988,'Goiânia','T 3','Setor Bueno','74210-245','Avenida'),
(27989,'Goiânia','T 3','Setor Bueno','74210-240','Avenida'),
(27990,'Goiânia','T 3 A','Setor Bueno','74215-120','Rua'),
(27991,'Goiânia','T 30','Setor Bueno','74215-060','Rua'),
(27992,'Goiânia','T 30','Setor Bueno','74210-060','Rua'),
(27993,'Goiânia','T 31','Setor Bueno','74210-130','Rua'),
(27994,'Goiânia','T 31','Vila Sol Nascente','74210-122','Rua'),
(27995,'Goiânia','T 32','Setor Bueno','74210-120','Rua'),
(27996,'Goiânia','T 32','Vila Santa Efigênia','74210-121','Rua'),
(27997,'Goiânia','T 33','Setor Bueno','74215-140','Rua'),
(27998,'Goiânia','T 34','Setor Bueno','74223-220','Rua'),
(27999,'Goiânia','T 35','Setor Bueno','74223-230','Rua'),
(28000,'Goiânia','T 36','Setor Bueno','74223-050','Rua'),
(28001,'Goiânia','T 37 A','Setor Bueno','74223-091','Rua'),
(28002,'Goiânia','T 38','Serrinha','74835-125','Rua'),
(28003,'Goiânia','T 38','Setor Bueno','74223-040','Rua'),
(28004,'Goiânia','T 38 A','Setor Bueno','74230-080','Rua'),
(28005,'Goiânia','T 38 B','Setor Bueno','74230-090','Rua'),
(28006,'Goiânia','T 39','Setor Bueno','74210-100','Rua'),
(28007,'Goiânia','T 39 A','Setor Bueno','74210-070','Rua'),
(28008,'Goiânia','T 39 B','Setor Bueno','74210-080','Rua'),
(28009,'Goiânia','T 39 C','Setor Bueno','74210-090','Rua'),
(28010,'Goiânia','T 4','Setor Bueno','74230-030','Avenida'),
(28011,'Goiânia','T 4','Setor Bueno','74230-035','Avenida'),
(28012,'Goiânia','T 4','Serrinha','74835-090','Avenida'),
(28013,'Goiânia','T 40','Setor Bueno','74210-105','Rua'),
(28014,'Goiânia','T 41','Setor Bueno','74210-110','Rua'),
(28015,'Goiânia','T 42','Setor Bueno','74210-350','Rua'),
(28016,'Goiânia','T 43','Setor Bueno','74210-140','Rua'),
(28017,'Goiânia','T 44','Setor Bueno','74210-150','Rua'),
(28018,'Goiânia','T 45','Setor Bueno','74210-160','Rua'),
(28019,'Goiânia','T 46','Setor Bueno','74210-170','Rua'),
(28020,'Goiânia','T 46','Setor Oeste','74125-200','Rua'),
(28021,'Goiânia','T 47','Setor Oeste','74140-120','Rua'),
(28022,'Goiânia','T 47','Setor Bueno','74210-180','Rua'),
(28023,'Goiânia','T 48','Setor Bueno','74210-190','Rua'),
(28024,'Goiânia','T 48','Setor Oeste','74140-130','Rua'),
(28025,'Goiânia','T 49','Setor Bueno','74210-200','Rua'),
(28026,'Goiânia','T 49 A','Setor Bueno','74210-210','Rua'),
(28027,'Goiânia','T 5','Setor Nova Suiça','74280-020','Avenida'),
(28028,'Goiânia','T 5','Setor Bueno','74230-040','Avenida'),
(28029,'Goiânia','T 5','Serrinha','74835-120','Avenida'),
(28030,'Goiânia','T 50','Setor Marista','74150-170','Rua'),
(28031,'Goiânia','T 50','Setor Bueno','74215-200','Rua'),
(28032,'Goiânia','T 50 A','Setor Bueno','74215-180','Viela'),
(28033,'Goiânia','T 50 B','Setor Bueno','74215-190','Viela'),
(28034,'Goiânia','T 51','Setor Marista','74150-160','Rua'),
(28035,'Goiânia','T 51','Setor Bueno','74215-210','Rua'),
(28036,'Goiânia','T 52','Setor Marista','74150-290','Rua'),
(28037,'Goiânia','T 52 A','Setor Bueno','74215-230','Rua'),
(28038,'Goiânia','T 53','Setor Marista','74150-310','Rua'),
(28039,'Goiânia','T 53','Setor Bueno','74215-150','Rua'),
(28040,'Goiânia','T 54','Setor Bueno','74215-160','Rua'),
(28041,'Goiânia','T 55','Setor Marista','74150-320','Rua'),
(28042,'Goiânia','T 55','Setor Bueno','74215-170','Rua'),
(28043,'Goiânia','T 56','Setor Bueno','74223-100','Rua'),
(28044,'Goiânia','T 57','Setor Bueno','74223-110','Rua'),
(28045,'Goiânia','T 58','Setor Bueno','74223-130','Rua'),
(28046,'Goiânia','T 59','Setor Bueno','74223-150','Rua'),
(28047,'Goiânia','T 6','Setor Bueno','74210-300','Avenida'),
(28048,'Goiânia','T 60','Setor Bueno','74223-160','Rua'),
(28049,'Goiânia','T 60','Setor Bueno','74223-165','Rua'),
(28050,'Goiânia','T 61','Setor Bueno','74223-170','Rua'),
(28051,'Goiânia','T 62','Setor Bueno','74223-180','Rua'),
(28052,'Goiânia','T 62','Setor Bela Vista','74823-330','Rua'),
(28053,'Goiânia','T 62','Setor Nova Suiça','74280-155','Rua'),
(28054,'Goiânia','T 63','Setor Nova Suiça','74280-230','Rua'),
(28055,'Goiânia','T 63','Jardim América','74250-325','Rua'),
(28056,'Goiânia','T 63','Jardim América','74250-320','Rua'),
(28057,'Goiânia','T 63','Anhangüera','74335-102','Rua'),
(28058,'Goiânia','T 63','Anhangüera','74335-104','Rua'),
(28059,'Goiânia','T 63','Setor Bueno','74230-100','Rua'),
(28060,'Goiânia','T 63','Setor Bueno','74230-105','Rua'),
(28061,'Goiânia','T 63','Setor Nova Suiça','74280-235','Rua'),
(28062,'Goiânia','T 63','Setor Bela Vista','74823-340','Rua'),
(28063,'Goiânia','T 63','Setor Bela Vista','74823-345','Rua'),
(28064,'Goiânia','T 64','Setor Nova Suiça','74280-242','Rua'),
(28065,'Goiânia','T 64','Setor Bueno','74230-110','Rua'),
(28066,'Goiânia','T 64','Setor Bela Vista','74823-350','Rua'),
(28067,'Goiânia','T 64 A','Setor Bela Vista','74823-360','Rua'),
(28068,'Goiânia','T 65','Setor Bueno','74230-120','Rua'),
(28069,'Goiânia','T 65','Setor Bela Vista','74823-370','Rua'),
(28070,'Goiânia','T 65 A','Setor Bela Vista','74823-380','Rua'),
(28071,'Goiânia','T 66','Setor Bueno','74230-140','Rua'),
(28072,'Goiânia','T 67','Setor Bueno','74230-150','Rua'),
(28073,'Goiânia','T 68','Setor Bueno','74230-160','Rua'),
(28074,'Goiânia','T 69','Setor Bueno','74230-170','Rua'),
(28075,'Goiânia','T 7','Setor Bueno','74210-265','Avenida'),
(28076,'Goiânia','T 7','Setor Bueno','74210-260','Avenida'),
(28077,'Goiânia','T 7','Setor Oeste','74140-110','Avenida'),
(28078,'Goiânia','T 70','Setor Bueno','74230-180','Rua'),
(28079,'Goiânia','T 71','Setor Bueno','74230-190','Rua'),
(28080,'Goiânia','T 8','Setor Bueno','74210-270','Avenida'),
(28081,'Goiânia','T 8','Loteamento Morada do Sol','74475-228','Rua'),
(28082,'Goiânia','T 9','Setor Bueno','74215-020','Avenida'),
(28083,'Goiânia','T 9','Setor Bueno','74215-025','Avenida'),
(28084,'Goiânia','T 9','Jardim Planalto','74333-010','Avenida'),
(28085,'Goiânia','T 9','Vila Bela','74310-320','Avenida'),
(28086,'Goiânia','T 9','Jardim América','74255-220','Avenida'),
(28087,'Goiânia','T 9','Setor Marista','74150-300','Avenida'),
(28088,'Goiânia','T 9','Jardim Europa','74330-160','Avenida'),
(28089,'Luziânia','T Gomes','Centro','72800-240','Travessa'),
(28090,'Anápolis','T. Bastos','Jundiaí','75110-660','Rua'),
(28091,'Jataí','T. Joaquim','Setor José Bento','75804-320','Rua'),
(28092,'Anápolis','T-001','Bandeiras','75065-360','Rua'),
(28093,'Aparecida de Goiânia','T-002','Parque Rio das Pedras','74975-320','Rua'),
(28094,'Anápolis','T-002','Bandeiras','75065-370','Rua'),
(28095,'Anápolis','T-003','Bandeiras','75065-380','Rua'),
(28096,'Aparecida de Goiânia','T-003','Vila São Manoel','74975-460','Rua'),
(28097,'Aparecida de Goiânia','T-004','Parque Rio das Pedras','74975-330','Rua'),
(28098,'Aparecida de Goiânia','T-005','Parque Rio das Pedras','74975-380','Rua'),
(28099,'Aparecida de Goiânia','T-006','Parque Rio das Pedras','74975-340','Rua'),
(28100,'Aparecida de Goiânia','T-007','Parque Rio das Pedras','74975-350','Rua'),
(28101,'Anápolis','Tabajara','Jardim Alexandrina','75060-440','Rua'),
(28102,'Goiânia','Tabajara','Jardim Vila Pompéia','74690-200','Rua'),
(28103,'Itumbiara','Tabajaras','Setor Afonso Pena','75513-560','Rua'),
(28104,'Aparecida de Goiânia','Tabajaras','Vila Brasília','74905-680','Rua'),
(28105,'Aparecida de Goiânia','Tabajaras','Jardim Maria Inez','74914-590','Rua'),
(28106,'Goiânia','Tabajaras','Conjunto Anhangüera','74850-610','Rua'),
(28107,'Goiânia','Tabatinga','Jardim Novo Mundo','74715-500','Rua'),
(28108,'Itumbiara','Tabelião Bartolomeu Dias da Silva','Setor Planalto','75533-140','Avenida'),
(28109,'Goiânia','Tacajá','Jardim Mirabel','74485-620','Rua'),
(28110,'Itumbiara','Tacão','Jardim América','75523-480','Rua'),
(28111,'Valparaíso de Goiás','Tadoari','Parque Araruama','72874-015','Rua'),
(28112,'Aparecida de Goiânia','Taguari','Jardim Cristal','74982-400','Rua'),
(28113,'Goiânia','Taguari','São Francisco','74455-010','Rua'),
(28114,'Luziânia','Taguatinga','São Caetano','72805-090','Rua'),
(28115,'Catalão','Taguatinga','Loteamento Três Cruzes','75701-600','Rua'),
(28116,'Anápolis','Taguatinga','Vila Jaiara','75064-420','Rua'),
(28117,'Anápolis','Taguatinga','Paraíso','75134-380','Rua'),
(28118,'Aparecida de Goiânia','Tailândia','Jardim Monte Sinai','74971-700','Rua'),
(28119,'Anápolis','Taipé','Jardim Alvorada','75104-500','Avenida'),
(28120,'Goiânia','Tajura','Parque Amazônia','74840-330','Rua'),
(28121,'Aparecida de Goiânia','Tamandaré','Independência','74966-650','Praça'),
(28122,'Aparecida de Goiânia','Tamandaré','Jardim Áurea','74982-740','Avenida'),
(28123,'Aparecida de Goiânia','Tamandaré','Jardim Cristal','74982-410','Avenida'),
(28124,'Aparecida de Goiânia','Tamandaré','Setor Santo André','74984-660','Rua'),
(28125,'Anápolis','Tamandaré','Itamaraty','75050-080','Rua'),
(28126,'Aparecida de Goiânia','Tamandaré','Independência das Mansões','74959-298','Rua'),
(28127,'Goiânia','Tamandaré','Parque Anhangüera','74340-140','Rua'),
(28128,'Anápolis','Tamaracá','Jardim das Oliveiras','75144-730','Rua'),
(28129,'Goiânia','Tambaú','Jardim Mirabel','74485-630','Rua'),
(28130,'Aparecida de Goiânia','Tamboril','Residencial Caraíbas','74983-749','Rua'),
(28131,'Aparecida de Goiânia','Tamboril','Verde Vale','74926-770','Rua'),
(28132,'Goiânia','Tamboril','Santa Genoveva','74672-540','Rua'),
(28133,'Goiânia','Tambuqui','Parque Amazônia','74835-530','Rua'),
(28134,'Valparaíso de Goiás','Tamoio','Chácaras Anhangüera','72870-530','Rua'),
(28135,'Luziânia','Tamoio','Jardim Flamboyant','72852-545','Rua'),
(28136,'Rio Verde','Tamoio','Santo Agostinho','75904-680','Rua'),
(28137,'Valparaíso de Goiás','Tamoio','Chácaras Anhangüera','72870-566','Rua'),
(28138,'Goiânia','Tamoio','Condomínio Shangry-Lá','74691-460','Via'),
(28139,'Rio Verde','Tamoios','Parque Laranjeiras','75908-100','Rua'),
(28140,'Itumbiara','Tamoios','Setor Afonso Pena','75513-470','Rua'),
(28141,'Anápolis','Tamoios','Vila Goiás','75115-350','Travessa'),
(28142,'Catalão','Tamoios','Nossa Senhora de Fátima','75709-090','Rua'),
(28143,'Aparecida de Goiânia','Tamoios','Nova Olinda','74988-750','Rua'),
(28144,'Aparecida de Goiânia','Tamoios','Jardim Eldorado','74993-160','Avenida'),
(28145,'Aparecida de Goiânia','Tamoios','Jardim Pampulha','74983-713','Rua'),
(28146,'Goiânia','Tamoios','Setor Urias Magalhães','74565-640','Rua'),
(28147,'Goiânia','Tamoios','Conjunto Anhangüera','74850-620','Rua'),
(28148,'Aparecida de Goiânia','Tamoyo','Vila Brasília Sul','74905-144','Rua'),
(28149,'Catalão','Tanabi','Setor Aeroporto','75705-480','Rua'),
(28150,'Luziânia','Tancredo Neves','Vila Santa Luzia','72811-110','Rua'),
(28151,'Formosa','Tancredo Neves','Setor Bosque','73802-005','Avenida'),
(28152,'Goiânia','Tancredo Neves','Residencial Green Park','74481-655','Rua'),
(28153,'Aparecida de Goiânia','Tangará','Vila Brasília','74905-690','Rua'),
(28154,'Aparecida de Goiânia','Tangará','Setor Pontal Sul','74956-400','Rua'),
(28155,'Aparecida de Goiânia','Tangará','Jardim Rio Grande','74982-560','Rua'),
(28156,'Valparaíso de Goiás','Tânia','Parque Marajó','72874-226','Praça'),
(28157,'Itumbiara','Tapajós','Setor Afonso Pena','75513-460','Rua'),
(28158,'Rio Verde','Tapajós','Vila Maria','75905-290','Rua'),
(28159,'Anápolis','Tapajós','São Lourenço','75045-150','Rua'),
(28160,'Anápolis','Tapajós','Vila São João','75045-270','Rua'),
(28161,'Anápolis','Tapajós','Setor Central','75043-140','Rua'),
(28162,'Aparecida de Goiânia','Tapajós','Vila Brasília','74905-700','Rua'),
(28163,'Aparecida de Goiânia','Tapajós','Jardim Veneza','74958-150','Rua'),
(28164,'Aparecida de Goiânia','Tapajós','Internacional Park','74987-150','Rua'),
(28165,'Goiânia','Tapajós','Jardim Califórnia','74735-160','Rua'),
(28166,'Goiânia','Tapajós','Jardim Petrópolis','74460-640','Rua'),
(28167,'Aparecida de Goiânia','Tapirapés','Jardim Eldorado','74993-220','Avenida'),
(28168,'Valparaíso de Goiás','Tapuia','Chácaras Anhangüera','72870-532','Rua'),
(28169,'Aparecida de Goiânia','Tapuias','Expansur','74986-690','Rua'),
(28170,'Goiânia','Tapuias','Setor Progresso','74580-720','Rua'),
(28171,'Goiânia','Taquari','Ipiranga','74453-060','Rua'),
(28172,'Goiânia','Taragona','Setor Faiçalville','74350-810','Rua'),
(28173,'Goiânia','Taragona','Jardim Europa','74330-580','Rua'),
(28174,'Aparecida de Goiânia','Tarascon','Setor Residencial Campos Elíseos','74959-030','Rua'),
(28175,'Goiânia','Tarcízio Dias Duarte','Goiá II','74485-233','Rua'),
(28176,'Luziânia','Tarek','Cidade Osfaya','72855-623','Rua'),
(28177,'Goiânia','Tarsila do Amaral','Setor Gentil Meireles','74575-350','Rua'),
(28178,'Goiânia','Tarumã','Conjunto Residencial Aruanã I','74740-145','Praça'),
(28179,'Formosa','Tasso Dutra','Parque Laguna II','73814-040','Rua'),
(28180,'Goiânia','Tauá','Parque Amazônia','74840-810','Rua'),
(28181,'Goiânia','Tauari','Parque Amazônia','74840-740','Rua'),
(28182,'Aparecida de Goiânia','Taubaté','Independência','74967-610','Rua'),
(28183,'Goiânia','Taubaté','Jardim Novo Mundo','74715-510','Rua'),
(28184,'Goiânia','Taurus','Setor Goiânia 2','74665-660','Rua'),
(28185,'Aparecida de Goiânia','Tavares','Jardim Cecília','74924-620','Rua'),
(28186,'Goiânia','Tavares','Parque Amazônia','74840-615','Rua'),
(28187,'Goiânia','Tebe','Residencial Alphaville Flamboyant','74884-683','Rua'),
(28188,'Goiânia','Técio Rezende','Vila Rizzo','74390-668','Rua'),
(28189,'Goiânia','Tegucigalpa','Jardim Novo Mundo','74710-460','Rua'),
(28190,'Goiânia','Teixeira Alves','Parque das Amendoeiras','74780-550','Rua'),
(28191,'Goiânia','Teixeira de Freitas','Serrinha','74835-180','Rua'),
(28192,'Goiânia','Teixeira Filho','Operário','74403-062','Rua'),
(28193,'Goiânia','Tejuaçu','Parque Amazônia','74840-280','Rua'),
(28194,'Aparecida de Goiânia','Telaviv','Parque das Nações','74957-570','Avenida'),
(28195,'Aparecida de Goiânia','Teldomiro de Souza','Vera Cruz','74976-210','Avenida'),
(28196,'Goiânia','Temis','Jardim São Judas Tadeu','74685-590','Rua'),
(28197,'Goiânia','Tenente Antônio João','Vila Santana','74523-390','Avenida'),
(28198,'Jataí','Tenente Diomar Menezes','Setor Central','75800-013','Praça'),
(28199,'Anápolis','Tenente Getúlio de Melo','Vila Industrial','75115-120','Rua'),
(28200,'Anápolis','Tenente José R. Júnior','Vila Industrial','75115-130','Rua'),
(28201,'Anápolis','Tenente José Rocha Júnior','São José','75140-620','Rua'),
(28202,'Goiânia','Tenente Veríssimo de Souza e Silva','Setor Leste Universitário','74610-080','Praça'),
(28203,'Catalão','Tenente-Coronel João de Cerqueira Neto','Mãe de Deus','75702-280','Rua'),
(28204,'Aparecida de Goiânia','Tenner de Melo','Setor Serra Dourada','74973-580','Rua'),
(28205,'Goiânia','Teodolino Paraguaçu','Jardim Paraguaçu','74475-162','Rua'),
(28206,'Goiânia','Teodolino Paraguassú','Loteamento Morada do Sol','74475-216','Rua'),
(28207,'Rio Verde','Teodora Carolina','Vila Rosalina','75902-640','Rua'),
(28208,'Formosa','Teodoro Filho','Parque Laguna II','73814-095','Rua'),
(28209,'Rio Verde','Teófilo de Melo Cabral','Jardim América','75902-540','Rua'),
(28210,'Rio Verde','Teófilo de Melo Cabral','Setor Central','75901-090','Rua'),
(28211,'Rio Verde','Teófilo de Melo Cabral','Jardim Goiás','75903-176','Rua'),
(28212,'Goiânia','Teófilo Gomes','Setor Centro Oeste','74550-200','Praça'),
(28213,'Goiânia','Teófilo Gomes','Setor dos Funcionários','74543-397','Praça'),
(28214,'Goiânia','Teófilo Otoni','Vila Alto da Glória','74815-310','Rua'),
(28215,'Aparecida de Goiânia','Teotônio Vilela','Jardim Riviera','74966-676','Avenida'),
(28216,'Goiânia','Teotônio Vilela','Residencial Green Park','74481-640','Rua'),
(28217,'Goiânia','Terceira','Chácaras Maringá','74461-020','Via'),
(28218,'Aparecida de Goiânia','Terceira Avenida','Setor Aeroporto Sul','74947-640','Avenida'),
(28219,'Goiânia','Terceira Avenida','Setor Leste Vila Nova','74643-170','Avenida'),
(28220,'Goiânia','Terceira Radial','Setor Pedro Ludovico','74820-100','Avenida'),
(28221,'Rio Verde','Tércio Campos Leão','Jardim Adriana','75906-587','Rua'),
(28222,'Rio Verde','Tércio Campos Leão','Vila Baylão','75906-466','Rua'),
(28223,'Rio Verde','Tércio Campos Leão','Vila Santo Antônio','75906-420','Rua'),
(28224,'Aparecida de Goiânia','Teresa Abnagen','Jardim Monte Líbano','74969-405','Rua'),
(28225,'Catalão','Teresa Margon','Santo Antônio','75701-640','Praça'),
(28226,'Goiânia','Tereza Marques','Conjunto Caiçara','74775-022','Rua'),
(28227,'Aparecida de Goiânia','Tereza Sônia Matarazo','Rosa dos Ventos','74989-620','Rua'),
(28228,'Aparecida de Goiânia','Tereza Sônia Mazzocato','Rosa dos Ventos','74990-410','Rua'),
(28229,'Aparecida de Goiânia','Terezinha','Jardim Esmeraldas','74905-110','Rua'),
(28230,'Goiânia','Terezinha','Setor Pedro Ludovico','74830-160','Rua'),
(28231,'Goiânia','Terezinha A Freire','Solange Park I','74484-085','Rua'),
(28232,'Goiânia','Terezinha A. Freire','Lorena Park','74483-810','Rua'),
(28233,'Anápolis','Terezinha Gomes Borges','Setor Tropical','75095-240','Rua'),
(28234,'Aparecida de Goiânia','Terezinha Leal Póvoa','Jardim Dom Bosco','74963-700','Rua'),
(28235,'Goiânia','Terezinha Lourenço dos Santos Macaúbas','Goiá II','74485-510','Rua'),
(28236,'Anápolis','Tertuliano Rodrigues da Silva','Jardim Nações Unidas','75143-180','Rua'),
(28237,'Aparecida de Goiânia','Tesourinha','Colina Azul','74970-760','Rua'),
(28238,'Aparecida de Goiânia','Teu-Teu','Colina Azul','74970-770','Rua'),
(28239,'Aparecida de Goiânia','Texas','Parque das Nações','74957-580','Rua'),
(28240,'Goiânia','Texas','Jardim Novo Mundo','74710-470','Rua'),
(28241,'Goiânia','Thais Cristine','Jardim das Rosas','74484-708','Rua'),
(28242,'Goiânia','Thales de Aquino Coelho','Conjunto Vera Cruz','74495-160','Rua'),
(28243,'Anápolis','Thales Reis','São Carlos','75084-440','Rua'),
(28244,'Goiânia','Thelma Di Sabbato','Jardim Balneário Meia Ponte','74590-740','Rua'),
(28245,'Catalão','Theobaldo Alves','Nossa Senhora de Fátima','75709-130','Avenida'),
(28246,'Goiânia','Theodoro Ernesto Simon','Residencial Recanto das Garças','74485-769','Rua'),
(28247,'Goiânia','Thomas Edson','Serrinha','74835-130','Avenida'),
(28248,'Jataí','Tia Bárbara','Setor Granjeiro','75804-101','Rua'),
(28249,'Jataí','Tia Jerônima','Setor José Bento','75804-290','Rua'),
(28250,'Jataí','Tia Justina','Setor Central','75800-019','Rua'),
(28251,'Jataí','Tia Luzia','Setor José Bento','75804-300','Rua'),
(28252,'Jataí','Tia Maria Jordina','Setor José Bento','75804-310','Rua'),
(28253,'Jataí','Tia Maria V. Cunha','Setor José Bento','75804-330','Rua'),
(28254,'Jataí','Tia Purcena','Setor Granjeiro','75804-102','Rua'),
(28255,'Aparecida de Goiânia','Tibério','Vila Romana','74962-690','Rua'),
(28256,'Goiânia','Tibério','Vila Romana','74713-140','Rua'),
(28257,'Rio Verde','Tico-Tico','Liberdade','75904-310','Rua'),
(28258,'Aparecida de Goiânia','Tico-Tico','Colina Azul','74970-780','Rua'),
(28259,'Aparecida de Goiânia','Tietê','Vila Brasília','74905-710','Rua'),
(28260,'Aparecida de Goiânia','Tietê','Setor dos Afonsos','74915-390','Rua'),
(28261,'Goiânia','Tietê','Jardim Petrópolis','74460-510','Rua'),
(28262,'Goiânia','Tietê','Parque Industrial Paulista','74463-120','Rua'),
(28263,'Goiânia','Tijuca','Goiá II','74485-402','Rua'),
(28264,'Goiânia','Timbauba','Residencial Alphaville','74393-615','Rua'),
(28265,'Goiânia','Timbauba','Vila Rizzo','74390-750','Rua'),
(28266,'Goiânia','Timbauba','Vila São Paulo','74390-780','Rua'),
(28267,'Goiânia','Timbaubas','Residencial Cidade Verde','74455-545','Rua'),
(28268,'Goiânia','Timbaubas','Jardim Leblon','74455-310','Rua'),
(28269,'Goiânia','Timbira','Jardim Botânico','74390-229','Rua'),
(28270,'Itumbiara','Timbiras','Setor Luz','75513-290','Rua'),
(28271,'Catalão','Timbiras','Nossa Senhora de Fátima','75709-287','Rua'),
(28272,'Aparecida de Goiânia','Timbiras','Vila Brasília','74905-720','Rua'),
(28273,'Aparecida de Goiânia','Timbiras','Jardim Eldorado','74993-170','Rua'),
(28274,'Goiânia','Timbiras','Jardim Balneário Meia Ponte','74590-750','Rua'),
(28275,'Goiânia','Timbiras','Santa Genoveva','74670-820','Rua'),
(28276,'Aparecida de Goiânia','Timbo','Setor Pontal Sul','74956-410','Rua'),
(28277,'Goiânia','Timburé','Santa Genoveva','74670-340','Rua'),
(28278,'Goiânia','Tinguy','Loteamento Morada do Sol','74475-245','Rua'),
(28279,'Jataí','Tio João Manoel','Setor Granjeiro','75804-103','Rua'),
(28280,'Goiânia','Tipiti','Parque Amazônia','74835-550','Rua'),
(28281,'Itumbiara','Tiradentes','Setor Anhangüera','75530-210','Avenida'),
(28282,'Jataí','Tiradentes','Setor Aeroporto','75805-015','Rua'),
(28283,'Itumbiara','Tiradentes','Setor Nossa Senhora da Saúde','75520-380','Rua'),
(28284,'Rio Verde','Tiradentes','Vila Maria','75905-260','Rua'),
(28285,'Jataí','Tiradentes','Samuel Grahan','75804-067','Rua'),
(28286,'Luziânia','Tiradentes','São Caetano','72805-140','Avenida'),
(28287,'Itumbiara','Tiradentes','Setor Santa Inês','75526-160','Rua'),
(28288,'Itumbiara','Tiradentes','Setor Central','75503-370','Rua'),
(28289,'Jataí','Tiradentes','Vila Fátima','75803-065','Rua'),
(28290,'Itumbiara','Tiradentes','Setor Paranaíba','75526-240','Avenida'),
(28291,'Jataí','Tiradentes','Divino Espírito Santo','75804-035','Rua'),
(28292,'Rio Verde','Tiradentes','Santo Agostinho','75904-660','Rua'),
(28293,'Anápolis','Tiradentes','Campos Elísios','75104-830','Praça'),
(28294,'Anápolis','Tiradentes','Maracanã','75040-410','Travessa'),
(28295,'Aparecida de Goiânia','Tiradentes','Quinta da Boa Vista','74964-470','Rua'),
(28296,'Aparecida de Goiânia','Tiradentes','Parque Montreal','74988-180','Rua'),
(28297,'Catalão','Tiradentes','Castelo Branco','75710-440','Avenida'),
(28298,'Aparecida de Goiânia','Tiradentes','Parque Atalaia','74968-410','Praça'),
(28299,'Catalão','Tiradentes','Vila União','75702-630','Rua'),
(28300,'Anápolis','Tiradentes','Jardim Alexandrina','75060-450','Avenida'),
(28301,'Anápolis','Tiradentes','Maracanã','75040-010','Avenida'),
(28302,'Goiânia','Tiradentes','Capuava','74450-070','Rua'),
(28303,'Goiânia','Tiradentes','Parque Anhangüera II','74340-550','Rua'),
(28304,'Goiânia','Tiradentes','Condomínio Ipanema','74390-760','Via'),
(28305,'Goiânia','Tiradentes','Vila Mauá','74323-310','Praça'),
(28306,'Goiânia','Tiradentes','Setor Marista','74175-030','Praça'),
(28307,'Goiânia','Tiradentes','Jardim Novo Mundo','74710-230','Rua'),
(28308,'Goiânia','Tiradentes','Parque Anhangüera','74340-150','Rua'),
(28309,'Goiânia','Tiradentes','Cidade Jardim','74425-560','Praça'),
(28310,'Goiânia','Tiradentes','Setor Campinas','74525-070','Rua'),
(28311,'Goiânia','Tiradentes','Vitória','74865-410','Rua'),
(28312,'Goiânia','Tiririca','Parque Tremendão','74475-033','Rua'),
(28313,'Goiânia','Tirol','Aeroviário','74435-320','Avenida'),
(28314,'Goiânia','Tirol','Esplanada do Anicuns','74433-190','Avenida'),
(28315,'Aparecida de Goiânia','Titanita','Setor Pontal Sul','74955-470','Rua'),
(28316,'Aparecida de Goiânia','Titanita','Setor Conde dos Arcos','74969-250','Rua'),
(28317,'Aparecida de Goiânia','Tito Lívio','Vila Romana','74962-700','Rua'),
(28318,'Goiânia','Tivoli','Jardim Abapuru','74786-014','Rua'),
(28319,'Goiânia','Tiziano','Setor Gentil Meireles','74575-360','Alameda'),
(28320,'Goiânia','TN 1','Residencial Tempo Novo','74886-012','Rua'),
(28321,'Goiânia','TN 10','Residencial Tempo Novo','74886-014','Rua'),
(28322,'Goiânia','TN 11','Residencial Tempo Novo','74886-016','Rua'),
(28323,'Goiânia','TN 2','Residencial Tempo Novo','74886-018','Rua'),
(28324,'Goiânia','TN 3','Residencial Tempo Novo','74886-020','Rua'),
(28325,'Goiânia','TN 4','Residencial Tempo Novo','74886-022','Rua'),
(28326,'Goiânia','TN 5','Residencial Tempo Novo','74886-024','Rua'),
(28327,'Goiânia','TN 6','Residencial Tempo Novo','74886-026','Rua'),
(28328,'Goiânia','TN 7','Residencial Tempo Novo','74886-028','Rua'),
(28329,'Goiânia','TN 8','Residencial Tempo Novo','74886-030','Rua'),
(28330,'Goiânia','TN 9','Residencial Tempo Novo','74886-032','Rua'),
(28331,'Rio Verde','Tocantins','Santo Agostinho','75904-700','Rua'),
(28332,'Jataí','Tocantins','Setor Planalto','75805-112','Rua'),
(28333,'Jataí','Tocantins','Setor Aeroporto','75805-040','Rua'),
(28334,'Jataí','Tocantins','Serra Azul','75802-295','Rua'),
(28335,'Jataí','Tocantins','Vila Olavo','75801-115','Travessa'),
(28336,'Luziânia','Tocantins','SHIS','72812-520','Rua'),
(28337,'Itumbiara','Tocantins','Jardim Liberdade','75513-210','Rua'),
(28338,'Jataí','Tocantins','Vila Jardim Rio Claro','75802-095','Avenida'),
(28339,'Aparecida de Goiânia','Tocantins','Jardim Rio Grande','74982-540','Avenida'),
(28340,'Anápolis','Tocantins','Setor Central','75023-110','Travessa'),
(28341,'Aparecida de Goiânia','Tocantins','Setor Santo André','74984-680','Rua'),
(28342,'Formosa','Tocantins','Setor Nordeste','73807-135','Rua'),
(28343,'Anápolis','Tocantins','Alvorada','75084-630','Rua'),
(28344,'Anápolis','Tocantins','Jóquei Club','75095-530','Rua');
INSERT INTO public.geo_cep_go VALUES (28345,'Anápolis','Tocantins','Vila Goiás','75115-360','Rua'),
(28346,'Anápolis','Tocantins','Vila Jaiara','75064-500','Rua'),
(28347,'Goiânia','Tocantins','Setor Central','74015-005','Avenida'),
(28348,'Goiânia','Tocantins','Setor Central','74015-010','Avenida'),
(28349,'Goiânia','Tocantins','Setor Central','74043-050','Avenida'),
(28350,'Goiânia','Tocantins','Setor Central','74043-020','Avenida'),
(28351,'Goiânia','Tocantins','Setor Aeroporto','74075-100','Avenida'),
(28352,'Goiânia','Tocari','Parque Amazônia','74835-560','Rua'),
(28353,'Goiânia','Todica','Sítios Ipê','74680-540','Rua'),
(28354,'Goiânia','Todos os Santos','Parque Industrial João Braz','74483-540','Rua'),
(28355,'Aparecida de Goiânia','Toledo','Parque das Nações','74957-590','Rua'),
(28356,'Aparecida de Goiânia','Toledo','Vila Santos Dumont','74910-410','Avenida'),
(28357,'Aparecida de Goiânia','Toledo','Setor Pontal Sul','74956-420','Rua'),
(28358,'Goiânia','Toledo Pisa','Cidade Jardim','74423-030','Rua'),
(28359,'Aparecida de Goiânia','Tolouse','Setor Residencial Campos Elíseos','74959-005','Rua'),
(28360,'Goiânia','Toltecas','Condomínio Eldorado','74390-580','Via'),
(28361,'Goiânia','Tomaz Antônio Gonzaga','Condomínio Ipanema','74390-730','Via'),
(28362,'Goiânia','Tomaz Antônio Gonzaga','Capuava','74450-110','Avenida'),
(28363,'Catalão','Tomaz Edson','Loteamento São Lucas','75705-740','Rua'),
(28364,'Goiânia','Tomaz Gonzaga','Anhangüera','74335-140','Rua'),
(28365,'Goiânia','Tomaz Gonzaga','Cidade Jardim','74423-240','Praça'),
(28366,'Aparecida de Goiânia','Tomaz Lobo','Setor Serra Dourada','74973-590','Rua'),
(28367,'Goiânia','Tomaz Soares','Residencial Solar Ville','74470-536','Rua'),
(28368,'Anápolis','Tonico de Pina','Setor Central','75020-110','Rua'),
(28369,'Anápolis','Toninho Xavier','Jardim Bom Clima','75125-120','Rua'),
(28370,'Rio Verde','Topázio','Parque Bandeirante','75905-620','Rua'),
(28371,'Luziânia','Topázio','Engenheiro Jofre Parada','72811-280','Rua'),
(28372,'Anápolis','Topázio','São Sebastião','75105-240','Rua'),
(28373,'Aparecida de Goiânia','Topázio','Virgínia Park','74974-520','Rua'),
(28374,'Aparecida de Goiânia','Topázio','Setor Fabrício','74969-310','Rua'),
(28375,'Aparecida de Goiânia','Topázio','Parque Trindade III','74927-051','Rua'),
(28376,'Aparecida de Goiânia','Topázio','Residencial Serra das Brisas','74947-824','Rua'),
(28377,'Aparecida de Goiânia','Topázio','Setor Pontal Sul','74955-480','Avenida'),
(28378,'Goiânia','Topázio','Conjunto Residencial Aruanã I','74740-070','Avenida'),
(28379,'Goiânia','Topázio','Jardim Califórnia','74735-170','Avenida'),
(28380,'Goiânia','Topázio','Santa Genoveva','74670-495','Rua'),
(28381,'Aparecida de Goiânia','Tóquio','Setor Aeroporto Sul','74947-650','Rua'),
(28382,'Aparecida de Goiânia','Tóquio','Setor Colonial Sul','74958-430','Avenida'),
(28383,'Goiânia','Tóquio','Vila Sol Nascente','74410-210','Praça'),
(28384,'Goiânia','Tóquio','Loteamento Goiânia Viva','74484-426','Avenida'),
(28385,'Goiânia','Tóquio','Parque Industrial João Braz','74483-550','Rua'),
(28386,'Goiânia','Torino','Jardim Maria Helena','74769-768','Avenida'),
(28387,'Goiânia','Torino','Jardim Abapuru','74786-006','Avenida'),
(28388,'Goiânia','Toronto','Residencial Canadá','74370-606','Avenida'),
(28389,'Goiânia','Totó Bueno','Jardim Balneário Meia Ponte','74590-760','Avenida'),
(28390,'Aparecida de Goiânia','Tours','Setor Residencial Campos Elíseos','74959-020','Rua'),
(28391,'Goiânia','TR 1','Setor Tupinambá dos Reis','74769-750','Rua'),
(28392,'Goiânia','TR 10','Setor Tupinambá dos Reis','74769-759','Rua'),
(28393,'Goiânia','TR 11','Setor Tupinambá dos Reis','74769-760','Rua'),
(28394,'Goiânia','TR 12','Setor Tupinambá dos Reis','74769-761','Rua'),
(28395,'Goiânia','TR 13','Setor Tupinambá dos Reis','74769-762','Rua'),
(28396,'Goiânia','TR 2','Setor Tupinambá dos Reis','74769-751','Rua'),
(28397,'Goiânia','TR 3','Setor Tupinambá dos Reis','74769-752','Rua'),
(28398,'Goiânia','TR 4','Setor Tupinambá dos Reis','74769-753','Rua'),
(28399,'Goiânia','TR 5','Setor Tupinambá dos Reis','74769-754','Rua'),
(28400,'Goiânia','TR 6','Setor Tupinambá dos Reis','74769-755','Rua'),
(28401,'Goiânia','TR 7','Setor Tupinambá dos Reis','74769-756','Rua'),
(28402,'Goiânia','TR 8','Setor Tupinambá dos Reis','74769-757','Rua'),
(28403,'Goiânia','Tr 9','Setor Tupinambá dos Reis','74769-758','Rua'),
(28404,'Goiânia','Tracajá','Santa Genoveva','74670-450','Rua'),
(28405,'Goiânia','Trairi','Goiá I','74485-240','Rua'),
(28406,'Goiânia','Trairí','Loteamento Tropical Ville','74886-072','Rua'),
(28407,'Anápolis','Trajano','Parque São João','75133-340','Rua'),
(28408,'Formosa','Trajano Balduino','Centro','73801-430','Rua'),
(28409,'Goiânia','Trajano de Sá Guimarães','Residencial Barravento','74594-121','Rua'),
(28410,'Goiânia','Trajano de Sá Guimarães','Vila Maria Dilce','74583-050','Rua'),
(28411,'Formosa','Trajano Dutra','Centro','73801-560','Rua'),
(28412,'Formosa','Trajano Dutra','Centro','73801-520','Travessa'),
(28413,'Catalão','Trajano Leão','Loteamento Leão','75707-120','Rua'),
(28414,'Goiânia','Tramandai','Residencial Jardim Leblon','74455-361','Rua'),
(28415,'Aparecida de Goiânia','Transamazônica','Cidade Livre','74970-360','Rua'),
(28416,'Itumbiara','Transbrasiliana','Setor Nossa Senhora da Saúde','75520-020','Avenida'),
(28417,'Goiânia','Transbrasiliana','Serrinha','74835-190','Avenida'),
(28418,'Goiânia','Transbrasiliana','Jardim Guanabara','74675-835','Avenida'),
(28419,'Goiânia','Transbrasiliana','Parque Amazônia','74835-300','Avenida'),
(28420,'Anápolis','Transversal','Calixtolândia','75130-430','Rua'),
(28421,'Goiânia','Transversal','Jardim Liberdade','74475-520','Rua'),
(28422,'Aparecida de Goiânia','Transversal Sul','Parque Rio das Pedras','74975-360','Rua'),
(28423,'Goiânia','Tremendão','Parque Tremendão','74475-025','Avenida'),
(28424,'Goiânia','Trento','Jardim Maria Helena','74769-788','Rua'),
(28425,'Goiânia','Trento','Jardim Abapuru','74786-007','Rua'),
(28426,'Luziânia','Três Bicas','Centro','72800-580','Rua'),
(28427,'Aparecida de Goiânia','Três de Julho','Setor Colonial Sul','74958-470','Alameda'),
(28428,'Aparecida de Goiânia','Três de Julho','Jardim Buriti Sereno','74944-650','Alameda'),
(28429,'Aparecida de Goiânia','Três de Junho','Goiânia Park Sul','74945-460','Alameda'),
(28430,'Aparecida de Goiânia','Três de Maio','Jardim Cristal','74982-420','Rua'),
(28431,'Goiânia','Três de Outubro','Sítio de Recreio Estrela D''Alva','74475-323','Rua'),
(28432,'Itumbiara','Três Marias','Dom Bosco','75533-750','Rua'),
(28433,'Itumbiara','Três Marias','Setor Novo Horizonte','75532-380','Rua'),
(28434,'Luziânia','Três Marias','Chácaras Marajoara','72858-170','Rua'),
(28435,'Goiânia','Três Marias','Jardim Nova Esperança','74465-450','Viela'),
(28436,'Goiânia','Três Marias','Setor Negrão de Lima','74650-280','Rua'),
(28437,'Goiânia','Treze de abril','Vila Cristina','74583-025','Rua'),
(28438,'Aparecida de Goiânia','Treze de Agosto','Goiânia Park Sul','74945-470','Rua'),
(28439,'Goiânia','Treze de Dezembro','Sítio de Recreio Estrela D''Alva','74475-293','Rua'),
(28440,'Rio Verde','Treze de Maio','Setor Central','75901-255','Praça'),
(28441,'Rio Verde','Treze de Maio','Presidente Nasser','75907-660','Rua'),
(28442,'Catalão','Treze de Maio','Vila Dona Erondina','75711-350','Rua'),
(28443,'Anápolis','Treze de Maio','São Carlos','75084-450','Praça'),
(28444,'Catalão','Treze de Maio','Loteamento Brasiliense','75712-280','Rua'),
(28445,'Aparecida de Goiânia','Treze de Maio','Quinta da Boa Vista','74964-480','Rua'),
(28446,'Aparecida de Goiânia','Treze de Maio','Setor Garavelo','74930-590','Avenida'),
(28447,'Anápolis','Treze de Maio','Parque São João','75133-350','Rua'),
(28448,'Goiânia','Treze de Maio','Jardim Brasil','74730-425','Praça'),
(28449,'Goiânia','Treze de Maio','Parque Industrial João Braz','74483-560','Rua'),
(28450,'Goiânia','Treze de Maio','Sítio de Recreio Estrela D''Alva','74475-255','Rua'),
(28451,'Anápolis','Triangular','Jardim Alvorada','75104-510','Avenida'),
(28452,'Aparecida de Goiânia','Triângulo','Jardim Cristalino','74968-100','Rua'),
(28453,'Goiânia','Triângulo','Rodoviário','74430-460','Praça'),
(28454,'Goiânia','Triângulo Mineiro','Jardim Vila Pompéia','74690-210','Rua'),
(28455,'Goiânia','Trieste','Jardim Europa','74325-120','Rua'),
(28456,'Goiânia','Trieste','Jardim Ana Lúcia','74315-300','Rua'),
(28457,'Goiânia','Trieste','Residencial Granville','74366-026','Avenida'),
(28458,'Itumbiara','Trindade','Setor Central','75503-530','Avenida'),
(28459,'Luziânia','Trindade','São Caetano','72805-290','Rua'),
(28460,'Goiânia','Trindade','Setor Maysa Extensão','74485-680','Rua'),
(28461,'Aparecida de Goiânia','Trindade','Cardoso','74933-180','Rua'),
(28462,'Goiânia','Trindade','Jardim Guanabara','74675-760','Rua'),
(28463,'Goiânia','Trindade','Parque Buriti','74485-801','Avenida'),
(28464,'Goiânia','Trindade','Jardim Petrópolis','74460-650','Rua'),
(28465,'Goiânia','Trindade','Parque Industrial João Braz','74483-570','Rua'),
(28466,'Goiânia','Trindade','Chácaras Grande Retiro','74766-060','Rua'),
(28467,'Goiânia','Trindade','Jardim Real','74494-093','Rua'),
(28468,'Goiânia','Trindade','Vila Concórdia','74770-384','Rua'),
(28469,'Goiânia','Trindade','Residencial Tempo Novo','74886-006','Avenida'),
(28470,'Aparecida de Goiânia','Trinta de Abril','Goiânia Park Sul','74945-480','Rua'),
(28471,'Itumbiara','Trinta de Maio','Setor Buritys','75516-420','Rua'),
(28472,'Aparecida de Goiânia','Trinta de Maio','Goiânia Park Sul','74945-490','Rua'),
(28473,'Goiânia','Trinta de Maio','Sítio de Recreio Estrela D''Alva','74475-324','Rua'),
(28474,'Aparecida de Goiânia','Trinta de Março','Goiânia Park Sul','74945-500','Rua'),
(28475,'Goiânia','Trinta e Um de Dezembro','Sítio de Recreio Estrela D''Alva','74475-325','Rua'),
(28476,'Anápolis','Trinta e Um de Julho','Vila Santana','75113-650','Praça'),
(28477,'Itumbiara','Trinta e Um de Março','Setor Buritys','75516-400','Rua'),
(28478,'Catalão','Trinta e Um de Março','Loteamento Parque das Mangueiras','75712-190','Rua'),
(28479,'Goiânia','Trinta e Um de Março','Vila Legionárias','74863-260','Avenida'),
(28480,'Luziânia','Tristão de Ataíde','Parque Estrela Dalva II','72820-260','Rua'),
(28481,'Luziânia','Tristão Roriz','Centro','72800-540','Rua'),
(28482,'Goiânia','Tropas e Boiadas','Santa Genoveva','74670-060','Rua'),
(28483,'Aparecida de Goiânia','Tropical','Jardim Tropical','74946-540','Avenida'),
(28484,'Goiânia','Tropical','Residencial Recanto do Bosque','74474-338','Rua'),
(28485,'Goiânia','Tropical','Residencial Brisas da Mata','74475-346','Avenida'),
(28486,'Goiânia','Truman','Jardim Novo Mundo','74705-190','Rua'),
(28487,'Goiânia','Tubal de Castro e Silva','Vila União','74313-462','Praça'),
(28488,'Goiânia','Tubarão','Condomínio Rio Formoso','74370-240','Via'),
(28489,'Aparecida de Goiânia','Tubergia','Conjunto Ana Rosa','74987-798','Rua'),
(28490,'Aparecida de Goiânia','Tubergia','Expansur','74986-710','Rua'),
(28491,'Rio Verde','Tucano','Liberdade','75904-320','Rua'),
(28492,'Goiânia','Tucunaré','Parque Amazônia','74835-570','Rua'),
(28493,'Anápolis','Tucuruí','Jardim das Oliveiras','75144-740','Rua'),
(28494,'Anápolis','Tuiuti','Vila Esperança','75133-460','Rua'),
(28495,'Goiânia','Tuiuti','Ipiranga','74453-450','Avenida'),
(28496,'Goiânia','Tuiuti','São Francisco','74455-225','Rua'),
(28497,'Rio Verde','Túlio Jaime','Vila Borges','75902-660','Rua'),
(28498,'Goiânia','Túlio R. Ramos','Parque Tremendão','74475-083','Rua'),
(28499,'Itumbiara','Túlio Sérgio','Setor Nova Aurora','75522-190','Rua'),
(28500,'Anápolis','Túlio Siqueira','Parque Calixtópolis','75135-310','Rua'),
(28501,'Aparecida de Goiânia','Tulipa','Jardim Palacius','74913-050','Rua'),
(28502,'Anápolis','Tulipa','Vila Jaiara','75064-750','Rua'),
(28503,'Aparecida de Goiânia','Tulipa','Jardim Rosa do Sul','74975-280','Rua'),
(28504,'Aparecida de Goiânia','Tulipas','Jardim Maria Inez','74914-600','Rua'),
(28505,'Goiânia','Tunísia','Parque das Nações','74593-270','Rua'),
(28506,'Luziânia','Tupã','Jardim Flamboyant','72852-555','Rua'),
(28507,'Luziânia','Tupã','Jardim Jóckei Clube','72850-775','Rua'),
(28508,'Itumbiara','Tupã','Jardim Leonora','75534-210','Rua'),
(28509,'Luziânia','Tupã','Jardim Zuleika','72850-640','Rua'),
(28510,'Itumbiara','Tupaciguara','Setor Social','75510-110','Rua'),
(28511,'Aparecida de Goiânia','Tupaciguara','Cardoso','74933-190','Rua'),
(28512,'Goiânia','Tupaciguara','Vila Alto da Glória','74815-340','Rua'),
(28513,'Goiânia','Tupaciguara','Jardim Ana Lúcia','74315-310','Rua'),
(28514,'Rio Verde','Tupi','Parque Laranjeiras','75908-090','Rua'),
(28515,'Luziânia','Tupi','Jardim Flamboyant','72852-530','Rua'),
(28516,'Itumbiara','Tupi','Setor Bela Vista','75510-400','Rua'),
(28517,'Anápolis','Tupi','Village Jardim Anápolis','75063-190','Rua'),
(28518,'Aparecida de Goiânia','Tupi','Setor Belo Horizonte','74946-647','Rua'),
(28519,'Anápolis','Tupi','Jardim Alexandrina','75060-460','Rua'),
(28520,'Aparecida de Goiânia','Tupi','Cardoso','74933-200','Rua'),
(28521,'Anápolis','Tupi','São Lourenço','75045-160','Rua'),
(28522,'Aparecida de Goiânia','Tupi','Jardim Helvécia','74933-470','Praça'),
(28523,'Goiânia','Tupi','Parque Industrial João Braz','74483-580','Rua'),
(28524,'Goiânia','Tupi','Jardim Guanabara','74675-770','Rua'),
(28525,'Goiânia','Tupi','Jardim Balneário Meia Ponte','74593-520','Rua'),
(28526,'Goiânia','Tupi','Setor Urias Magalhães','74565-650','Rua'),
(28527,'Goiânia','Tupi','Setor Campinas','74523-470','Rua'),
(28528,'Valparaíso de Goiás','Tupinambás','Chácaras Anhangüera','72870-560','Rua'),
(28529,'Valparaíso de Goiás','Tupinambás','Chácaras Anhangüera','72870-538','Rua'),
(28530,'Itumbiara','Tupinambás','Setor Luz','75513-320','Rua'),
(28531,'Aparecida de Goiânia','Tupinambás','Vila Brasília','74905-730','Rua'),
(28532,'Aparecida de Goiânia','Tupinambás','Jardim Maria Inez','74914-610','Rua'),
(28533,'Aparecida de Goiânia','Tupinambás','Jardim Iracema','74975-130','Rua'),
(28534,'Aparecida de Goiânia','Tupinambás','Jardim Eldorado','74993-180','Rua'),
(28535,'Goiânia','Tupinambás','Condomínio Shangry-Lá','74691-440','Via'),
(28536,'Goiânia','Tupinambás','Conjunto Anhangüera','74850-650','Rua'),
(28537,'Goiânia','Tupinambás','Jardim Petrópolis','74460-660','Avenida'),
(28538,'Goiânia','Tupinambás','Setor Urias Magalhães','74565-660','Rua'),
(28539,'Rio Verde','Tupiniquins','Parque Laranjeiras','75908-210','Rua'),
(28540,'Goiânia','Tupiniquins','Jardim Petrópolis','74460-670','Avenida'),
(28541,'Aparecida de Goiânia','Tupirama','Cardoso','74934-610','Rua'),
(28542,'Goiânia','Tupirama','Condomínio Shangry-Lá','74691-430','Via'),
(28543,'Valparaíso de Goiás','Tupis','Chácaras Anhangüera','72870-516','Rua'),
(28544,'Valparaíso de Goiás','Tupis','Chácaras Anhangüera','72870-504','Rua'),
(28545,'Aparecida de Goiânia','Tupis','Jardim Eldorado','74993-190','Rua'),
(28546,'Aparecida de Goiânia','Tupis','Jardim Iracema','74975-140','Rua'),
(28547,'Goiânia','Tupy','Jardim Petrópolis','74460-680','Avenida'),
(28548,'Goiânia','Turanga','Jardim Califórnia','74735-180','Rua'),
(28549,'Goiânia','Turim','Jardim Europa','74330-038','Rua'),
(28550,'Goiânia','Turim','Vila Alvorada','74315-380','Rua'),
(28551,'Luziânia','Turmalina','Engenheiro Jofre Parada','72811-400','Rua'),
(28552,'Aparecida de Goiânia','Turmalina','Residencial Serra das Brisas','74947-814','Rua'),
(28553,'Aparecida de Goiânia','Turmalina','Setor Fabrício','74969-308','Rua'),
(28554,'Aparecida de Goiânia','Turmalina','Setor Pontal Sul','74955-490','Rua'),
(28555,'Goiânia','Turmalina','Santa Genoveva','74670-540','Rua'),
(28556,'Goiânia','Turmalinas','Jardim Diamantina','74573-330','Rua'),
(28557,'Aparecida de Goiânia','Turquesa','Setor Pontal Sul','74955-500','Avenida'),
(28558,'Anápolis','Turquia','Jardim Nações Unidas','75143-190','Rua'),
(28559,'Anápolis','Turquia','Boa Vista','75075-170','Rua'),
(28560,'Anápolis','Turumirim','Batista','75123-500','Rua'),
(28561,'Aparecida de Goiânia','Turvo','Setor Pontal Sul','74956-430','Rua'),
(28562,'Goiânia','Tuxaua','Parque Amazônia','74840-270','Rua'),
(28563,'Anápolis','U','Vila Popular Munir Calixto','75125-650','Rua'),
(28564,'Anápolis','U','Bandeiras','75065-390','Rua'),
(28565,'Formosa','U','Jardim Triângulo','73808-272','Rua'),
(28566,'Goiânia','U','Setor Norte Ferroviário','74063-260','Rua'),
(28567,'Goiânia','U','Vila Lucy','74320-240','Rua'),
(28568,'Goiânia','U','Vila Santa Isabel','74633-345','Rua'),
(28569,'Goiânia','U','Vila Osvaldo Rosa','74633-221','Rua'),
(28570,'Goiânia','U','Setor Morais','74620-025','Rua'),
(28571,'Goiânia','U 1','Vila Alvorada','74315-420','Rua'),
(28572,'Goiânia','U 10','Vila Alvorada','74315-510','Rua'),
(28573,'Goiânia','U 11','Vila Alvorada','74315-520','Rua'),
(28574,'Goiânia','U 12','Vila Alvorada','74315-530','Rua'),
(28575,'Goiânia','U 13','Vila Alvorada','74315-540','Rua'),
(28576,'Goiânia','U 14','Vila Alvorada','74315-550','Rua'),
(28577,'Goiânia','U 15','Vila Alvorada','74315-560','Rua'),
(28578,'Goiânia','U 16','Vila Alvorada','74315-570','Rua'),
(28579,'Goiânia','U 17','Vila Alvorada','74315-580','Rua'),
(28580,'Goiânia','U 18','Vila Alvorada','74315-590','Rua'),
(28581,'Goiânia','U 18 A','Vila Alvorada','74315-600','Rua'),
(28582,'Goiânia','U 18 B','Vila Alvorada','74315-605','Rua'),
(28583,'Goiânia','U 19','Vila Alvorada','74315-610','Rua'),
(28584,'Goiânia','U 2','Vila Alvorada','74315-430','Rua'),
(28585,'Goiânia','U 20','Vila Alvorada','74315-620','Rua'),
(28586,'Goiânia','U 25','Vila União','74313-080','Rua'),
(28587,'Goiânia','U 26','Vila União','74313-050','Rua'),
(28588,'Goiânia','U 27','Vila União','74313-100','Rua'),
(28589,'Goiânia','U 28','Vila União','74313-110','Rua'),
(28590,'Goiânia','U 29','Vila União','74313-120','Rua'),
(28591,'Goiânia','U 3','Vila Alvorada','74315-440','Rua'),
(28592,'Goiânia','U 30','Vila União','74313-130','Rua'),
(28593,'Goiânia','U 31','Vila União','74313-140','Rua'),
(28594,'Goiânia','U 32','Vila União','74313-150','Rua'),
(28595,'Goiânia','U 33','Vila União','74313-160','Rua'),
(28596,'Goiânia','U 34','Vila União','74313-170','Rua'),
(28597,'Goiânia','U 35','Vila União','74313-180','Rua'),
(28598,'Goiânia','U 35 A','Vila União','74313-190','Rua'),
(28599,'Goiânia','U 36','Vila União','74313-200','Rua'),
(28600,'Goiânia','U 37','Vila União','74313-210','Rua'),
(28601,'Goiânia','U 38','Vila União','74313-220','Rua'),
(28602,'Goiânia','U 39','Vila União','74313-230','Rua'),
(28603,'Goiânia','U 4','Vila Alvorada','74315-450','Rua'),
(28604,'Goiânia','U 40','Vila União','74313-240','Rua'),
(28605,'Goiânia','U 41','Vila União','74313-250','Rua'),
(28606,'Goiânia','U 42','Vila União','74313-260','Rua'),
(28607,'Goiânia','U 43','Vila União','74313-270','Rua'),
(28608,'Goiânia','U 44','Vila União','74313-280','Rua'),
(28609,'Goiânia','U 45','Vila União','74313-290','Rua'),
(28610,'Goiânia','U 46','Vila União','74313-300','Rua'),
(28611,'Goiânia','U 47','Vila União','74313-020','Rua'),
(28612,'Goiânia','U 48','Vila União','74313-320','Rua'),
(28613,'Goiânia','U 49','Vila União','74313-330','Rua'),
(28614,'Goiânia','U 5','Vila Alvorada','74315-460','Rua'),
(28615,'Goiânia','U 50','Vila União','74313-340','Rua'),
(28616,'Goiânia','U 51','Vila União','74313-350','Rua'),
(28617,'Goiânia','U 52','Vila União','74313-360','Rua'),
(28618,'Goiânia','U 52 A','Vila União','74313-065','Rua'),
(28619,'Goiânia','U 53','Vila União','74313-370','Rua'),
(28620,'Goiânia','U 53 A','Vila União','74313-375','Rua'),
(28621,'Goiânia','U 54','Vila União','74313-380','Rua'),
(28622,'Goiânia','U 54 A','Vila União','74313-390','Rua'),
(28623,'Goiânia','U 55','Vila União','74313-400','Rua'),
(28624,'Goiânia','U 56','Vila União','74313-410','Rua'),
(28625,'Goiânia','U 57','Vila União','74313-420','Rua'),
(28626,'Goiânia','U 58','Vila União','74313-430','Rua'),
(28627,'Goiânia','U 59','Vila União','74313-440','Rua'),
(28628,'Goiânia','U 6','Vila Alvorada','74315-470','Rua'),
(28629,'Goiânia','U 60','Vila União','74313-450','Rua'),
(28630,'Goiânia','U 61','Vila União','74313-460','Rua'),
(28631,'Goiânia','U 62','Vila União','74313-470','Rua'),
(28632,'Goiânia','U 63','Vila União','74313-480','Rua'),
(28633,'Goiânia','U 64','Vila União','74313-490','Rua'),
(28634,'Goiânia','U 65','Vila União','74313-500','Rua'),
(28635,'Goiânia','U 66','Vila União','74313-510','Rua'),
(28636,'Goiânia','U 67','Vila União','74313-520','Rua'),
(28637,'Goiânia','U 68','Vila União','74313-530','Rua'),
(28638,'Goiânia','U 68 A','Vila União','74313-540','Rua'),
(28639,'Goiânia','U 68 B','Vila União','74313-550','Rua'),
(28640,'Goiânia','U 69','Vila União','74313-560','Rua'),
(28641,'Goiânia','U 69 A','Vila União','74313-075','Rua'),
(28642,'Goiânia','U 7','Vila Alvorada','74315-480','Rua'),
(28643,'Goiânia','U 70','Vila União','74313-570','Rua'),
(28644,'Goiânia','U 70 A','Vila União','74313-580','Rua'),
(28645,'Goiânia','U 71','Vila União','74313-590','Rua'),
(28646,'Goiânia','U 71 A','Vila União','74313-085','Rua'),
(28647,'Goiânia','U 72','Vila União','74313-600','Rua'),
(28648,'Goiânia','U 73','Vila União','74313-610','Rua'),
(28649,'Goiânia','U 73 A','Vila União','74313-620','Rua'),
(28650,'Goiânia','U 73 B','Vila União','74313-630','Rua'),
(28651,'Goiânia','U 74','Vila União','74313-640','Rua'),
(28652,'Goiânia','U 74 A','Vila União','74313-090','Rua'),
(28653,'Goiânia','U 75','Vila União','74313-650','Rua'),
(28654,'Goiânia','U 75 A','Vila União','74313-095','Rua'),
(28655,'Goiânia','U 76','Vila União','74313-660','Rua'),
(28656,'Goiânia','U 76 A','Vila União','74313-105','Rua'),
(28657,'Goiânia','U 77','Vila União','74313-670','Rua'),
(28658,'Goiânia','U 78','Vila União','74313-680','Rua'),
(28659,'Goiânia','U 79','Vila União','74313-690','Rua'),
(28660,'Goiânia','U 79 A','Vila União','74313-115','Rua'),
(28661,'Goiânia','U 8','Vila Alvorada','74315-490','Rua'),
(28662,'Goiânia','U 80','Vila União','74313-700','Rua'),
(28663,'Goiânia','U 80 A','Vila União','74313-710','Rua'),
(28664,'Goiânia','U 81','Vila União','74313-720','Rua'),
(28665,'Goiânia','U 81 A','Vila União','74313-730','Rua'),
(28666,'Goiânia','U 82','Vila União','74313-740','Rua'),
(28667,'Goiânia','U 9','Vila Alvorada','74315-500','Rua'),
(28668,'Rio Verde','U-001','Setor Universitário','75909-280','Rua'),
(28669,'Rio Verde','U-002','Setor Universitário','75909-290','Rua'),
(28670,'Rio Verde','U-003','Setor Universitário','75909-300','Rua'),
(28671,'Rio Verde','U-004','Setor Universitário','75909-310','Rua'),
(28672,'Rio Verde','U-005','Setor Universitário','75909-320','Rua'),
(28673,'Rio Verde','U-006','Setor Universitário','75909-330','Rua'),
(28674,'Rio Verde','U-007','Setor Universitário','75909-340','Rua'),
(28675,'Rio Verde','U-008','Setor Universitário','75909-350','Rua'),
(28676,'Rio Verde','U-009','Setor Universitário','75909-360','Rua'),
(28677,'Rio Verde','U-010','Setor Universitário','75909-380','Rua'),
(28678,'Rio Verde','U-011','Setor Universitário','75909-390','Rua'),
(28679,'Rio Verde','Uaimiris','Parque Laranjeiras','75908-150','Rua'),
(28680,'Goiânia','Uaxito','Parque Acalanto','74860-215','Rua'),
(28681,'Goiânia','Ubá','Jardim Guanabara','74675-780','Rua'),
(28682,'Goiânia','Ubá','Jardim Ana Lúcia','74315-330','Praça'),
(28683,'Goiânia','Ubaldina Neves de Brito','Jardim Balneário Meia Ponte','74590-770','Avenida'),
(28684,'Goiânia','Ubaldo Veloso Pereira','Condomínio Rio Formoso','74370-250','Via'),
(28685,'Aparecida de Goiânia','Ubatuba','Expansur','74986-730','Rua'),
(28686,'Goiânia','Ubatuba','Condomínio dos Dourados','74377-345','Rua'),
(28687,'Goiânia','Ubatuba','Residencial Jardim Leblon','74455-362','Rua'),
(28688,'Goiânia','Ubauba','Parque Amazônia','74840-820','Praça'),
(28689,'Itumbiara','Uberaba','Setor Social','75510-140','Rua'),
(28690,'Luziânia','Uberaba','Chácaras Marajoara','72858-015','Rua'),
(28691,'Rio Verde','Uberaba','Vila Maria','75905-320','Rua'),
(28692,'Aparecida de Goiânia','Uberaba','Jardim Nova Era','74916-280','Rua'),
(28693,'Aparecida de Goiânia','Uberaba','Cardoso','74933-210','Rua'),
(28694,'Aparecida de Goiânia','Uberaba','Setor dos Afonsos','74915-440','Rua'),
(28695,'Anápolis','Uberaba','Batista','75123-510','Rua'),
(28696,'Aparecida de Goiânia','Uberaba','Jardim Belo Horizonte','74976-120','Rua'),
(28697,'Catalão','Uberaba','Setor Universitário','75706-020','Rua'),
(28698,'Anápolis','Uberaba','Bandeiras','75065-400','Rua'),
(28699,'Goiânia','Uberaba','Jardim Guanabara','74675-790','Rua'),
(28700,'Goiânia','Uberaba','Setor Leste Universitário','74615-240','Rua'),
(28701,'Goiânia','Uberaba','Vila Alto da Glória','74815-350','Rua'),
(28702,'Goiânia','Uberaba','Jardim Ana Lúcia','74315-340','Rua'),
(28703,'Goiânia','Uberaba','Condomínio Cristina','74354-340','Estrada'),
(28704,'Jataí','Uberlândia','Setor Fabriny','75802-420','Avenida'),
(28705,'Luziânia','Uberlândia','Chácaras Marajoara','72858-020','Rua'),
(28706,'Itumbiara','Uberlândia','Setor Social','75510-130','Rua'),
(28707,'Jataí','Uberlândia','Aimbiré','75802-355','Avenida'),
(28708,'Aparecida de Goiânia','Uberlândia','Setor Belo Horizonte','74946-650','Rua'),
(28709,'Aparecida de Goiânia','Uberlândia','Vila São Tomaz','74915-475','Rua'),
(28710,'Aparecida de Goiânia','Uberlândia','Jardim Belo Horizonte','74976-130','Rua'),
(28711,'Aparecida de Goiânia','Uberlândia','Setor dos Afonsos','74915-450','Rua'),
(28712,'Anápolis','Uberlândia','Bandeiras','75065-410','Rua'),
(28713,'Aparecida de Goiânia','Uberlândia','Cardoso','74933-220','Rua'),
(28714,'Goiânia','Uberlândia','Vila Aguiar','74530-430','Rua'),
(28715,'Goiânia','Uberlândia','Vila Alto da Glória','74815-360','Avenida'),
(28716,'Goiânia','Uberlândia','Condomínio Cristina','74354-400','Estrada'),
(28717,'Goiânia','Uberlândia','Jardim Guanabara','74675-800','Rua'),
(28718,'Goiânia','Uberlândia','Jardim Ana Lúcia','74315-315','Rua'),
(28719,'Goiânia','Ubim','Parque Amazônia','74835-580','Praça'),
(28720,'Goiânia','Ubirajara Berocan Leite','Setor Jaó','74674-015','Estrada'),
(28721,'Goiânia','Ubiratan','Vila Rosa','74345-340','Rua'),
(28722,'Goiânia','Ueriri','Parque Acalanto','74860-160','Rua'),
(28723,'Itumbiara','Uirapuru','Setor Trindade','75530-540','Rua'),
(28724,'Aparecida de Goiânia','Uirapuru','Setor Morada dos Pássaros','74953-620','Avenida'),
(28725,'Aparecida de Goiânia','Uirapuru','Expansur','74986-790','Rua'),
(28726,'Aparecida de Goiânia','Uirapuru','Colina Azul','74970-790','Rua'),
(28727,'Goiânia','Uirapuru','Parque Amazônia','74840-170','Rua'),
(28728,'Goiânia','Uirapuru','Parque das Laranjeiras','74855-670','Rua'),
(28729,'Goiânia','Ulisses Bueno','Vila Rosa','74843-585','Rua'),
(28730,'Goiânia','Ulisses Guimarães','Loteamento Morada do Sol','74475-230','Rua'),
(28731,'Rio Verde','Um','Vitória Regia','75908-810','Travessa'),
(28732,'Goiânia','UM 10','Vila Roriz','74565-700','Rua'),
(28733,'Goiânia','UM 12','Vila Roriz','74565-702','Rua'),
(28734,'Goiânia','UM 14','Vila Roriz','74565-704','Rua'),
(28735,'Goiânia','UM 16','Vila Roriz','74565-705','Rua'),
(28736,'Goiânia','UM 2','Vila Roriz','74565-692','Rua'),
(28737,'Goiânia','UM 4','Vila Roriz','74565-694','Rua'),
(28738,'Goiânia','UM 6','Vila Roriz','74565-696','Rua'),
(28739,'Goiânia','UM 8','Vila Roriz','74565-698','Rua'),
(28740,'Goiânia','Umbaúba','Loteamento Tropical Ville','74886-074','Rua'),
(28741,'Aparecida de Goiânia','Umbelina Alves','Independência das Mansões','74959-311','Rua'),
(28742,'Goiânia','Umbelina Fontes','Lorena Park','74483-790','Rua'),
(28743,'Goiânia','Umbelina Maria da Silva','Solange Park I','74484-155','Rua'),
(28744,'Rio Verde','Umbelino Fonseca','Setor Morada do Sol','75909-090','Rua'),
(28745,'Goiânia','Umburana','Santa Genoveva','74670-150','Rua'),
(28746,'Goiânia','Umiri','Parque Amazônia','74835-590','Rua'),
(28747,'Anápolis','Unaí','Parque São João','75133-360','Rua'),
(28748,'Aparecida de Goiânia','Unaí','Nova Olinda','74988-605','Rua'),
(28749,'Novo Gama','União','Vila União','72860-800','Vila'),
(28750,'Aparecida de Goiânia','União','Cidade Livre','74970-370','Rua'),
(28751,'Anápolis','União','Jardim Bela Vista','75140-560','Rua'),
(28752,'Aparecida de Goiânia','União','Itapuã','74940-650','Rua'),
(28753,'Aparecida de Goiânia','União','Setor Garavelo','74930-600','Avenida'),
(28754,'Goiânia','União','Parque Anhangüera II','74340-245','Viela'),
(28755,'Goiânia','União','Setor Garavelo','74354-055','Avenida'),
(28756,'Goiânia','União Postal Universal','Residencial Recreio Panorama','74583-311','Rua'),
(28757,'Goiânia','União Postal Universal','Conjunto Residencial Paulo Bregaro','74595-010','Rua'),
(28758,'Goiânia','Universidade de Brasília','Condomínio Cidade Universitária','74691-010','Via'),
(28759,'Goiânia','Universidade de Coimbra','Condomínio Cidade Universitária','74691-070','Via'),
(28760,'Goiânia','Universidade de Harvard','Condomínio Cidade Universitária','74691-040','Via'),
(28761,'Goiânia','Universidade de Louvaine','Condomínio Cidade Universitária','74691-030','Via'),
(28762,'Goiânia','Universidade de Oxford','Condomínio Cidade Universitária','74691-060','Via'),
(28763,'Goiânia','Universidade de Sorbonne','Condomínio Cidade Universitária','74691-020','Via'),
(28764,'Goiânia','Universidade Gregoriana','Condomínio Cidade Universitária','74691-050','Via'),
(28765,'Anápolis','Universitária','Jardim das Américas','75070-290','Avenida'),
(28766,'Anápolis','Universitária','Vila Maracananzinho','75080-150','Avenida'),
(28767,'Anápolis','Universitária','Maracanã','75040-080','Avenida'),
(28768,'Anápolis','Universitária','Vila Santa Isabel','75083-350','Avenida'),
(28769,'Goiânia','Universitária','Setor Leste Universitário','74605-220','Praça'),
(28770,'Goiânia','Universitária','Setor Leste Universitário','74605-010','Avenida'),
(28771,'Goiânia','Universitária','Setor Leste Universitário','74610-100','Avenida'),
(28772,'Goiânia','Universo','São Francisco','74455-280','Travessa'),
(28773,'Goiânia','Urandy','Setor Negrão de Lima','74650-290','Rua'),
(28774,'Goiânia','Urânia','Setor Goiânia 2','74665-670','Rua'),
(28775,'Aparecida de Goiânia','Urânio','Vale do Sol','74925-140','Avenida'),
(28776,'Goiânia','Urbano Berquó','Vila Mauá','74323-320','Rua'),
(28777,'Goiânia','Urbano de Castro Berquó','Conjunto Guadalajara','74423-590','Rua'),
(28778,'Luziânia','Urbano de Moura','Jardim do Ingá Gleba B','72851-020','Rua'),
(28779,'Aparecida de Goiânia','Urbano Vieira','Rosa dos Ventos','74989-630','Rua'),
(28780,'Goiânia','Urca','Loteamento Morada do Sol','74475-184','Rua'),
(28781,'Goiânia','Uriam','Jardim São Judas Tadeu','74685-600','Rua'),
(28782,'Goiânia','Urias de Oliveira Filho','Jardim Europa','74325-040','Rua'),
(28783,'Anápolis','Urien','Privê Lírios dos Campos','75093-590','Alameda'),
(28784,'Aparecida de Goiânia','Ursa Maior','Jardim Áurea','74982-750','Rua'),
(28785,'Goiânia','Ursa Maior','Setor Goiânia 2','74665-680','Rua'),
(28786,'Aparecida de Goiânia','Uru','Jardim Luz','74915-245','Avenida'),
(28787,'Anápolis','Uru','Jardim Suíço','75143-650','Rua'),
(28788,'Goiânia','Uru','Parque Amazônia','74835-605','Praça'),
(28789,'Anápolis','Uruaçu','Parque Calixtópolis','75135-320','Rua'),
(28790,'Anápolis','Uruaçu','Vila Jaiara','75064-170','Rua'),
(28791,'Goiânia','Uruaçu','Conjunto Morada Nova','74423-325','Rua'),
(28792,'Goiânia','Uruaçu','Cidade Jardim','74420-350','Rua'),
(28793,'Goiânia','Uruana','Residencial Alphaville Flamboyant','74884-684','Rua'),
(28794,'Catalão','Uruana','Setor Aeroporto','75705-490','Rua'),
(28795,'Catalão','Uruana','Mãe de Deus','75702-150','Rua'),
(28796,'Anápolis','Uruana','Vila Jaiara','75064-810','Rua'),
(28797,'Anápolis','Uruana','Jardim Suíço','75143-660','Rua'),
(28798,'Anápolis','Uruana','Parque Calixtópolis','75135-330','Rua'),
(28799,'Goiânia','Urucara','Jardim Califórnia','74735-190','Rua'),
(28800,'Goiânia','Urucara','Conjunto Residencial Aruanã III','74740-430','Rua'),
(28801,'Rio Verde','Uruguai','Jardim São Tomaz','75906-691','Rua'),
(28802,'Itumbiara','Uruguai','Jardim América','75523-370','Rua'),
(28803,'Itumbiara','Uruguai','Setor Rodoviário','75516-150','Rua'),
(28804,'Catalão','Uruguai','Loteamento Bairro das Américas','75703-350','Rua'),
(28805,'Aparecida de Goiânia','Uruguai','Parque das Nações','74957-600','Rua'),
(28806,'Anápolis','Uruguai','Vila Jaiara','75064-760','Rua'),
(28807,'Formosa','Uruguai','Jardim das Américas','73803-324','Rua'),
(28808,'Aparecida de Goiânia','Uruguai','Setor Aeroporto Sul','74947-660','Rua'),
(28809,'Aparecida de Goiânia','Uruguai','Conjunto Planície','74988-704','Rua'),
(28810,'Anápolis','Uruguai','Jardim das Américas','75070-300','Avenida'),
(28811,'Goiânia','Uruguai','Vila Maria Luiza','74720-280','Rua'),
(28812,'Goiânia','Uruguai','Setor das Nações','74495-820','Rua'),
(28813,'Goiânia','Uruguai','Jardim América','74275-010','Avenida'),
(28814,'Goiânia','Uruguaiana','Jardim Guanabara','74675-810','Rua'),
(28815,'Goiânia','Uruguaiana','Jardim Novo Mundo','74715-010','Avenida'),
(28816,'Anápolis','Urupê','Jardim Suíço','75143-670','Rua'),
(28817,'Itumbiara','Urupema','Setor Planalto','75533-130','Rua'),
(28818,'Itumbiara','Urupema','Setor Novo Horizonte','75532-270','Rua'),
(28819,'Itumbiara','Urussanga','Setor Trindade','75530-550','Rua'),
(28820,'Itumbiara','Urussanga','Setor Planalto','75533-110','Rua'),
(28821,'Itumbiara','Urussanga','Setor Novo Horizonte','75532-250','Rua'),
(28822,'Rio Verde','Usercino Gusmão','Setor Central','75901-360','Rua'),
(28823,'Goiânia','Uxi','Parque Amazônia','74835-610','Praça'),
(28824,'Itumbiara','V','Setor São Sebastião','75515-190','Rua'),
(28825,'Formosa','V','Jardim Triângulo','73808-276','Rua'),
(28826,'Aparecida de Goiânia','V','Ilda','74935-840','Avenida'),
(28827,'Aparecida de Goiânia','V','Itapuã','74940-660','Rua'),
(28828,'Goiânia','V 10','Vila Rezende','74335-270','Rua'),
(28829,'Goiânia','V 2','Vila Rezende','74335-190','Rua'),
(28830,'Goiânia','V 3','Vila Rezende','74335-200','Rua'),
(28831,'Goiânia','V 4','Vila Rezende','74335-210','Rua'),
(28832,'Goiânia','V 5','Vila Rezende','74335-220','Rua'),
(28833,'Goiânia','V 6','Vila Rezende','74335-230','Rua'),
(28834,'Goiânia','V 7','Vila Rezende','74335-240','Rua'),
(28835,'Goiânia','V 8','Vila Rezende','74335-250','Rua'),
(28836,'Goiânia','V 9','Vila Rezende','74335-260','Rua'),
(28837,'Anápolis','V. A. Ribeiro','Batista','75123-520','Rua'),
(28838,'Jataí','V. Joséfa','Setor Jacutinga','75807-215','Rua'),
(28839,'Itumbiara','V-001','Vila Vitória','75533-480','Rua'),
(28840,'Itumbiara','V-001','Jardim Leonora','75534-110','Rua'),
(28841,'Aparecida de Goiânia','V-001','Conjunto Estrela do Sul','74936-550','Avenida'),
(28842,'Aparecida de Goiânia','V-001','Cidade Vera Cruz','74936-560','Avenida'),
(28843,'Itumbiara','V-002','Vila Vitória','75533-490','Rua'),
(28844,'Aparecida de Goiânia','V-002','Cidade Vera Cruz','74936-570','Avenida'),
(28845,'Itumbiara','V-003','Vila Vitória','75533-500','Rua'),
(28846,'Aparecida de Goiânia','V-003','Cidade Vera Cruz','74936-580','Avenida'),
(28847,'Itumbiara','V-004','Vila Vitória','75533-510','Rua'),
(28848,'Aparecida de Goiânia','V-004','Cidade Vera Cruz','74936-590','Avenida'),
(28849,'Itumbiara','V-005','Vila Vitória','75533-520','Rua'),
(28850,'Aparecida de Goiânia','V-005','Cidade Vera Cruz','74936-600','Avenida'),
(28851,'Itumbiara','V-006','Vila Vitória','75533-530','Rua'),
(28852,'Aparecida de Goiânia','V-006','Cidade Vera Cruz','74937-600','Avenida'),
(28853,'Aparecida de Goiânia','V-006A','Cidade Vera Cruz','74937-610','Avenida'),
(28854,'Itumbiara','V-007','Vila Vitória','75533-540','Rua'),
(28855,'Aparecida de Goiânia','V-007','Cidade Vera Cruz','74937-620','Avenida'),
(28856,'Itumbiara','V-008','Vila Vitória','75533-550','Rua'),
(28857,'Aparecida de Goiânia','V-008','Cidade Vera Cruz','74937-630','Avenida'),
(28858,'Aparecida de Goiânia','V-008','Mansões Paraíso','74952-560','Avenida'),
(28859,'Itumbiara','V-009','Vila Vitória','75533-560','Rua'),
(28860,'Itumbiara','V-011','Jardim Leonora','75534-280','Rua'),
(28861,'Itumbiara','V-011','Jardim Leonora','75534-120','Avenida'),
(28862,'Itumbiara','V-011','Vila Vitória','75533-570','Rua'),
(28863,'Itumbiara','V-012','Vila Vitória','75533-580','Rua'),
(28864,'Itumbiara','V-013','Jardim Leonora','75534-290','Rua'),
(28865,'Itumbiara','V-013','Vila Vitória','75533-590','Rua'),
(28866,'Itumbiara','V-014','Vila Vitória','75533-600','Rua'),
(28867,'Itumbiara','V-015','Jardim Leonora','75534-300','Rua'),
(28868,'Itumbiara','V-015','Vila Vitória','75533-610','Rua'),
(28869,'Itumbiara','V-016','Vila Vitória','75533-620','Rua'),
(28870,'Itumbiara','V-017','Vila Vitória','75533-630','Rua'),
(28871,'Itumbiara','V-018','Jardim Leonora','75534-310','Rua'),
(28872,'Itumbiara','V-019','Vila Vitória','75533-640','Rua'),
(28873,'Itumbiara','V-021','Vila Vitória','75533-650','Rua'),
(28874,'Itumbiara','V-10','Vila Vitória','75533-660','Rua'),
(28875,'Itumbiara','V-11','Jardim Nova Itumbiara','75534-590','Rua'),
(28876,'Goiânia','VA 07','Conjunto Vera Cruz','74490-570','Rua'),
(28877,'Goiânia','VA 1','Village Atalaia','74692-150','Rua'),
(28878,'Goiânia','VA 1','Conjunto Vera Cruz','74490-230','Rua'),
(28879,'Goiânia','VA 10','Conjunto Vera Cruz','74490-320','Rua'),
(28880,'Goiânia','VA 11','Conjunto Vera Cruz','74490-330','Rua'),
(28881,'Goiânia','VA 12','Conjunto Vera Cruz','74490-340','Rua'),
(28882,'Goiânia','VA 13','Conjunto Vera Cruz','74490-350','Rua'),
(28883,'Goiânia','VA 14','Conjunto Vera Cruz','74490-360','Rua'),
(28884,'Goiânia','VA 15','Conjunto Vera Cruz','74490-370','Rua'),
(28885,'Goiânia','VA 16','Conjunto Vera Cruz','74490-380','Rua'),
(28886,'Goiânia','VA 17','Conjunto Vera Cruz','74490-390','Rua'),
(28887,'Goiânia','VA 18','Conjunto Vera Cruz','74490-400','Rua'),
(28888,'Goiânia','VA 19','Conjunto Vera Cruz','74490-410','Rua'),
(28889,'Goiânia','VA 2','Village Atalaia','74692-151','Rua'),
(28890,'Goiânia','VA 2','Conjunto Vera Cruz','74490-240','Rua'),
(28891,'Goiânia','VA 20','Conjunto Vera Cruz','74490-420','Rua'),
(28892,'Goiânia','VA 21','Conjunto Vera Cruz','74490-430','Rua'),
(28893,'Goiânia','VA 22','Conjunto Vera Cruz','74490-440','Rua'),
(28894,'Goiânia','VA 23','Conjunto Vera Cruz','74490-450','Rua'),
(28895,'Goiânia','VA 24','Conjunto Vera Cruz','74490-460','Rua'),
(28896,'Goiânia','VA 25','Conjunto Vera Cruz','74490-470','Rua'),
(28897,'Goiânia','VA 26','Conjunto Vera Cruz','74490-480','Rua'),
(28898,'Goiânia','VA 27','Conjunto Vera Cruz','74490-490','Rua'),
(28899,'Goiânia','VA 28','Conjunto Vera Cruz','74490-500','Rua'),
(28900,'Goiânia','VA 29','Conjunto Vera Cruz','74490-510','Rua'),
(28901,'Goiânia','VA 3','Village Atalaia','74692-152','Rua'),
(28902,'Goiânia','VA 3','Conjunto Vera Cruz','74490-250','Rua'),
(28903,'Goiânia','VA 30','Conjunto Vera Cruz','74490-520','Rua'),
(28904,'Goiânia','VA 31','Conjunto Vera Cruz','74490-530','Rua'),
(28905,'Goiânia','VA 32','Conjunto Vera Cruz','74490-540','Rua'),
(28906,'Goiânia','VA 33','Conjunto Vera Cruz','74490-550','Rua'),
(28907,'Goiânia','VA 34','Conjunto Vera Cruz','74490-560','Rua'),
(28908,'Goiânia','VA 4','Conjunto Vera Cruz','74490-260','Rua'),
(28909,'Goiânia','VA 4','Village Atalaia','74692-153','Rua'),
(28910,'Goiânia','VA 5','Conjunto Vera Cruz','74490-270','Rua'),
(28911,'Goiânia','VA 5','Village Atalaia','74692-154','Rua'),
(28912,'Goiânia','VA 6','Village Atalaia','74692-155','Rua'),
(28913,'Goiânia','VA 6','Conjunto Vera Cruz','74490-280','Rua'),
(28914,'Goiânia','VA 7','Village Atalaia','74692-156','Rua'),
(28915,'Goiânia','VA 7','Conjunto Vera Cruz','74490-290','Rua'),
(28916,'Goiânia','VA 8','Village Atalaia','74692-157','Rua'),
(28917,'Goiânia','VA 8','Conjunto Vera Cruz','74490-300','Rua'),
(28918,'Goiânia','VA 9','Conjunto Vera Cruz','74490-310','Rua'),
(28919,'Aparecida de Goiânia','Vacaria','Setor Pontal Sul','74955-510','Rua'),
(28920,'Goiânia','Vaduz','Esplanada do Anicuns','74433-200','Rua'),
(28921,'Itumbiara','Vai-Quem-Quer','Setor Anhangüera','75530-220','Travessa'),
(28922,'Goiânia','Valdevia','Jardim Novo Mundo','74705-180','Rua'),
(28923,'Goiânia','Valdir Azevedo','Residencial Ytapuã','74495-038','Rua'),
(28924,'Goiânia','Valdir Azevedo','Conjunto Vera Cruz','74495-170','Avenida'),
(28925,'Anápolis','Valdir M. Silva','Parque das Primaveras','75124-800','Rua'),
(28926,'Aparecida de Goiânia','Valdivino Vaz','Rosa dos Ventos','74989-640','Rua'),
(28927,'Itumbiara','Valdo Queiroz','Setor Dona Marolina','75535-410','Rua'),
(28928,'Formosa','Valdomiro de Miranda','Centro','73801-610','Rua'),
(28929,'Goiânia','Valdomiro Taciano','Setor Centro Oeste','74550-090','Rua'),
(28930,'Aparecida de Goiânia','Vale do Sol','Vale do Sol','74924-615','Rua'),
(28931,'Goiânia','Vale dos Sonhos','São Domingos','74477-300','Avenida'),
(28932,'Aparecida de Goiânia','Valença','Parque das Nações','74957-610','Rua'),
(28933,'Goiânia','Valença','Setor Leste Universitário','74615-280','Rua'),
(28934,'Goiânia','Valença','Jardim Europa','74325-220','Rua'),
(28935,'Aparecida de Goiânia','Valence','Setor Residencial Campos Elíseos','74959-025','Rua'),
(28936,'Aparecida de Goiânia','Valence','Residencial Village Garavelo','74968-472','Rua'),
(28937,'Goiânia','Valentim Capuzzo','Lorena Park','74483-740','Rua'),
(28938,'Goiânia','Valentim Capuzzo','Solange Park I','74484-210','Rua'),
(28939,'Rio Verde','Valeriano C. Leão','Jardim Goiás','75903-412','Praça'),
(28940,'Formosa','Valeriano de Castro','Setor Nordeste','73807-180','Rua'),
(28941,'Formosa','Valeriano de Castro','Centro','73801-100','Rua'),
(28942,'Jataí','Valeriano do Prado','José Estevam','75801-172','Rua'),
(28943,'Jataí','Valeriano do Prado','Vila Olavo','75801-135','Avenida'),
(28944,'Jataí','Valeriano do Prado','Setor Central','75800-003','Rua'),
(28945,'Jataí','Valeriano do Prado','Dom Benedito','75807-640','Rua'),
(28946,'Rio Verde','Valeriano Leão','Eldorado','75903-014','Rua'),
(28947,'Rio Verde','Valeriano Leão','Setor Pausanes','75904-042','Rua'),
(28948,'Goiânia','Valídio Spirandelli','Setor Orienteville','74355-689','Rua'),
(28949,'Goiânia','Valmir Bezerra','Condomínio Rio Formoso','74370-260','Via'),
(28950,'Goiânia','Valmir Matos Lima','Residencial Junqueira','74493-216','Rua'),
(28951,'Goiânia','Valparaíso','Jardim Novo Mundo','74705-150','Rua'),
(28952,'Aparecida de Goiânia','Valtercides de Oliveira','Parque Itamarati','74990-540','Rua'),
(28953,'Aparecida de Goiânia','Valtuile','Jardim Luz','74915-250','Rua'),
(28954,'Goiânia','Vancouver','Residencial Canadá','74370-628','Rua'),
(28955,'Goiânia','Vanda Pinheiro','Setor Goiânia 2','74665-690','Rua'),
(28956,'Anápolis','Vanessa','Vivian Parque','75135-450','Rua'),
(28957,'Goiânia','Vanessa R. Santos','Parque Tremendão','74475-064','Rua'),
(28958,'Itumbiara','Vânia D. Soares','Setor Paranaíba','75526-190','Rua'),
(28959,'Anápolis','Vanusa','Vivian Parque','75135-440','Rua'),
(28960,'Goiânia','Varginha','Vila Alto da Glória','74815-570','Rua'),
(28961,'Anápolis','Varig','Jardim Alvorada','75104-520','Avenida'),
(28962,'Rio Verde','Vasco da Gama','Setor Santa Luzia','75902-150','Rua'),
(28963,'Itumbiara','Vasco da Gama','Setor Rodoviário','75516-100','Rua'),
(28964,'Catalão','Vasco da Gama','Loteamento Vale do Sol','75712-570','Rua'),
(28965,'Goiânia','Vasco da Gama','Jardim Califórnia','74735-210','Praça'),
(28966,'Aparecida de Goiânia','Vasco de Souza','Parque Karajá','74983-630','Praça'),
(28967,'Luziânia','Vasco dos Reis','Parque Estrela Dalva I','72804-340','Rua'),
(28968,'Luziânia','Vasco dos Reis','Parque Estrela Dalva II','72820-100','Rua'),
(28969,'Aparecida de Goiânia','Vasco dos Reis','Cidade Satélite São Luiz','74920-490','Rua'),
(28970,'Aparecida de Goiânia','Vasco dos Reis','Parque São Jorge','74926-780','Rua'),
(28971,'Goiânia','Vasco dos Reis','Jardim Vila Boa','74360-460','Avenida'),
(28972,'Anápolis','Vasp','Vila Vera Cruz','75104-800','Rua'),
(28973,'Goiânia','Vaticano II','Vila Santo Afonso','74425-200','Praça'),
(28974,'Itumbiara','Vavá','Jardim Leonora','75534-100','Rua'),
(28975,'Aparecida de Goiânia','Vavelita','Setor Pontal Sul','74955-540','Rua'),
(28976,'Rio Verde','Vaz de Almeida','Vila Meneses','75902-080','Rua'),
(28977,'Rio Verde','Vaz de Almeida','Setor Santa Luzia','75902-200','Rua'),
(28978,'Aparecida de Goiânia','Vazante','Solar das Candeias','74983-220','Rua'),
(28979,'Goiânia','VB 1','Residencial Vereda dos Buritis','74370-649','Rua'),
(28980,'Goiânia','VB 1','Jardim Vista Bela','74474-206','Rua'),
(28981,'Goiânia','VB 10','Residencial Vereda dos Buritis','74370-699','Rua'),
(28982,'Goiânia','VB 11','Residencial Vereda dos Buritis','74370-647','Rua'),
(28983,'Goiânia','VB 12','Jardim Vista Bela','74474-208','Rua'),
(28984,'Goiânia','VB 12','Residencial Vereda dos Buritis','74370-698','Rua'),
(28985,'Goiânia','VB 13','Residencial Vereda dos Buritis','74370-646','Rua'),
(28986,'Goiânia','VB 14','Residencial Vereda dos Buritis','74370-681','Rua'),
(28987,'Goiânia','VB 15','Residencial Vereda dos Buritis','74370-667','Rua'),
(28988,'Goiânia','VB 16','Residencial Vereda dos Buritis','74370-668','Rua'),
(28989,'Goiânia','VB 17','Residencial Vereda dos Buritis','74370-677','Rua'),
(28990,'Goiânia','VB 18','Residencial Vereda dos Buritis','74370-678','Rua'),
(28991,'Goiânia','VB 19','Residencial Vereda dos Buritis','74370-666','Rua'),
(28992,'Goiânia','VB 2','Residencial Vereda dos Buritis','74370-691','Rua'),
(28993,'Goiânia','VB 2','Jardim Vista Bela','74474-201','Rua'),
(28994,'Goiânia','VB 20','Jardim Vista Bela','74474-212','Rua'),
(28995,'Goiânia','VB 20','Residencial Vereda dos Buritis','74370-682','Rua'),
(28996,'Goiânia','VB 21','Residencial Vereda dos Buritis','74370-683','Rua'),
(28997,'Goiânia','VB 22','Residencial Vereda dos Buritis','74370-684','Rua'),
(28998,'Goiânia','VB 23','Residencial Vereda dos Buritis','74370-669','Rua'),
(28999,'Goiânia','VB 24','Residencial Vereda dos Buritis','74370-670','Rua'),
(29000,'Goiânia','VB 25','Residencial Vereda dos Buritis','74370-671','Rua'),
(29001,'Goiânia','VB 26','Residencial Vereda dos Buritis','74370-679','Rua'),
(29002,'Goiânia','VB 27','Residencial Vereda dos Buritis','74370-653','Rua'),
(29003,'Goiânia','VB 28','Residencial Vereda dos Buritis','74370-652','Rua'),
(29004,'Goiânia','VB 29','Residencial Vereda dos Buritis','74370-651','Rua'),
(29005,'Goiânia','VB 3','Residencial Vereda dos Buritis','74370-690','Rua'),
(29006,'Goiânia','VB 3','Jardim Vista Bela','74474-205','Rua'),
(29007,'Goiânia','VB 30','Residencial Vereda dos Buritis','74370-657','Rua'),
(29008,'Goiânia','VB 31','Residencial Vereda dos Buritis','74370-658','Rua'),
(29009,'Goiânia','VB 32','Residencial Vereda dos Buritis','74370-659','Rua'),
(29010,'Goiânia','VB 33','Residencial Vereda dos Buritis','74370-654','Rua'),
(29011,'Goiânia','VB 34','Residencial Vereda dos Buritis','74370-660','Rua'),
(29012,'Goiânia','VB 35','Residencial Vereda dos Buritis','74370-650','Rua'),
(29013,'Goiânia','VB 36','Residencial Vereda dos Buritis','74370-662','Rua'),
(29014,'Goiânia','VB 37','Residencial Vereda dos Buritis','74370-663','Rua'),
(29015,'Goiânia','VB 38','Residencial Vereda dos Buritis','74370-645','Rua'),
(29016,'Goiânia','VB 38 A','Residencial Vereda dos Buritis','74370-664','Rua'),
(29017,'Goiânia','VB 39','Residencial Vereda dos Buritis','74370-665','Rua'),
(29018,'Goiânia','VB 4','Jardim Vista Bela','74474-207','Rua'),
(29019,'Goiânia','VB 4','Residencial Vereda dos Buritis','74370-692','Rua'),
(29020,'Goiânia','VB 40','Residencial Vereda dos Buritis','74370-655','Rua'),
(29021,'Goiânia','VB 41','Residencial Vereda dos Buritis','74370-656','Rua'),
(29022,'Goiânia','VB 42','Residencial Vereda dos Buritis','74370-680','Rua'),
(29023,'Goiânia','VB 43','Residencial Vereda dos Buritis','74370-672','Rua'),
(29024,'Goiânia','VB 44','Residencial Vereda dos Buritis','74370-673','Rua'),
(29025,'Goiânia','VB 45','Residencial Vereda dos Buritis','74370-686','Rua'),
(29026,'Goiânia','VB 46','Residencial Vereda dos Buritis','74370-687','Rua'),
(29027,'Goiânia','VB 47','Residencial Vereda dos Buritis','74370-688','Rua'),
(29028,'Goiânia','VB 48','Residencial Vereda dos Buritis','74370-674','Rua'),
(29029,'Goiânia','VB 49','Residencial Vereda dos Buritis','74370-644','Rua'),
(29030,'Goiânia','VB 5','Residencial Vereda dos Buritis','74370-693','Rua'),
(29031,'Goiânia','VB 5','Jardim Vista Bela','74474-204','Rua'),
(29032,'Goiânia','VB 50','Residencial Vereda dos Buritis','74370-675','Rua'),
(29033,'Goiânia','VB 51','Residencial Vereda dos Buritis','74370-689','Rua'),
(29034,'Goiânia','VB 52','Residencial Vereda dos Buritis','74370-676','Rua'),
(29035,'Goiânia','VB 6','Residencial Vereda dos Buritis','74370-648','Rua'),
(29036,'Goiânia','VB 6','Jardim Vista Bela','74474-209','Rua'),
(29037,'Goiânia','VB 7','Jardim Vista Bela','74474-211','Rua'),
(29038,'Goiânia','VB 7','Residencial Vereda dos Buritis','74370-694','Rua'),
(29039,'Goiânia','VB 8','Jardim Vista Bela','74474-210','Avenida'),
(29040,'Goiânia','VB 8','Residencial Vereda dos Buritis','74370-696','Rua'),
(29041,'Goiânia','VB 9','Residencial Vereda dos Buritis','74370-697','Rua'),
(29042,'Goiânia','VC 1','Conjunto Vera Cruz','74493-190','Rua'),
(29043,'Goiânia','VC 10','Conjunto Vera Cruz','74493-280','Rua'),
(29044,'Goiânia','VC 11','Conjunto Vera Cruz','74493-290','Rua'),
(29045,'Goiânia','VC 12','Conjunto Vera Cruz','74493-300','Rua'),
(29046,'Goiânia','VC 13','Conjunto Vera Cruz','74493-310','Rua'),
(29047,'Goiânia','VC 14','Conjunto Vera Cruz','74493-320','Rua'),
(29048,'Goiânia','VC 15','Conjunto Vera Cruz','74493-330','Rua'),
(29049,'Goiânia','VC 16','Conjunto Vera Cruz','74493-340','Rua'),
(29050,'Goiânia','VC 17','Conjunto Vera Cruz','74493-350','Rua'),
(29051,'Goiânia','VC 18','Conjunto Vera Cruz','74493-360','Rua'),
(29052,'Goiânia','VC 19','Conjunto Vera Cruz','74493-370','Rua'),
(29053,'Goiânia','VC 2','Conjunto Vera Cruz','74493-200','Rua'),
(29054,'Goiânia','VC 20','Conjunto Vera Cruz','74493-380','Rua'),
(29055,'Goiânia','VC 21','Conjunto Vera Cruz','74493-390','Rua'),
(29056,'Goiânia','VC 22','Conjunto Vera Cruz','74493-400','Rua'),
(29057,'Goiânia','VC 23','Conjunto Vera Cruz','74493-410','Rua'),
(29058,'Goiânia','VC 24','Conjunto Vera Cruz','74493-420','Rua'),
(29059,'Goiânia','VC 25','Conjunto Vera Cruz','74493-430','Rua'),
(29060,'Goiânia','VC 26','Conjunto Vera Cruz','74493-440','Rua'),
(29061,'Goiânia','VC 27','Conjunto Vera Cruz','74493-450','Rua'),
(29062,'Goiânia','VC 28','Conjunto Vera Cruz','74493-460','Rua'),
(29063,'Goiânia','VC 29','Conjunto Vera Cruz','74493-470','Rua'),
(29064,'Goiânia','VC 3','Conjunto Vera Cruz','74493-210','Rua'),
(29065,'Goiânia','VC 30','Conjunto Vera Cruz','74493-480','Rua'),
(29066,'Goiânia','VC 31','Conjunto Vera Cruz','74493-490','Rua'),
(29067,'Goiânia','VC 32','Conjunto Vera Cruz','74493-500','Rua'),
(29068,'Goiânia','VC 33','Conjunto Vera Cruz','74493-510','Rua'),
(29069,'Goiânia','VC 34','Conjunto Vera Cruz','74493-520','Rua'),
(29070,'Goiânia','VC 35','Conjunto Vera Cruz','74493-530','Rua'),
(29071,'Goiânia','VC 36','Conjunto Vera Cruz','74493-540','Rua'),
(29072,'Goiânia','VC 37','Conjunto Vera Cruz','74493-550','Rua'),
(29073,'Goiânia','VC 38','Conjunto Vera Cruz','74493-560','Rua'),
(29074,'Goiânia','VC 39','Conjunto Vera Cruz','74493-570','Rua'),
(29075,'Goiânia','VC 4','Conjunto Vera Cruz','74493-220','Rua'),
(29076,'Goiânia','VC 40','Conjunto Vera Cruz','74493-580','Rua'),
(29077,'Goiânia','VC 41','Conjunto Vera Cruz','74495-180','Rua'),
(29078,'Goiânia','VC 42','Conjunto Vera Cruz','74495-190','Rua'),
(29079,'Goiânia','VC 43','Conjunto Vera Cruz','74495-200','Rua'),
(29080,'Goiânia','VC 44','Conjunto Vera Cruz','74495-210','Rua'),
(29081,'Goiânia','VC 45','Conjunto Vera Cruz','74495-220','Rua'),
(29082,'Goiânia','VC 46','Conjunto Vera Cruz','74495-230','Rua'),
(29083,'Goiânia','VC 47','Conjunto Vera Cruz','74495-240','Rua'),
(29084,'Goiânia','VC 48','Conjunto Vera Cruz','74495-250','Rua'),
(29085,'Goiânia','VC 49','Conjunto Vera Cruz','74495-260','Rua'),
(29086,'Goiânia','VC 5','Conjunto Vera Cruz','74493-230','Rua'),
(29087,'Goiânia','VC 50','Conjunto Vera Cruz','74495-270','Rua'),
(29088,'Goiânia','VC 51','Conjunto Vera Cruz','74495-280','Rua'),
(29089,'Goiânia','VC 52','Conjunto Vera Cruz','74495-290','Rua'),
(29090,'Goiânia','VC 53','Conjunto Vera Cruz','74495-300','Rua'),
(29091,'Goiânia','VC 54','Conjunto Vera Cruz','74495-310','Rua'),
(29092,'Goiânia','VC 55','Conjunto Vera Cruz','74495-320','Rua'),
(29093,'Goiânia','VC 56','Conjunto Vera Cruz','74495-330','Rua'),
(29094,'Goiânia','VC 57','Conjunto Vera Cruz','74495-340','Rua'),
(29095,'Goiânia','VC 58','Conjunto Vera Cruz','74495-350','Rua'),
(29096,'Goiânia','VC 59','Conjunto Vera Cruz','74495-360','Rua'),
(29097,'Goiânia','VC 6','Conjunto Vera Cruz','74493-240','Rua'),
(29098,'Goiânia','VC 60','Conjunto Vera Cruz','74495-370','Rua'),
(29099,'Goiânia','VC 61','Conjunto Vera Cruz','74495-380','Rua'),
(29100,'Goiânia','VC 62','Conjunto Vera Cruz','74495-390','Rua'),
(29101,'Goiânia','VC 63','Conjunto Vera Cruz','74495-400','Rua'),
(29102,'Goiânia','VC 64','Conjunto Vera Cruz','74495-410','Rua'),
(29103,'Goiânia','VC 65','Conjunto Vera Cruz','74495-420','Rua'),
(29104,'Goiânia','VC 66','Conjunto Vera Cruz','74495-430','Rua'),
(29105,'Goiânia','VC 67','Conjunto Vera Cruz','74495-440','Rua'),
(29106,'Goiânia','VC 68','Conjunto Vera Cruz','74495-450','Rua'),
(29107,'Goiânia','VC 69','Conjunto Vera Cruz','74495-460','Rua'),
(29108,'Goiânia','VC 7','Conjunto Vera Cruz','74493-250','Rua'),
(29109,'Goiânia','VC 70','Conjunto Vera Cruz','74495-470','Rua'),
(29110,'Goiânia','VC 71','Conjunto Vera Cruz','74495-480','Rua'),
(29111,'Goiânia','VC 72','Conjunto Vera Cruz','74495-490','Rua'),
(29112,'Goiânia','VC 73','Conjunto Vera Cruz','74495-500','Rua'),
(29113,'Goiânia','VC 74','Conjunto Vera Cruz','74495-510','Rua'),
(29114,'Goiânia','VC 75','Conjunto Vera Cruz','74495-520','Rua'),
(29115,'Goiânia','VC 76','Conjunto Vera Cruz','74495-530','Rua'),
(29116,'Goiânia','VC 77','Conjunto Vera Cruz','74495-540','Rua'),
(29117,'Goiânia','VC 78','Conjunto Vera Cruz','74495-550','Rua'),
(29118,'Goiânia','VC 79','Conjunto Vera Cruz','74495-560','Rua'),
(29119,'Goiânia','VC 8','Conjunto Vera Cruz','74493-260','Rua'),
(29120,'Goiânia','VC 80','Conjunto Vera Cruz','74495-570','Rua'),
(29121,'Goiânia','VC 81','Conjunto Vera Cruz','74495-580','Rua'),
(29122,'Goiânia','VC 82','Conjunto Vera Cruz','74495-590','Rua'),
(29123,'Goiânia','VC 83','Conjunto Vera Cruz','74495-600','Rua'),
(29124,'Goiânia','VC 84','Conjunto Vera Cruz','74495-610','Rua'),
(29125,'Goiânia','VC 85','Conjunto Vera Cruz','74495-612','Rua'),
(29126,'Goiânia','VC 86','Conjunto Vera Cruz','74495-613','Rua'),
(29127,'Goiânia','VC 87','Conjunto Vera Cruz','74495-614','Rua'),
(29128,'Goiânia','VC 88','Conjunto Vera Cruz','74495-615','Rua'),
(29129,'Goiânia','VC 89','Conjunto Vera Cruz','74495-616','Rua'),
(29130,'Goiânia','VC 9','Conjunto Vera Cruz','74493-270','Rua'),
(29131,'Goiânia','VC 90','Conjunto Vera Cruz','74495-617','Rua'),
(29132,'Goiânia','VC 91','Conjunto Vera Cruz','74495-618','Rua'),
(29133,'Goiânia','VC 92','Conjunto Vera Cruz','74495-619','Rua'),
(29134,'Aparecida de Goiânia','Veiga Jardim','Parque Industrial Santo Antônio','74987-710','Rua'),
(29135,'Aparecida de Goiânia','Veiga Jardim','Loteamento Real Grandeza','74988-801','Rua'),
(29136,'Aparecida de Goiânia','Veiga Jardim','Nova Olinda','74983-440','Rua'),
(29137,'Goiânia','Veiga Jardim','Residencial Green Park','74481-645','Travessa'),
(29138,'Aparecida de Goiânia','Veiga Vale','Setor Pontal Sul','74955-520','Avenida'),
(29139,'Goiânia','Veiga Vale','Conjunto Castelo Branco','74413-370','Rua'),
(29140,'Goiânia','Velazques','Setor Gentil Meireles','74575-370','Alameda'),
(29141,'Aparecida de Goiânia','Venâncio Aires','Jardim Cristal','74982-430','Avenida'),
(29142,'Aparecida de Goiânia','Venerando de Freitas Borges','Vila Santos Dumont','74910-420','Rua'),
(29143,'Goiânia','Venerando de Freitas Borges','Cidade Jardim','74425-380','Avenida'),
(29144,'Aparecida de Goiânia','Veneza','Parque das Nações','74957-620','Rua'),
(29145,'Aparecida de Goiânia','Veneza','Nova Olinda','74988-785','Rua'),
(29146,'Anápolis','Veneza','Lapa','75144-340','Rua'),
(29147,'Goiânia','Veneza','Jardim Planalto','74333-290','Rua'),
(29148,'Goiânia','Veneza','Residencial Granville','74366-038','Alameda'),
(29149,'Goiânia','Veneza','Jardim Europa','74325-100','Avenida'),
(29150,'Itumbiara','Venezuela','Conjunto Habitacional Dona Norma Gibaldi','75535-480','Rua'),
(29151,'Rio Verde','Venezuela','Jardim São Tomaz','75906-693','Rua'),
(29152,'Catalão','Venezuela','Loteamento Bairro das Américas','75703-330','Rua'),
(29153,'Aparecida de Goiânia','Venezuela','Parque das Nações','74957-630','Rua'),
(29154,'Anápolis','Venezuela','Vila Santa Isabel','75083-360','Rua'),
(29155,'Anápolis','Venezuela','Jardim das Américas','75070-310','Rua'),
(29156,'Anápolis','Venezuela','Jardim Nações Unidas','75143-200','Rua'),
(29157,'Aparecida de Goiânia','Venezuela','Conjunto Planície','74988-698','Rua'),
(29158,'Aparecida de Goiânia','Venezuela','Setor Aeroporto Sul','74947-090','Rua'),
(29159,'Formosa','Venezuela','Jardim das Américas','73803-340','Rua'),
(29160,'Anápolis','Venezuela','Alvorada','75075-710','Rua'),
(29161,'Anápolis','Vento','Parque Brasília','75093-330','Avenida'),
(29162,'Aparecida de Goiânia','Vênus','Vale do Sol','74925-150','Rua'),
(29163,'Goiânia','Vênus','Setor Goiânia 2','74665-700','Rua'),
(29164,'Catalão','Vera Cruz','Loteamento Vila Chaud','75704-220','Avenida'),
(29165,'Anápolis','Vera Cruz','Jardim Alexandrina','75060-210','Avenida'),
(29166,'Formosa','Vera Cruz','Setor Pampulha','73805-325','Rua'),
(29167,'Goiânia','Vera Cruz','Jardim Atlântico','74843-530','Avenida'),
(29168,'Goiânia','Vera Cruz','Jardim Guanabara','74675-830','Avenida'),
(29169,'Goiânia','Vera Cruz','Jardim Vila Pompéia','74685-780','Rua'),
(29170,'Goiânia','Vera Cruz','Vila Romana','74713-025','Rua'),
(29171,'Anápolis','Verde Vale','Paraíso','75134-390','Rua'),
(29172,'Goiânia','Verdi','Jardim Europa','74325-230','Rua'),
(29173,'Aparecida de Goiânia','Verdon','Setor Residencial Campos Elíseos','74959-018','Rua'),
(29174,'Aparecida de Goiânia','Vereador Altamiro Santana','Setor Serra Dourada','74973-600','Rua'),
(29175,'Goiânia','Vereador Boaventura Moreira de Andrade','Setor Leste Vila Nova','74640-010','Praça'),
(29176,'Aparecida de Goiânia','Vereador Elberto Batista','Setor Serra Dourada','74973-610','Rua'),
(29177,'Catalão','Vereador Gentil Aires','Loteamento Boa Sorte','75702-370','Rua'),
(29178,'Anápolis','Vereador Gentil de Souza','Jardim Bom Clima','75125-130','Rua'),
(29179,'Goiânia','Vereador Germino Alves','Setor Leste Vila Nova','74645-035','Avenida'),
(29180,'Goiânia','Vereador Germino Alves','Setor Leste Vila Nova','74645-030','Avenida'),
(29181,'Goiânia','Vereador Germino Alves','Setor Leste Vila Nova','74640-030','Avenida'),
(29182,'Goiânia','Vereador Germino Alves','Setor Leste Vila Nova','74640-035','Avenida'),
(29183,'Aparecida de Goiânia','Vereador Jerônimo Pereira','Setor Serra Dourada','74973-620','Rua'),
(29184,'Jataí','Vereador João Justino','Setor Estrela Dalva','75801-495','Viela'),
(29185,'Aparecida de Goiânia','Vereador José Fabiano','Setor Serra Dourada','74973-630','Rua'),
(29186,'Goiânia','Vereador José Monteiro','Setor Nova Vila','74653-230','Avenida'),
(29187,'Goiânia','Vereador José Monteiro','Setor Negrão de Lima','74650-300','Avenida'),
(29188,'Catalão','Vereador Kaveffes Abrão','Loteamento Leão','75707-230','Rua'),
(29189,'Aparecida de Goiânia','Vereador Liverdino Fernandes','Setor Serra Dourada','74973-640','Rua'),
(29190,'Goiânia','Vereda dos Buritis','Residencial Canadá','74370-602','Avenida'),
(29191,'Rio Verde','Veríssimo Pereira','Setor Santa Luzia','75902-190','Rua'),
(29192,'Rio Verde','Veríssimo Pereira','Vila Meneses','75902-070','Rua'),
(29193,'Goiânia','Verona','Jardim Maria Helena','74769-794','Rua'),
(29194,'Goiânia','Verona','Jardim Abapuru','74786-005','Rua'),
(29195,'Anápolis','Vespaziano Batista','Jundiaí','75110-680','Rua'),
(29196,'Goiânia','Vespertina','Loteamento Morada do Sol','74475-194','Rua'),
(29197,'Goiânia','Vesúvio','Jardim Petrópolis','74460-360','Rua'),
(29198,'Goiânia','VF 1','Vila Finsocial','74473-015','Rua'),
(29199,'Goiânia','VF 10','Vila Finsocial','74473-080','Rua'),
(29200,'Goiânia','VF 100','Vila Finsocial','74473-793','Rua'),
(29201,'Goiânia','VF 102','Vila Finsocial','74473-784','Rua'),
(29202,'Goiânia','VF 104','Vila Finsocial','74473-786','Rua'),
(29203,'Goiânia','VF 106','Vila Finsocial','74473-788','Rua'),
(29204,'Goiânia','VF 108','Vila Finsocial','74473-789','Rua'),
(29205,'Goiânia','VF 11','Vila Finsocial','74473-045','Rua'),
(29206,'Goiânia','VF 110','Vila Finsocial','74473-555','Rua'),
(29207,'Goiânia','VF 12','Vila Finsocial','74473-090','Rua'),
(29208,'Goiânia','VF 13','Vila Finsocial','74473-100','Rua'),
(29209,'Goiânia','VF 14','Vila Finsocial','74473-110','Rua'),
(29210,'Goiânia','VF 15','Vila Finsocial','74473-120','Rua'),
(29211,'Goiânia','VF 16','Vila Finsocial','74473-130','Rua'),
(29212,'Goiânia','VF 17','Vila Finsocial','74473-140','Rua'),
(29213,'Goiânia','VF 18','Vila Finsocial','74473-145','Rua'),
(29214,'Goiânia','VF 19','Vila Finsocial','74473-150','Rua'),
(29215,'Goiânia','VF 2','Vila Finsocial','74473-025','Rua'),
(29216,'Goiânia','VF 20','Vila Finsocial','74473-160','Rua'),
(29217,'Goiânia','VF 21','Vila Finsocial','74473-170','Rua'),
(29218,'Goiânia','VF 22','Vila Finsocial','74473-180','Rua'),
(29219,'Goiânia','VF 23','Vila Finsocial','74473-190','Rua'),
(29220,'Goiânia','VF 24','Vila Finsocial','74473-200','Rua'),
(29221,'Goiânia','VF 25','Vila Finsocial','74473-210','Rua'),
(29222,'Goiânia','VF 26','Vila Finsocial','74473-220','Rua'),
(29223,'Goiânia','VF 27','Vila Finsocial','74473-230','Rua'),
(29224,'Goiânia','VF 28','Vila Finsocial','74473-240','Rua'),
(29225,'Goiânia','VF 29','Vila Finsocial','74473-250','Rua'),
(29226,'Goiânia','VF 3','Vila Finsocial','74473-010','Rua'),
(29227,'Goiânia','VF 30','Vila Finsocial','74473-260','Rua'),
(29228,'Goiânia','VF 31','Vila Finsocial','74473-270','Rua'),
(29229,'Goiânia','VF 32','Vila Finsocial','74473-280','Rua'),
(29230,'Goiânia','VF 33','Vila Finsocial','74473-290','Rua'),
(29231,'Goiânia','VF 34','Vila Finsocial','74473-300','Rua'),
(29232,'Goiânia','VF 35','Vila Finsocial','74473-310','Rua'),
(29233,'Goiânia','VF 36','Vila Finsocial','74473-320','Rua'),
(29234,'Goiânia','VF 37','Vila Finsocial','74473-330','Rua'),
(29235,'Goiânia','VF 38','Vila Finsocial','74473-340','Rua'),
(29236,'Goiânia','VF 39','Vila Finsocial','74473-350','Rua'),
(29237,'Goiânia','VF 4','Vila Finsocial','74473-020','Rua'),
(29238,'Goiânia','VF 40','Vila Finsocial','74473-360','Rua'),
(29239,'Goiânia','VF 41','Vila Finsocial','74473-370','Rua'),
(29240,'Goiânia','VF 42','Vila Finsocial','74473-380','Rua'),
(29241,'Goiânia','VF 43','Vila Finsocial','74473-390','Rua'),
(29242,'Goiânia','VF 44','Vila Finsocial','74473-400','Rua'),
(29243,'Goiânia','VF 45','Vila Finsocial','74473-410','Rua'),
(29244,'Goiânia','VF 46','Vila Finsocial','74473-420','Rua'),
(29245,'Goiânia','VF 47','Vila Finsocial','74473-430','Rua'),
(29246,'Goiânia','VF 48','Vila Finsocial','74473-440','Rua'),
(29247,'Goiânia','VF 49','Vila Finsocial','74473-450','Rua'),
(29248,'Goiânia','VF 5','Vila Finsocial','74473-030','Rua'),
(29249,'Goiânia','VF 50','Vila Finsocial','74473-460','Rua'),
(29250,'Goiânia','VF 51','Vila Finsocial','74473-470','Rua'),
(29251,'Goiânia','VF 52','Vila Finsocial','74473-480','Rua'),
(29252,'Goiânia','VF 53','Vila Finsocial','74473-490','Rua'),
(29253,'Goiânia','VF 54','Vila Finsocial','74473-500','Rua'),
(29254,'Goiânia','VF 55','Vila Finsocial','74473-510','Rua'),
(29255,'Goiânia','VF 55 A','Vila Finsocial','74473-515','Rua'),
(29256,'Goiânia','VF 56','Vila Finsocial','74473-520','Rua'),
(29257,'Goiânia','VF 57 A','Vila Finsocial','74473-535','Rua'),
(29258,'Goiânia','VF 58','Vila Finsocial','74473-540','Rua'),
(29259,'Goiânia','VF 59','Vila Finsocial','74473-550','Rua'),
(29260,'Goiânia','VF 6','Vila Finsocial','74473-040','Rua'),
(29261,'Goiânia','VF 60','Vila Finsocial','74473-545','Rua'),
(29262,'Goiânia','VF 61','Vila Finsocial','74473-560','Rua'),
(29263,'Goiânia','VF 63','Loteamento Morada do Sol','74475-121','Rua'),
(29264,'Goiânia','VF 63 A','Loteamento Morada do Sol','74475-122','Rua'),
(29265,'Goiânia','VF 64','Vila Finsocial','74473-580','Rua'),
(29266,'Goiânia','VF 65','Loteamento Morada do Sol','74475-120','Rua'),
(29267,'Goiânia','VF 66','Vila Finsocial','74473-600','Rua'),
(29268,'Goiânia','VF 67','Vila Finsocial','74473-530','Rua'),
(29269,'Goiânia','VF 68','Vila Finsocial','74473-620','Rua'),
(29270,'Goiânia','VF 69','Vila Finsocial','74473-630','Rua'),
(29271,'Goiânia','VF 7','Vila Finsocial','74473-050','Rua'),
(29272,'Goiânia','VF 70','Vila Finsocial','74473-640','Rua'),
(29273,'Goiânia','VF 71','Vila Finsocial','74473-650','Rua'),
(29274,'Goiânia','VF 72','Vila Finsocial','74473-660','Rua'),
(29275,'Goiânia','VF 73','Vila Finsocial','74473-670','Rua'),
(29276,'Goiânia','VF 74','Vila Finsocial','74473-680','Rua'),
(29277,'Goiânia','VF 75','Vila Finsocial','74473-690','Rua'),
(29278,'Goiânia','VF 76','Vila Finsocial','74473-700','Rua'),
(29279,'Goiânia','VF 78','Vila Finsocial','74473-710','Rua'),
(29280,'Goiânia','VF 8','Vila Finsocial','74473-060','Rua'),
(29281,'Goiânia','VF 80','Vila Finsocial','74473-720','Rua'),
(29282,'Goiânia','VF 80 A','Vila Finsocial','74473-725','Rua'),
(29283,'Goiânia','VF 80 B','Vila Finsocial','74473-726','Rua'),
(29284,'Goiânia','VF 82','Vila Finsocial','74473-730','Rua'),
(29285,'Goiânia','VF 82 A','Vila Finsocial','74473-735','Rua'),
(29286,'Goiânia','VF 84','Vila Finsocial','74473-740','Rua'),
(29287,'Goiânia','VF 86','Vila Finsocial','74473-750','Rua'),
(29288,'Goiânia','VF 88','Vila Finsocial','74473-760','Rua'),
(29289,'Goiânia','VF 9','Vila Finsocial','74473-070','Rua'),
(29290,'Goiânia','VF 90','Vila Finsocial','74473-770','Rua'),
(29291,'Goiânia','VF 92','Vila Finsocial','74473-780','Rua'),
(29292,'Goiânia','VF 94','Vila Finsocial','74473-790','Rua'),
(29293,'Goiânia','VF 96','Vila Finsocial','74473-792','Rua'),
(29294,'Goiânia','VF 98','Vila Finsocial','74473-782','Rua'),
(29295,'Luziânia','VI','Parque Alvorada I','72836-100','Avenida'),
(29296,'Goiânia','VI','Loteamento Morada do Sol','74473-824','Rua'),
(29297,'Goiânia','VI 1','Conjunto Vera Cruz','74493-590','Rua'),
(29298,'Goiânia','VI 10','Conjunto Vera Cruz','74493-680','Rua'),
(29299,'Goiânia','VI 11','Conjunto Vera Cruz','74493-690','Rua'),
(29300,'Goiânia','VI 12','Conjunto Vera Cruz','74493-700','Rua'),
(29301,'Goiânia','VI 13','Conjunto Vera Cruz','74493-710','Rua'),
(29302,'Goiânia','VI 14','Conjunto Vera Cruz','74493-720','Rua'),
(29303,'Goiânia','VI 15','Conjunto Vera Cruz','74495-620','Rua'),
(29304,'Goiânia','VI 16','Conjunto Vera Cruz','74495-630','Rua'),
(29305,'Goiânia','VI 17','Conjunto Vera Cruz','74495-640','Rua'),
(29306,'Goiânia','VI 18','Conjunto Vera Cruz','74495-650','Rua'),
(29307,'Goiânia','VI 19','Conjunto Vera Cruz','74495-660','Rua'),
(29308,'Goiânia','VI 2','Conjunto Vera Cruz','74493-600','Rua'),
(29309,'Goiânia','VI 20','Conjunto Vera Cruz','74495-670','Rua'),
(29310,'Goiânia','VI 3','Conjunto Vera Cruz','74493-610','Rua'),
(29311,'Goiânia','VI 4','Conjunto Vera Cruz','74493-620','Rua'),
(29312,'Goiânia','VI 5','Conjunto Vera Cruz','74493-630','Rua'),
(29313,'Goiânia','VI 6','Conjunto Vera Cruz','74493-640','Rua'),
(29314,'Goiânia','VI 7','Conjunto Vera Cruz','74493-650','Rua'),
(29315,'Goiânia','VI 8','Conjunto Vera Cruz','74493-660','Rua'),
(29316,'Goiânia','VI 9','Conjunto Vera Cruz','74493-670','Rua'),
(29317,'Anápolis','Viana Lobo','Vivian Parque','75135-430','Rua'),
(29318,'Aparecida de Goiânia','Viana Moog','Cidade Satélite São Luiz','74920-500','Rua'),
(29319,'Goiânia','Vianópolis','Residencial Alphaville Flamboyant','74884-685','Rua'),
(29320,'Luziânia','Vianópolis','São Caetano','72805-200','Rua'),
(29321,'Goiânia','Vicente Afonso','Santo Hilário','74780-360','Rua'),
(29322,'Itumbiara','Vicente Carreiro','Setor Dona Marolina','75535-270','Rua'),
(29323,'Goiânia','Vicente Celestino','Conjunto Vera Cruz','74495-680','Rua'),
(29324,'Goiânia','Vicente da Fonseca Ribeiro','Residencial Senador Paranhos','74786-170','Rua'),
(29325,'Goiânia','Vicente da Fonseca Ribeiro','Santo Hilário','74780-370','Rua'),
(29326,'Jataí','Vicente de Oliveira','Dom Abel','75806-265','Rua'),
(29327,'Aparecida de Goiânia','Vicente de Paula Meireles','Vila Maria','74919-369','Rua'),
(29328,'Anápolis','Vicente dos Reis','JK','75114-220','Rua'),
(29329,'Itumbiara','Vicente Felipe','Setor Anhangüera','75530-090','Rua'),
(29330,'Goiânia','Vicente Ferreira','Setor Progresso','74580-730','Avenida'),
(29331,'Goiânia','Vicente J. da Costa','Jardim Aritana','74391-260','Via'),
(29332,'Jataí','Vicente Nogueira','Dom Abel','75806-225','Avenida'),
(29333,'Aparecida de Goiânia','Vicente P. de Souza','Setor Serra Dourada','74973-650','Rua'),
(29334,'Anápolis','Vicente Pedatella','Vila Góis','75120-230','Rua'),
(29335,'Aparecida de Goiânia','Vicenti Falconi','Parque Trindade','74921-212','Rua'),
(29336,'Formosa','Vicentina','São Vicente','73802-160','Rua'),
(29337,'Goiânia','Vicinal Belém','Privê Residencial Itanhangá','74692-039','Rua'),
(29338,'Goiânia','Vicinal Brasília','Privê Residencial Itanhangá','74692-045','Rua'),
(29339,'Goiânia','Vicinal Cuiabá','Privê Residencial Itanhangá','74692-043','Rua'),
(29340,'Goiânia','Vicinal Curitiba','Privê Residencial Itanhangá','74692-036','Rua'),
(29341,'Goiânia','Vicinal Florianópolis','Privê Residencial Itanhangá','74692-042','Rua'),
(29342,'Goiânia','Vicinal Fortaleza','Privê Residencial Itanhangá','74692-041','Rua'),
(29343,'Goiânia','Vicinal Goiânia','Privê Residencial Itanhangá','74692-044','Rua'),
(29344,'Goiânia','Vicinal Manaus','Privê Residencial Itanhangá','74692-040','Rua'),
(29345,'Goiânia','Vicinal Natal','Privê Residencial Itanhangá','74692-037','Rua'),
(29346,'Goiânia','Vicinal Palmas','Privê Residencial Itanhangá','74692-038','Rua'),
(29347,'Goiânia','Vicinal Porto Alegre','Privê Residencial Itanhangá','74692-046','Rua'),
(29348,'Goiânia','Vicinal Recife','Privê Residencial Itanhangá','74692-035','Rua'),
(29349,'Goiânia','Vicinal Rio de Janeiro','Privê Residencial Itanhangá','74692-047','Rua'),
(29350,'Goiânia','Vicinal São Paulo','Privê Residencial Itanhangá','74692-034','Rua'),
(29351,'Aparecida de Goiânia','Viçosa','Solar das Candeias','74983-230','Rua'),
(29352,'Goiânia','Viçosa','Setor Leste Universitário','74615-290','Rua'),
(29353,'Goiânia','Viçosa','Jardim Guanabara','74675-820','Rua'),
(29354,'Aparecida de Goiânia','Victor Abras','Residencial Araguaia','74946-740','Rua'),
(29355,'Anápolis','Victor Antônio Braga','Parque Residencial Ander','75095-420','Rua'),
(29356,'Goiânia','Victor Esselin','Vila Rizzo','74390-770','Avenida'),
(29357,'Goiânia','Vidal de Negreiros','Conjunto Anhangüera','74850-660','Rua'),
(29358,'Goiânia','Vidal Negreiro','Jardim da Luz','74850-495','Rua'),
(29359,'Aparecida de Goiânia','Videira','Setor Pontal Sul','74956-440','Rua'),
(29360,'Goiânia','Vieira','Chácaras Buritis','74391-530','Rua'),
(29361,'Goiânia','Vieira Cunha','Parque das Amendoeiras','74780-560','Rua'),
(29362,'Luziânia','Vieira de Melo','Parque Estrela Dalva I','72804-310','Rua'),
(29363,'Goiânia','Vieira dos Santos','Jardim Itaipu','74355-516','Avenida'),
(29364,'Goiânia','Vieira Santos','Residencial Itaipu','74356-048','Avenida'),
(29365,'Anápolis','Viena','Parque das Nações','75143-520','Rua'),
(29366,'Catalão','Viena','Loteamento Vila Chaud','75704-040','Rua'),
(29367,'Goiânia','Viena','Parque Anhangüera II','74340-230','Rua'),
(29368,'Goiânia','Viena','Jardim Europa','74330-490','Avenida'),
(29369,'Luziânia','VII','Parque Alvorada I','72836-230','Avenida'),
(29370,'Luziânia','VIII','Parque Alvorada II','72837-110','Avenida'),
(29371,'Luziânia','VIII','Parque Alvorada II','72837-340','Rua'),
(29372,'Luziânia','VIII','Parque Alvorada I','72836-070','Avenida'),
(29373,'Goiânia','VIII','Loteamento Morada do Sol','74473-825','Rua'),
(29374,'Goiânia','Vila Bela','Vila Bela','74310-410','Rua'),
(29375,'Anápolis','Vila Boa','Vila Vera Cruz','75104-810','Rua'),
(29376,'Goiânia','Vila Boa','Goiá I','74485-250','Rua'),
(29377,'Goiânia','Vila Boa','Goiá II','74485-520','Avenida'),
(29378,'Aparecida de Goiânia','Vila Lobos','Setor Serra Dourada','74973-660','Rua'),
(29379,'Aparecida de Goiânia','Vila Rica','Nova Cidade','74961-605','Rua'),
(29380,'Goiânia','Vila Rica','Condomínio Ipanema','74390-140','Via'),
(29381,'Goiânia','Vila Velha','Condomínio dos Dourados','74377-395','Rua'),
(29382,'Aparecida de Goiânia','Vilane','Residencial Village Garavelo','74968-530','Rua'),
(29383,'Anápolis','Vilela','Maracanã','75040-390','Travessa'),
(29384,'Aparecida de Goiânia','Vilela','Jardim Nova Era','74916-160','Avenida'),
(29385,'Luziânia','Vili Curado','Centro','72800-170','Rua'),
(29386,'Itumbiara','Village','Village Imperial','75524-150','Rua'),
(29387,'Anápolis','Village Cardoso','Jundiaí','75110-840','Conjunto'),
(29388,'Goiânia','Ville','Residencial Eli Forte','74371-001','Avenida'),
(29389,'Goiânia','Ville','Residencial Center Ville','74369-023','Avenida'),
(29390,'Anápolis','Vilmar Adair Gomes','Santos Dumont','75070-550','Avenida'),
(29391,'Goiânia','Vimax','Loteamento Morada do Sol','74475-141','Rua'),
(29392,'Goiânia','Vindobana','Esplanada do Anicuns','74433-210','Rua'),
(29393,'Goiânia','Vinha Del Mar','Jardim Novo Mundo','74705-160','Rua'),
(29394,'Aparecida de Goiânia','Vinhático','Verde Vale','74926-725','Rua'),
(29395,'Goiânia','Vinhático','Santa Genoveva','74672-470','Rua'),
(29396,'Aparecida de Goiânia','Vinháticos','Residencial Caraíbas','74983-733','Rua'),
(29397,'Goiânia','Vinícius de Aquino','','74355-788','Rua'),
(29398,'Goiânia','Vinícius de Moraes','Privê Residencial Elza Fronza','74692-009','Rua'),
(29399,'Aparecida de Goiânia','Vinícius de Morais','Cidade Satélite São Luiz','74920-585','Rua'),
(29400,'Aparecida de Goiânia','Vinícius de Morais','Jardim Riviera','74966-678','Rua'),
(29401,'Goiânia','Vinícius de Morais','Conjunto Vera Cruz','74495-690','Avenida'),
(29402,'Goiânia','Vinte Cinco de Abril','Setor Tancredo Neves','74370-310','Rua'),
(29403,'Goiânia','Vinte Cinco de Janeiro','Conjunto Residencial Paulo Bregaro','74595-160','Rua'),
(29404,'Catalão','Vinte de Agosto','São Francisco','75707-250','Avenida'),
(29405,'Catalão','Vinte de Agosto','Setor Central','75701-010','Avenida'),
(29406,'Goiânia','Vinte de Janeiro','Sítio de Recreio Estrela D''Alva','74475-306','Rua'),
(29407,'Aparecida de Goiânia','Vinte de Junho','Goiânia Park Sul','74945-510','Rua'),
(29408,'Goiânia','Vinte de Março','Conjunto Residencial Paulo Bregaro','74595-140','Rua'),
(29409,'Goiânia','Vinte de Setembro','Sítio de Recreio Estrela D''Alva','74475-281','Rua'),
(29410,'Goiânia','Vinte Dois de Abril','Parque Flamboyant','74860-605','Rua'),
(29411,'Aparecida de Goiânia','Vinte e Cinco de Abril','Goiânia Park Sul','74945-520','Rua'),
(29412,'Catalão','Vinte e Cinco de Agosto','Loteamento Parque das Mangueiras','75712-180','Rua'),
(29413,'Aparecida de Goiânia','Vinte e Cinco de Dezembro','Parque Flamboyant','74920-789','Rua'),
(29414,'Goiânia','Vinte e Cinco de Dezembro','Vila Maria Dilce','74580-760','Rua'),
(29415,'Goiânia','Vinte e Cinco de Dezembro','Vitória','74865-420','Rua'),
(29416,'Goiânia','Vinte e Cinco de Dezembro','Vila Martins','74703-240','Rua'),
(29417,'Goiânia','Vinte e Cinco de Dezembro','Sítio de Recreio Estrela D''Alva','74475-275','Rua'),
(29418,'Goiânia','Vinte e Cinco de Dezembro','Vila Cristina','74583-013','Rua'),
(29419,'Goiânia','Vinte e Cinco de Janeiro','Vila Rosa','74345-350','Praça'),
(29420,'Aparecida de Goiânia','Vinte e Cinco de Julho','Jardim Veneza','74958-160','Rua'),
(29421,'Aparecida de Goiânia','Vinte e Cinco de Junho','Goiânia Park Sul','74945-530','Avenida'),
(29422,'Aparecida de Goiânia','Vinte e Cinco de Março','Vila Mariana','74938-200','Rua'),
(29423,'Goiânia','Vinte e Cinco de Março','Jardim Curitiba','74481-280','Rua'),
(29424,'Goiânia','Vinte e Cinco de Março','Sítio de Recreio Estrela D''Alva','74475-280','Rua'),
(29425,'Goiânia','Vinte e Cinco de Março','Vila São Luiz','74563-410','Rua'),
(29426,'Aparecida de Goiânia','Vinte e Cinco de Novembro','Goiânia Park Sul','74945-540','Rua'),
(29427,'Goiânia','Vinte e Cinco de Novembro','Sítio de Recreio Estrela D''Alva','74475-315','Rua'),
(29428,'Goiânia','Vinte e cinco de Outubro','Sítio de Recreio Estrela D''Alva','74475-316','Rua'),
(29429,'Goiânia','Vinte e Cinco de Setembro','Sítio de Recreio Estrela D''Alva','74475-317','Rua'),
(29430,'Anápolis','Vinte e Dois de Abril','Vila Nossa Senhora D''Abadia','75120-630','Rua'),
(29431,'Catalão','Vinte e Dois de Abril','Loteamento Parque das Mangueiras','75712-200','Rua'),
(29432,'Aparecida de Goiânia','Vinte e Dois de Abril','Parque Flamboyant','74920-782','Rua'),
(29433,'Anápolis','Vinte e Nove de Dezembro','Vila Esperança','75133-450','Rua'),
(29434,'Goiânia','Vinte e Nove de Dezembro','Sítio de Recreio Estrela D''Alva','74475-321','Rua'),
(29435,'Aparecida de Goiânia','Vinte e Nove de Novembro','Goiânia Park Sul','74945-550','Rua'),
(29436,'Goiânia','Vinte e Nove de Outubro','Parque Anhangüera II','74340-260','Rua'),
(29437,'Goiânia','Vinte e Oito de Dezembro','Vila Cristina','74583-016','Rua'),
(29438,'Itumbiara','Vinte e Oito de Fevereiro','Vila de Furnas','75524-350','Rua'),
(29439,'Jataí','Vinte e Oito de Julho','Vila Fátima','75803-035','Praça'),
(29440,'Aparecida de Goiânia','Vinte e Oito de Junho','Goiânia Park Sul','74945-560','Avenida'),
(29441,'Goiânia','Vinte e Oito de Outubro','Jardim Nova Esperança','74465-470','Rua'),
(29442,'Goiânia','Vinte e Oito de Setembro','Sítio de Recreio Estrela D''Alva','74475-290','Rua'),
(29443,'Anápolis','Vinte e Quatro de Agosto','Jardim Alexandrina','75060-470','Rua'),
(29444,'Aparecida de Goiânia','Vinte e Quatro de Dezembro','Goiânia Park Sul','74945-570','Avenida'),
(29445,'Goiânia','Vinte e Quatro de Dezembro','Sítio de Recreio Estrela D''Alva','74475-308','Rua'),
(29446,'Anápolis','Vinte e Quatro de Maio','Conjunto Mirage','75063-230','Rua'),
(29447,'Goiânia','Vinte e Quatro de Maio','Sítio de Recreio Estrela D''Alva','74475-265','Rua'),
(29448,'Goiânia','Vinte e Quatro de Março','Sítio de Recreio Estrela D''Alva','74475-309','Rua'),
(29449,'Aparecida de Goiânia','Vinte e Quatro de Outubro','Jardim Ipanema','74984-290','Rua'),
(29450,'Aparecida de Goiânia','Vinte e Quatro de Outubro','Parque Flamboyant','74920-788','Rua'),
(29451,'Aparecida de Goiânia','Vinte e Quatro de Outubro','Jardim Pampulha','74983-705','Avenida'),
(29452,'Aparecida de Goiânia','Vinte e Quatro de Outubro','Jardim Miramar','74989-830','Praça'),
(29453,'Catalão','Vinte e Quatro de Outubro','Loteamento Brasiliense','75712-310','Rua'),
(29454,'Catalão','Vinte e Quatro de Outubro','Vila Dona Erondina','75711-340','Rua'),
(29455,'Goiânia','Vinte e Quatro de Outubro','Aeroviário','74435-090','Avenida'),
(29456,'Goiânia','Vinte e Quatro de Outubro','Setor Campinas','74505-010','Avenida'),
(29457,'Goiânia','Vinte e Quatro de Outubro','Setor Campinas','74505-011','Avenida'),
(29458,'Goiânia','Vinte e Quatro de Outubro','Esplanada do Anicuns','74433-220','Avenida'),
(29459,'Goiânia','Vinte e Quatro de Outubro','Setor dos Funcionários','74543-100','Avenida'),
(29460,'Goiânia','Vinte e Quatro de Outubro','Setor Campinas','74505-016','Avenida'),
(29461,'Luziânia','Vinte e Quatro de Setembro','Cidade Osfaya','72855-605','Rua'),
(29462,'Aparecida de Goiânia','Vinte e Seis de Junho','Jardim Veneza','74958-170','Rua'),
(29463,'Goiânia','Vinte e Seis de Setembro','Sítio de Recreio Estrela D''Alva','74475-318','Rua'),
(29464,'Goiânia','Vinte e Sete de Janeiro','Jardim Dom Fernando I','74765-420','Avenida'),
(29465,'Goiânia','Vinte e Sete de Setembro','Sítio de Recreio Estrela D''Alva','74475-319','Rua'),
(29466,'Goiânia','Vinte e Três de Abril','Condomínio Marques de Abreu','74391-060','Via'),
(29467,'Goiânia','Vinte e Três de Janeiro','Jardim Dom Fernando I','74765-410','Avenida'),
(29468,'Goiânia','Vinte e três de Janeiro','Jardim das Aroeiras','74770-525','Rua'),
(29469,'Aparecida de Goiânia','Vinte e Três de Março','Jardim Veneza','74958-180','Rua'),
(29470,'Aparecida de Goiânia','Vinte e Três de Março','Goiânia Park Sul','74945-580','Avenida'),
(29471,'Aparecida de Goiânia','Vinte e Três de Outubro','Goiânia Park Sul','74945-590','Rua'),
(29472,'Goiânia','Vinte e Três de Outubro','Jardim Nova Esperança','74465-215','Rua'),
(29473,'Itumbiara','Vinte e Um de Abril','Setor Central','75503-490','Rua'),
(29474,'Rio Verde','Vinte e Um de Abril','Presidente Nasser','75907-650','Rua'),
(29475,'Anápolis','Vinte e Um de Abril','Alvorada','75084-640','Rua'),
(29476,'Aparecida de Goiânia','Vinte e Um de Abril','Expansur','74986-750','Alameda'),
(29477,'Catalão','Vinte e Um de Abril','Loteamento Brasiliense','75712-230','Rua'),
(29478,'Aparecida de Goiânia','Vinte e Um de Abril','Nova Cidade','74961-685','Rua'),
(29479,'Aparecida de Goiânia','Vinte e Um de Abril','Jardim Tiradentes','74961-310','Avenida'),
(29480,'Aparecida de Goiânia','Vinte e Um de Abril','Chácara São Pedro','74923-290','Alameda'),
(29481,'Aparecida de Goiânia','Vinte e Um de Abril','Jardim Veneza','74958-190','Rua'),
(29482,'Aparecida de Goiânia','Vinte e Um de Abril','Parque Flamboyant','74920-781','Rua'),
(29483,'Goiânia','Vinte e Um de Abril','Setor Marechal Rondon','74560-270','Rua'),
(29484,'Goiânia','Vinte e Um de Abril','Parque Anhangüera II','74340-310','Rua'),
(29485,'Goiânia','Vinte e Um de Abril','Parque Industrial João Braz','74483-590','Rua'),
(29486,'Goiânia','Vinte e Um de Abril','Sítio de Recreio Estrela D''Alva','74475-330','Rua'),
(29487,'Goiânia','Vinte e Um de Abril','Vila Concórdia','74770-430','Praça'),
(29488,'Goiânia','Vinte e Um de Abril','Jardim Nova Esperança','74465-490','Rua'),
(29489,'Goiânia','Vinte e Um de Abril','Vila Cristina','74583-035','Rua'),
(29490,'Aparecida de Goiânia','Vinte e Um de Agosto','Goiânia Park Sul','74945-600','Rua'),
(29491,'Catalão','Vinte e Um de Junho','Loteamento Brasiliense','75712-311','Rua'),
(29492,'Goiânia','Vinte e Um de Março','Cidade Jardim','74425-570','Rua'),
(29493,'Goiânia','Vinte e Um de Março','Vila Aurora Oeste','74425-105','Rua'),
(29494,'Goiânia','Vinte e um de Março','Rodoviário','74430-380','Rua'),
(29495,'Goiânia','Vinte e Um de Setembro','Vila Rosa','74345-360','Praça'),
(29496,'Goiânia','Vinte Quatro de Julho','Vila Martins','74703-250','Rua'),
(29497,'Goiânia','Vinte Um de Abril','Parque Flamboyant','74860-600','Rua'),
(29498,'Goiânia','Vinte Um de Junho','Setor Tancredo Neves','74370-340','Rua'),
(29499,'Aparecida de Goiânia','Violeta','Jardim dos Buritis','74923-630','Rua'),
(29500,'Goiânia','Violeta','Parque Oeste Industrial','74375-390','Travessa'),
(29501,'Aparecida de Goiânia','Violetas','Jardim Tropical Verde','74972-820','Rua'),
(29502,'Aparecida de Goiânia','Violetas','Jardim Monte Líbano','74969-429','Rua'),
(29503,'Goiânia','Viradouro','Loteamento Morada do Sol','74475-199','Rua'),
(29504,'Aparecida de Goiânia','Virgilina Fernandes de Morais','Jardim Dom Bosco','74963-710','Rua'),
(29505,'Formosa','Virgílio Alves Ferreira','Setor Pampulha','73805-345','Rua'),
(29506,'Aparecida de Goiânia','Virgílio J. Ferreira','Jardim Pampulha','74983-710','Rua'),
(29507,'Aparecida de Goiânia','Virgílio Joaquim Ferreira','Parque Flamboyant','74920-784','Avenida'),
(29508,'Goiânia','Virgílio Joaquim Ferreira','Parque Flamboyant','74860-615','Rua'),
(29509,'Itumbiara','Virgílio Justino','Setor Trindade','75530-530','Rua'),
(29510,'Goiânia','Virgílio Nardelli','Privê Residencial Elza Fronza','74692-014','Rua'),
(29511,'Anápolis','Virgílio R. Silva','Parque Residencial Ander','75095-430','Rua'),
(29512,'Anápolis','Virgílio Santilo','Boa Vista','75083-210','Rua'),
(29513,'Anápolis','Virgílio Santilo','Jardim Bandeirante','75083-080','Rua'),
(29514,'Goiânia','Virgílios','Condomínio Eldorado','74390-590','Via'),
(29515,'Valparaíso de Goiás','Virgínia','Parque Marajó','72874-228','Praça'),
(29516,'Aparecida de Goiânia','Virgínia','Setor Aeroporto Sul','74947-080','Rua'),
(29517,'Goiânia','Virgínia','Jardim Novo Mundo','74713-410','Travessa'),
(29518,'Goiânia','Virgínia Costa e Silva','Setor Maysa Extensão','74485-696','Rua'),
(29519,'Goiânia','Virgínia G. Pereira','Santo Hilário','74780-208','Rua'),
(29520,'Goiânia','Virgínia Rezende','Residencial das Acácias','74595-297','Rua'),
(29521,'Anápolis','Virginio Lins','Vila Jaiara','75064-770','Avenida'),
(29522,'Goiânia','Virgo','Setor Goiânia 2','74665-710','Rua'),
(29523,'Aparecida de Goiânia','Viriato Correia','Cidade Satélite São Luiz','74920-510','Rua'),
(29524,'Goiânia','Virtual','Parque Tremendão','74475-044','Rua'),
(29525,'Luziânia','Visconde de Araguaia','Parque Estrela Dalva I','72804-130','Rua'),
(29526,'Aparecida de Goiânia','Visconde de Barbacena','Recanto dos Emboabas','74910-320','Rua'),
(29527,'Aparecida de Goiânia','Visconde de Cairu','Parque Real','74910-160','Rua'),
(29528,'Anápolis','Visconde de Itauna','Vila São Jorge','75044-280','Rua'),
(29529,'Anápolis','Visconde de Itauna','Maracanã','75040-090','Rua'),
(29530,'Anápolis','Visconde de Itauna','Setor Central','75043-060','Rua'),
(29531,'Aparecida de Goiânia','Visconde de Laguna','Parque Real','74910-170','Rua'),
(29532,'Aparecida de Goiânia','Visconde de Macaé','Jardim Maria Inez','74914-620','Rua'),
(29533,'Aparecida de Goiânia','Visconde de Mauá','Recanto dos Emboabas','74910-330','Rua'),
(29534,'Goiânia','Visconde de Mauá','Sítios de Recreio Mansões do Campus','74691-285','Rua'),
(29535,'Aparecida de Goiânia','Visconde de Ouro Preto','Parque Real','74910-190','Rua'),
(29536,'Formosa','Visconde de Porto Seguro','Setor Ferroviário','73805-005','Rua'),
(29537,'Formosa','Visconde de Porto Seguro','Centro','73801-010','Rua'),
(29538,'Formosa','Visconde de Porto Seguro','Setor Nordeste','73807-220','Rua'),
(29539,'Aparecida de Goiânia','Visconde de Rio Branco','Jardim Nova Era','74916-170','Praça'),
(29540,'Goiânia','Visconde de Sepetiba','Sítios de Recreio Mansões do Campus','74691-150','Rua'),
(29541,'Anápolis','Visconde de Taunay','Jundiaí','75110-730','Avenida'),
(29542,'Goiânia','Visconde de Uruguai','Sítios de Recreio Mansões do Campus','74691-160','Rua'),
(29543,'Jataí','Vista Alegre','Setor Planalto','75805-105','Rua'),
(29544,'Jataí','Vista Alegre','Setor Oeste','75804-085','Rua'),
(29545,'Goiânia','Vista Alegre','São Francisco','74455-290','Alameda'),
(29546,'Goiânia','Vista Bela','Parque Santa Cruz','74860-235','Avenida'),
(29547,'Goiânia','Vista Bela','Loteamento Morada do Sol','74473-821','Rua'),
(29548,'Goiânia','Vital','Loteamento Morada do Sol','74475-197','Rua'),
(29549,'Goiânia','Vital Brasil','Parque Anhangüera','74340-010','Avenida'),
(29550,'Jataí','Vital Garcia de Freitas','Santo Antônio','75806-040','Rua'),
(29551,'Rio Verde','Vitalina Arantes','Jardim Neves','75901-651','Rua'),
(29552,'Rio Verde','Vitalina Arantes','Jardim Marconal','75901-560','Rua'),
(29553,'Goiânia','Vitalina Castro Arantes','Residencial Morumbi','74574-004','Rua'),
(29554,'Goiânia','Vitalina Maria de Jesus','Condomínio Habitacional Madre Germana','74354-840','Rua'),
(29555,'Catalão','Vitalina Rodrigues','Loteamento Jardim Catalão','75708-030','Rua'),
(29556,'Aparecida de Goiânia','Vitalino Furtado da Silveira','Goiânia Park Sul','74945-610','Avenida'),
(29557,'Aparecida de Goiânia','Viterita','Setor Pontal Sul','74955-530','Rua'),
(29558,'Anápolis','Vítor de Azevedo','Jundiaí','75110-710','Rua'),
(29559,'Goiânia','Vítor Esselim','Loteamento Mansões Goianas','74593-585','Rua'),
(29560,'Goiânia','Vítor Rodrigues de Oliveira','','74355-757','Rua'),
(29561,'Rio Verde','Vitória','Martins','75904-180','Rua'),
(29562,'Aparecida de Goiânia','Vitória','Jardim Belo Horizonte','74976-140','Rua'),
(29563,'Aparecida de Goiânia','Vitória','Setor dos Estados','74974-410','Rua'),
(29564,'Catalão','Vitória','Vila Dona Erondina','75711-410','Rua'),
(29565,'Aparecida de Goiânia','Vitória','Setor Pontal Sul','74956-450','Rua'),
(29566,'Goiânia','Vitória','Anhangüera','74335-130','Rua'),
(29567,'Goiânia','Vitória','Vila João Vaz','74445-290','Viela'),
(29568,'Goiânia','Vitória','Jardim São Judas Tadeu','74685-610','Praça'),
(29569,'Goiânia','Vitória','Setor Urias Magalhães','74565-210','Rua'),
(29570,'Goiânia','Vitória','Vila João Vaz','74445-260','Rua'),
(29571,'Goiânia','Vitória','Alto da Glória I','74815-380','Rua'),
(29572,'Goiânia','Vitória','Vila Rosa','74843-640','Avenida'),
(29573,'Aparecida de Goiânia','Vitória Régia','Jardim dos Buritis','74923-640','Rua'),
(29574,'Goiânia','Vitória Régia','Jardim Botânico','74390-520','Praça'),
(29575,'Goiânia','Vitória Régia','Setor Urias Magalhães','74565-100','Rua'),
(29576,'Goiânia','Vitória Régia','Setor Goiânia 2','74663-630','Alameda'),
(29577,'Aparecida de Goiânia','Vitre','Residencial Village Garavelo','74968-465','Rua'),
(29578,'Anápolis','Vivian','Jardim Ana Paula','75125-830','Rua'),
(29579,'Anápolis','Vivian Braga','Parque Residencial Ander','75095-440','Rua'),
(29580,'Goiânia','VM 3 A','Setor Novo Planalto','74480-330','Rua'),
(29581,'Goiânia','VM 3 B','Setor Novo Planalto','74480-340','Rua'),
(29582,'Goiânia','VM 3 C','Setor Novo Planalto','74480-350','Rua'),
(29583,'Goiânia','VM 3 D','Setor Novo Planalto','74480-360','Rua'),
(29584,'Goiânia','VM 3 E','Setor Novo Planalto','74480-370','Rua'),
(29585,'Goiânia','VM 3 F','Setor Novo Planalto','74480-380','Rua'),
(29586,'Goiânia','VM 4 A','Setor Novo Planalto','74480-382','Rua'),
(29587,'Goiânia','VM 4 B','Setor Novo Planalto','74480-395','Rua'),
(29588,'Goiânia','VM 4 C','Setor Novo Planalto','74480-390','Rua'),
(29589,'Goiânia','VM 4 D','Setor Novo Planalto','74480-400','Rua'),
(29590,'Goiânia','VM A','Vila Mutirão I','74480-140','Rua'),
(29591,'Goiânia','VM A 1','Jardim Liberdade','74475-400','Rua'),
(29592,'Goiânia','VM A 10','Jardim Liberdade','74480-020','Rua'),
(29593,'Goiânia','VM A 11','Jardim Liberdade','74475-560','Rua'),
(29594,'Goiânia','VM A 2','Jardim Liberdade','74475-410','Rua'),
(29595,'Goiânia','VM A 3','Jardim Liberdade','74475-420','Rua'),
(29596,'Goiânia','VM A 4','Jardim Liberdade','74475-430','Rua'),
(29597,'Goiânia','VM A 5','Jardim Liberdade','74475-440','Rua'),
(29598,'Goiânia','VM A 6','Jardim Liberdade','74475-450','Rua'),
(29599,'Goiânia','VM A 7','Jardim Liberdade','74475-460','Rua'),
(29600,'Goiânia','VM A 8','Jardim Liberdade','74475-470','Rua'),
(29601,'Goiânia','VM A 9','Jardim Liberdade','74480-010','Rua'),
(29602,'Goiânia','VM B','Vila Mutirão I','74480-150','Rua'),
(29603,'Goiânia','VM B 1','Jardim Liberdade','74475-635','Rua'),
(29604,'Goiânia','VM B 11','Jardim Liberdade','74475-620','Rua'),
(29605,'Goiânia','VM B 12','Jardim Liberdade','74475-590','Rua'),
(29606,'Goiânia','VM B 14','Jardim Liberdade','74475-610','Rua'),
(29607,'Goiânia','VM B 16','Jardim Liberdade','74475-600','Rua'),
(29608,'Goiânia','VM B 2','Jardim Liberdade','74475-650','Rua'),
(29609,'Goiânia','VM B 3','Jardim Liberdade','74475-680','Rua'),
(29610,'Goiânia','VM B 4','Jardim Liberdade','74475-550','Rua'),
(29611,'Goiânia','VM B 5','Jardim Liberdade','74475-670','Rua'),
(29612,'Goiânia','VM B 6','Jardim Liberdade','74475-580','Rua'),
(29613,'Goiânia','VM B 7','Jardim Liberdade','74475-630','Rua'),
(29614,'Goiânia','VM B 8','Jardim Liberdade','74475-570','Rua'),
(29615,'Goiânia','VM B 9','Jardim Liberdade','74475-640','Rua'),
(29616,'Goiânia','VM C','Vila Mutirão I','74480-160','Rua'),
(29617,'Goiânia','VM D','Vila Mutirão I','74480-170','Rua'),
(29618,'Goiânia','VM E','Vila Mutirão I','74480-180','Rua'),
(29619,'Goiânia','VM F','Vila Mutirão I','74480-190','Rua'),
(29620,'Goiânia','VM G','Vila Mutirão I','74480-200','Rua'),
(29621,'Goiânia','VM H','Vila Mutirão I','74480-210','Rua'),
(29622,'Goiânia','VM I','Vila Mutirão I','74480-220','Rua'),
(29623,'Goiânia','VM J','Vila Mutirão I','74480-230','Rua'),
(29624,'Goiânia','VM K','Vila Mutirão I','74480-240','Rua'),
(29625,'Goiânia','VM L','Vila Mutirão I','74480-250','Rua'),
(29626,'Goiânia','VM M','Vila Mutirão I','74480-260','Rua'),
(29627,'Goiânia','VM N','Vila Mutirão I','74480-270','Rua'),
(29628,'Goiânia','VM O','Vila Mutirão I','74480-280','Rua'),
(29629,'Goiânia','VM P','Vila Mutirão I','74480-290','Rua'),
(29630,'Goiânia','VM Q','Vila Mutirão I','74480-300','Rua'),
(29631,'Goiânia','VM R','Jardim Liberdade','74475-480','Rua'),
(29632,'Goiânia','VM R','Vila Mutirão I','74480-310','Rua'),
(29633,'Goiânia','VM S','Jardim Liberdade','74475-490','Rua'),
(29634,'Goiânia','VM S','Vila Mutirão I','74480-320','Rua'),
(29635,'Goiânia','VM T','Jardim Liberdade','74475-510','Rua'),
(29636,'Goiânia','VM T','Vila Mutirão I','74480-325','Rua'),
(29637,'Goiânia','VM U','Jardim Liberdade','74475-530','Rua'),
(29638,'Goiânia','VM V','Jardim Liberdade','74475-540','Rua'),
(29639,'Goiânia','VM X','Jardim Liberdade','74480-410','Rua'),
(29640,'Goiânia','VM Z','Jardim Liberdade','74480-420','Rua'),
(29641,'Goiânia','VMB 10','Jardim Liberdade','74480-030','Rua'),
(29642,'Goiânia','Vó Ana','Jardim das Rosas','74484-716','Rua'),
(29643,'Goiânia','Vó Hidalina','Jardim das Rosas','74484-712','Rua'),
(29644,'Goiânia','Vó Leopoldina','Jardim das Rosas','74484-707','Rua'),
(29645,'Goiânia','Volta Redonda','Jardim Novo Mundo','74703-080','Avenida'),
(29646,'Jataí','Voluntários da Pátria','Vila Fátima','75803-100','Avenida'),
(29647,'Jataí','Voluntários da Pátria','Vila Jardim Rio Claro','75802-015','Avenida'),
(29648,'Jataí','Voluntários da Pátria','Bela Vista','75806-069','Rua'),
(29649,'Jataí','Voluntários da Pátria','Vila Jardim Maximiano Peres','75800-122','Avenida'),
(29650,'Anápolis','Voluntários da Pátria','Vila São Jorge','75044-290','Rua'),
(29651,'Jataí','Vovô Daniel','Vila Sofia','75801-415','Rua'),
(29652,'Goiânia','VP-0001','Setor Goiânia 2','74665-720','Rua'),
(29653,'Goiânia','VP-0001','Setor Goiânia 2','74663-640','Avenida'),
(29654,'Goiânia','VP-0002','Setor Goiânia 2','74663-650','Rua'),
(29655,'Goiânia','VP-0003','Setor Goiânia 2','74663-660','Rua'),
(29656,'Goiânia','VP-0005','Setor Goiânia 2','74663-670','Rua'),
(29657,'Goiânia','VP-0006','Setor Goiânia 2','74663-680','Rua'),
(29658,'Goiânia','VP-0007','Setor Goiânia 2','74665-730','Rua'),
(29659,'Goiânia','VP-0008','Setor Goiânia 2','74665-740','Rua'),
(29660,'Goiânia','VP-0009','Setor Goiânia 2','74665-750','Rua'),
(29661,'Goiânia','VP-0010','Setor Goiânia 2','74665-760','Rua'),
(29662,'Goiânia','VV 1','Loteamento Village Veneza','74366-085','Rua'),
(29663,'Goiânia','VV 10','Loteamento Village Veneza','74366-086','Rua'),
(29664,'Goiânia','VV 11','Loteamento Village Veneza','74366-088','Rua'),
(29665,'Goiânia','VV 12','Loteamento Village Veneza','74366-090','Rua'),
(29666,'Goiânia','VV 2','Loteamento Village Veneza','74366-092','Rua'),
(29667,'Goiânia','VV 3','Loteamento Village Veneza','74366-094','Rua'),
(29668,'Goiânia','VV 4','Loteamento Village Veneza','74366-096','Rua'),
(29669,'Goiânia','VV 5','Loteamento Village Veneza','74366-098','Rua'),
(29670,'Goiânia','VV 6','Loteamento Village Veneza','74366-100','Rua'),
(29671,'Goiânia','VV 7','Loteamento Village Veneza','74366-102','Rua'),
(29672,'Goiânia','VV 8','Loteamento Village Veneza','74366-104','Rua'),
(29673,'Goiânia','VV 9','Loteamento Village Veneza','74366-103','Rua'),
(29674,'Aparecida de Goiânia','W','Mansões Paraíso','74952-570','Rua'),
(29675,'Aparecida de Goiânia','W','Vale do Sol','74925-160','Rua'),
(29676,'Goiânia','W','Vila Isaura','74553-130','Rua'),
(29677,'Goiânia','W 1','Residencial Morada do Ipê','74692-100','Rua'),
(29678,'Goiânia','W 1','Jardim Itaipu','74355-501','Rua'),
(29679,'Goiânia','W 10','Jardim Itaipu','74355-524','Rua'),
(29680,'Goiânia','W 11','Jardim Itaipu','74355-525','Rua'),
(29681,'Goiânia','W 12','Jardim Itaipu','74355-527','Rua'),
(29682,'Goiânia','W 13','Jardim Itaipu','74355-528','Rua'),
(29683,'Goiânia','W 14','Jardim Itaipu','74355-529','Rua'),
(29684,'Goiânia','W 15','Jardim Itaipu','74355-530','Rua'),
(29685,'Goiânia','W 16','Jardim Itaipu','74355-531','Rua'),
(29686,'Goiânia','W 17','Jardim Itaipu','74355-532','Rua'),
(29687,'Goiânia','W 18','Jardim Itaipu','74355-511','Rua'),
(29688,'Goiânia','W 19','Jardim Itaipu','74355-513','Rua'),
(29689,'Goiânia','W 2','Jardim Itaipu','74355-502','Rua'),
(29690,'Goiânia','W 2','Residencial Morada do Ipê','74692-101','Rua'),
(29691,'Goiânia','W 20','Jardim Itaipu','74355-512','Rua'),
(29692,'Goiânia','W 3','Residencial Morada do Ipê','74692-104','Rua'),
(29693,'Goiânia','W 3','Jardim Itaipu','74355-503','Rua'),
(29694,'Goiânia','W 4','Residencial Morada do Ipê','74692-102','Rua'),
(29695,'Goiânia','W 4','Jardim Itaipu','74355-504','Rua'),
(29696,'Goiânia','W 5','Jardim Itaipu','74355-505','Rua'),
(29697,'Goiânia','W 5','Residencial Morada do Ipê','74692-105','Rua'),
(29698,'Goiânia','W 6','Jardim Itaipu','74355-506','Rua'),
(29699,'Goiânia','W 6','Residencial Morada do Ipê','74692-103','Rua'),
(29700,'Goiânia','W 7','Jardim Itaipu','74355-507','Rua'),
(29701,'Goiânia','W 7','Residencial Morada do Ipê','74692-106','Rua'),
(29702,'Goiânia','W 8','Residencial Morada do Ipê','74692-107','Rua'),
(29703,'Goiânia','W 8','Jardim Itaipu','74355-508','Rua'),
(29704,'Goiânia','W 9','Jardim Itaipu','74355-509','Rua'),
(29705,'Jataí','W-001','Vila Jardim Paraíso','75805-290','Rua'),
(29706,'Jataí','W-001','Setor Epaminondas I','75805-160','Avenida'),
(29707,'Aparecida de Goiânia','W-001','Sítios Santa Luzia','74922-460','Avenida'),
(29708,'Aparecida de Goiânia','W-001','Vale do Sol','74925-170','Avenida'),
(29709,'Aparecida de Goiânia','W-001','Papillon Park','74950-200','Avenida'),
(29710,'Aparecida de Goiânia','W-001','Mansões Paraíso','74952-580','Avenida'),
(29711,'Anápolis','W-001S','Vila dos Sargentos','75096-680','Rua'),
(29712,'Jataí','W-002','Vila Jardim Paraíso','75805-285','Rua'),
(29713,'Jataí','W-002','Setor Epaminondas I','75805-155','Avenida'),
(29714,'Aparecida de Goiânia','W-002','Sítios Santa Luzia','74922-470','Avenida'),
(29715,'Aparecida de Goiânia','W-002','Vale do Sol','74925-180','Avenida'),
(29716,'Aparecida de Goiânia','W-002','Mansões Paraíso','74952-590','Avenida'),
(29717,'Anápolis','W-002S','Vila dos Sargentos','75096-700','Rua'),
(29718,'Jataí','W-003','Setor Epaminondas I','75805-150','Avenida'),
(29719,'Jataí','W-003','Vila Jardim Paraíso','75805-280','Rua'),
(29720,'Aparecida de Goiânia','W-003','Jardim Vila Olímpica','74922-120','Rua'),
(29721,'Aparecida de Goiânia','W-003','Sítios Santa Luzia','74922-480','Avenida'),
(29722,'Aparecida de Goiânia','W-003','Papillon Park','74950-160','Avenida'),
(29723,'Aparecida de Goiânia','W-003','Vale do Sol','74925-190','Rua'),
(29724,'Jataí','W-004','Setor Epaminondas I','75805-145','Avenida'),
(29725,'Aparecida de Goiânia','W-004','Vale do Sol','74925-200','Rua'),
(29726,'Aparecida de Goiânia','W-004','Jardim Vila Olímpica','74922-280','Avenida'),
(29727,'Jataí','W-005','Setor Epaminondas II','75805-120','Avenida'),
(29728,'Aparecida de Goiânia','W-005','Vale do Sol','74925-210','Rua'),
(29729,'Aparecida de Goiânia','W-005','Setor Tocantins','74921-300','Avenida'),
(29730,'Aparecida de Goiânia','W-005','Jardim Vila Olímpica','74922-290','Avenida'),
(29731,'Jataí','W-006','Setor Epaminondas II','75805-125','Rua'),
(29732,'Aparecida de Goiânia','W-006','Vale do Sol','74925-220','Rua'),
(29733,'Aparecida de Goiânia','W-006','Sítios Santa Luzia','74922-790','Avenida'),
(29734,'Jataí','W-007','Setor Epaminondas II','75805-130','Rua'),
(29735,'Aparecida de Goiânia','W-007','Vale do Sol','74925-240','Rua'),
(29736,'Aparecida de Goiânia','W-007','Vale do Sol','74925-230','Avenida'),
(29737,'Aparecida de Goiânia','W-007','Setor Santa Luzia','74921-510','Avenida'),
(29738,'Aparecida de Goiânia','W-008','Vale do Sol','74925-250','Rua'),
(29739,'Aparecida de Goiânia','W-008','Papillon Park','74950-190','Avenida'),
(29740,'Aparecida de Goiânia','W-009','Vale do Sol','74925-260','Rua'),
(29741,'Aparecida de Goiânia','W-010','Vale do Sol','74925-270','Rua'),
(29742,'Aparecida de Goiânia','W-011','Vale do Sol','74925-280','Rua'),
(29743,'Aparecida de Goiânia','W-012','Vale do Sol','74925-290','Rua'),
(29744,'Aparecida de Goiânia','W-013','Vale do Sol','74925-300','Rua'),
(29745,'Aparecida de Goiânia','W-014','Vale do Sol','74925-310','Rua'),
(29746,'Aparecida de Goiânia','W-015','Vale do Sol','74926-310','Rua'),
(29747,'Anápolis','W-015','Anápolis City','75096-670','Rua'),
(29748,'Aparecida de Goiânia','W-016','Verde Vale','74926-735','Rua'),
(29749,'Aparecida de Goiânia','W-017','Verde Vale','74926-740','Rua'),
(29750,'Aparecida de Goiânia','W-017','Vale do Sol','74925-320','Rua'),
(29751,'Aparecida de Goiânia','W-018','Vale do Sol','74925-330','Rua'),
(29752,'Aparecida de Goiânia','W-019','Vale do Sol','74925-340','Rua'),
(29753,'Aparecida de Goiânia','W-020','Vale do Sol','74925-350','Rua'),
(29754,'Aparecida de Goiânia','W-021','Vale do Sol','74925-360','Rua'),
(29755,'Aparecida de Goiânia','W-022','Vale do Sol','74925-370','Rua'),
(29756,'Aparecida de Goiânia','W-023','Vale do Sol','74925-380','Rua'),
(29757,'Aparecida de Goiânia','W-024','Vale do Sol','74925-390','Rua'),
(29758,'Aparecida de Goiânia','W-025','Vale do Sol','74925-400','Rua'),
(29759,'Aparecida de Goiânia','W-026','Vale do Sol','74925-410','Rua'),
(29760,'Aparecida de Goiânia','W-027','Vale do Sol','74925-420','Rua'),
(29761,'Aparecida de Goiânia','W-028','Vale do Sol','74925-430','Rua'),
(29762,'Aparecida de Goiânia','W-029','Vale do Sol','74925-440','Rua'),
(29763,'Aparecida de Goiânia','W-030','Vale do Sol','74925-450','Rua'),
(29764,'Aparecida de Goiânia','W-031','Vale do Sol','74925-460','Rua'),
(29765,'Aparecida de Goiânia','W-032','Vale do Sol','74925-470','Rua'),
(29766,'Aparecida de Goiânia','W-033','Vale do Sol','74925-480','Rua'),
(29767,'Aparecida de Goiânia','W-034','Vale do Sol','74925-490','Rua'),
(29768,'Aparecida de Goiânia','W-036','Vale do Sol','74925-500','Rua'),
(29769,'Aparecida de Goiânia','W-037','Vale do Sol','74925-510','Rua'),
(29770,'Aparecida de Goiânia','W-038','Vale do Sol','74925-520','Rua'),
(29771,'Aparecida de Goiânia','W-039','Vale do Sol','74925-530','Rua'),
(29772,'Aparecida de Goiânia','W-040','Vale do Sol','74925-540','Rua'),
(29773,'Aparecida de Goiânia','W-041','Vale do Sol','74925-550','Rua'),
(29774,'Aparecida de Goiânia','W-043','Vale do Sol','74925-560','Rua'),
(29775,'Aparecida de Goiânia','W-044','Vale do Sol','74925-570','Rua'),
(29776,'Aparecida de Goiânia','W-045','Vale do Sol','74925-580','Rua'),
(29777,'Aparecida de Goiânia','W-046','Vale do Sol','74925-590','Rua'),
(29778,'Aparecida de Goiânia','W-047','Vale do Sol','74925-600','Rua'),
(29779,'Aparecida de Goiânia','W-048','Vale do Sol','74925-610','Rua'),
(29780,'Aparecida de Goiânia','W-049','Vale do Sol','74925-620','Rua'),
(29781,'Aparecida de Goiânia','W-050','Vale do Sol','74925-630','Rua'),
(29782,'Aparecida de Goiânia','W-051','Vale do Sol','74925-640','Rua'),
(29783,'Aparecida de Goiânia','W-052','Vale do Sol','74925-650','Rua'),
(29784,'Aparecida de Goiânia','W-053','Vale do Sol','74925-660','Rua'),
(29785,'Aparecida de Goiânia','W-054','Vale do Sol','74925-670','Rua'),
(29786,'Aparecida de Goiânia','W-055','Vale do Sol','74925-680','Rua'),
(29787,'Aparecida de Goiânia','W-056','Vale do Sol','74925-690','Rua'),
(29788,'Aparecida de Goiânia','W-057','Vale do Sol','74925-700','Rua'),
(29789,'Aparecida de Goiânia','W-058','Vale do Sol','74925-710','Rua'),
(29790,'Aparecida de Goiânia','W-060','Vale do Sol','74925-720','Rua'),
(29791,'Aparecida de Goiânia','W-061','Vale do Sol','74925-730','Rua'),
(29792,'Aparecida de Goiânia','W-062','Vale do Sol','74925-740','Rua'),
(29793,'Aparecida de Goiânia','W-063','Vale do Sol','74925-750','Rua'),
(29794,'Aparecida de Goiânia','W-064','Vale do Sol','74925-760','Rua'),
(29795,'Aparecida de Goiânia','W-065','Vale do Sol','74926-240','Rua'),
(29796,'Aparecida de Goiânia','W-066','Vale do Sol','74926-250','Rua'),
(29797,'Aparecida de Goiânia','W-067','Vale do Sol','74926-260','Rua'),
(29798,'Aparecida de Goiânia','W-069','Vale do Sol','74926-270','Rua'),
(29799,'Aparecida de Goiânia','W-070','Vale do Sol','74926-280','Rua'),
(29800,'Aparecida de Goiânia','W-071','Vale do Sol','74926-290','Rua'),
(29801,'Aparecida de Goiânia','W-072','Vale do Sol','74926-300','Rua'),
(29802,'Aparecida de Goiânia','W-074','Jardim Colorado','74926-110','Rua'),
(29803,'Aparecida de Goiânia','W-075','Jardim Colorado','74926-120','Rua'),
(29804,'Aparecida de Goiânia','W-078','Jardim Colorado','74926-130','Rua'),
(29805,'Aparecida de Goiânia','W-079','Jardim Colorado','74926-140','Rua'),
(29806,'Aparecida de Goiânia','W-080','Jardim Colorado','74926-150','Rua'),
(29807,'Aparecida de Goiânia','W-081','Jardim Colorado','74926-160','Rua'),
(29808,'Aparecida de Goiânia','W-082','Jardim Colorado','74926-170','Rua'),
(29809,'Aparecida de Goiânia','W-083','Jardim Colorado','74926-180','Rua'),
(29810,'Aparecida de Goiânia','W-090','Vale do Sol','74925-770','Rua'),
(29811,'Jataí','W-5','Cohacol II','75805-521','Avenida'),
(29812,'Jataí','W-6','Cohacol II','75805-518','Avenida'),
(29813,'Jataí','W-7','Cohacol II','75805-519','Avenida'),
(29814,'Jataí','W-8','Cohacol II','75805-520','Avenida'),
(29815,'Catalão','Wagner Estelita Campos','São João','75703-070','Rua'),
(29816,'Catalão','Wagner Estelita Campos','Setor Central','75701-290','Rua'),
(29817,'Anápolis','Wahib Aidar','São Sebastião','75105-250','Rua'),
(29818,'Itumbiara','Waldemar Alves','Jardim Leonora','75534-090','Rua'),
(29819,'Aparecida de Goiânia','Waldemar Gomes de Melo','Rosa dos Ventos','74990-420','Rua'),
(29820,'Formosa','Waldemar Guimarães','Parque Laguna II','73814-020','Rua'),
(29821,'Aparecida de Goiânia','Waldir José Medeiros','Vila Maria','74919-368','Rua'),
(29822,'Anápolis','Waldomiro Correia de Melo','Jardim Alexandrina','75060-480','Rua'),
(29823,'Anápolis','Waldomiro da Cunha','Jardim Eldorado','75105-130','Rua'),
(29824,'Goiânia','Waldomiro R. de Oliveira','Jardim das Rosas','74484-700','Avenida'),
(29825,'Aparecida de Goiânia','Waldyr Luiz Costa','Parque Trindade','74921-224','Rua'),
(29826,'Aparecida de Goiânia','Waller de Jesus','Jardim Dom Bosco','74963-720','Rua'),
(29827,'Aparecida de Goiânia','Walmir','Setor Rio Vermelho','74971-440','Rua'),
(29828,'Aparecida de Goiânia','Walmir Olegário Cruz','Jardim Dom Bosco','74963-730','Rua'),
(29829,'Aparecida de Goiânia','Walquíria','Vila Santos Dumont','74910-430','Avenida'),
(29830,'Itumbiara','Walter Barra','Setor São Sebastião','75515-210','Avenida'),
(29831,'Itumbiara','Walter Barra','Setor Buritys','75516-350','Avenida'),
(29832,'Aparecida de Goiânia','Walter de Menezes','Vila Romana','74962-710','Avenida'),
(29833,'Goiânia','Walter Santos','Setor Coimbra','74533-250','Praça'),
(29834,'Aparecida de Goiânia','Walter X. Teixeira','Vila Maria','74919-367','Rua'),
(29835,'Anápolis','Waltercides Garcia','Chácaras Vale das Antas','75085-100','Rua'),
(29836,'Aparecida de Goiânia','Wander Rodrigues de Moura','Vila Maria','74919-366','Rua'),
(29837,'Aparecida de Goiânia','Wanderley Dutra','Rosa dos Ventos','74989-650','Rua'),
(29838,'Aparecida de Goiânia','Wanderley Schmaltz','Rosa dos Ventos','74990-430','Rua'),
(29839,'Goiânia','Wanderlino Oliveira','Jardim Balneário Meia Ponte','74593-530','Rua'),
(29840,'Luziânia','Wanessa Meireles Brás','Vila Santa Luzia','72811-040','Rua'),
(29841,'Goiânia','Washington','Parque Industrial João Braz','74483-600','Avenida'),
(29842,'Anápolis','Washington de Carvalho','Setor Central','75020-120','Rua'),
(29843,'Itumbiara','Washington Luiz','Setor Luz','75513-260','Avenida'),
(29844,'Aparecida de Goiânia','Washington Luiz','Jardim Transbrasiliana','74919-361','Rua'),
(29845,'Goiânia','Washington Luiz','Jardim Novo Mundo','74710-020','Praça'),
(29846,'Aparecida de Goiânia','Waston Carrijo','Setor Serra Dourada','74973-670','Rua'),
(29847,'Goiânia','Watanabe','Loteamento Morada do Sol','74473-807','Rua'),
(29848,'Goiânia','Wellington Cardoso','Parque Tremendão','74475-072','Rua'),
(29849,'Aparecida de Goiânia','Wenceslau Braz','Jardim Transbrasiliana','74919-362','Rua'),
(29850,'Goiânia','Wenceslau Braz','Vila Anchieta','74320-385','Rua'),
(29851,'Anápolis','Wesley Sabino Rodrigues','Parque das Primaveras','75134-760','Rua'),
(29852,'Aparecida de Goiânia','Wiliam Faiad','Rosa dos Ventos','74989-660','Rua'),
(29853,'Catalão','Willian Faiad','Setor Central','75701-220','Rua'),
(29854,'Anápolis','Willian Sabino Rodrigues','Parque das Primaveras','75134-770','Rua'),
(29855,'Aparecida de Goiânia','Willy Luiz','Rosa dos Ventos','74990-440','Rua'),
(29856,'Aparecida de Goiânia','Willy Mauri','Parque Trindade','74921-238','Rua'),
(29857,'Anápolis','Wilma M. Oliveira','Vivian Parque','75135-420','Rua'),
(29858,'Goiânia','Wilman Camargo','Condomínio Amin Camargo','74355-020','Via'),
(29859,'Anápolis','Wilmar Lobo','Vivian Parque','75135-410','Rua'),
(29860,'Anápolis','Wilmar Pereira','Setor Tropical','75095-250','Rua'),
(29861,'Itumbiara','Wilmer F. de Souza','Jardim Leonora','75534-080','Rua'),
(29862,'Goiânia','Wilson','Jardim Novo Mundo','74713-420','Avenida'),
(29863,'Aparecida de Goiânia','Wilson Alves Ferreira','Vila Romana','74962-730','Rua'),
(29864,'Goiânia','Wilson Augusto de Sá','Sítio de Recreio Estrela D''Alva','74475-284','Rua'),
(29865,'Itumbiara','Wilson Barbosa','Jardim América','75523-320','Rua'),
(29866,'Catalão','Wilson da Paixão','Mãe de Deus','75702-270','Rua'),
(29867,'Catalão','Wilson de Noch','São João','75703-230','Rua'),
(29868,'Aparecida de Goiânia','Wilson de Santana Coutinho','Rosa dos Ventos','74989-670','Rua'),
(29869,'Goiânia','Wilson Pereira de Brito','Jardim Balneário Meia Ponte','74590-780','Rua'),
(29870,'Goiânia','Wilson Sales','Setor Nova Suiça','74280-370','Praça'),
(29871,'Aparecida de Goiânia','Wilson Zacarias','Vila Romana','74962-720','Rua'),
(29872,'Aparecida de Goiânia','Wilton Pinheiro','Parque Trindade','74921-239','Rua'),
(29873,'Aparecida de Goiânia','Wilton Pinheiro de Lima','Vila Maria','74919-365','Rua'),
(29874,'Goiânia','Windsor Work','Jardim Europa','74330-240','Rua'),
(29875,'Anápolis','WS-001','Vila Norte','75085-160','Rua'),
(29876,'Anápolis','WS-002','Vila Norte','75085-170','Rua'),
(29877,'Anápolis','WS-003','Vila Norte','75085-180','Rua'),
(29878,'Anápolis','WS-004','Vila Norte','75085-190','Rua'),
(29879,'Anápolis','WS-005','Vila Norte','75085-200','Rua'),
(29880,'Anápolis','WS-006','Vila Norte','75085-210','Rua'),
(29881,'Anápolis','WS-007','Vila Norte','75085-220','Rua'),
(29882,'Anápolis','WS-008','Vila Norte','75085-230','Rua'),
(29883,'Anápolis','WS-009','Vila Norte','75085-240','Rua'),
(29884,'Anápolis','WS-010','Vila Norte','75085-250','Rua'),
(29885,'Anápolis','WS-011','Vila Norte','75085-260','Rua'),
(29886,'Anápolis','WS-012','Vila Norte','75085-270','Rua'),
(29887,'Anápolis','WS-013','Vila Norte','75085-280','Rua'),
(29888,'Luziânia','X','Parque Alvorada I','72836-030','Avenida'),
(29889,'Formosa','X','Formosinha','73813-510','Rua'),
(29890,'Aparecida de Goiânia','X','Itapuã','74940-670','Rua'),
(29891,'Catalão','X','Mãe de Deus','75702-322','Rua'),
(29892,'Catalão','X','Loteamento Santa Cruz','75706-500','Avenida'),
(29893,'Goiânia','X','Feliz','74630-325','Rua'),
(29894,'Goiânia','X','Aeroviário','74435-100','Rua'),
(29895,'Goiânia','X','Setor Norte Ferroviário','74063-220','Rua'),
(29896,'Goiânia','X','Setor Leste Vila Nova','74633-165','Rua'),
(29897,'Goiânia','X 1','Jardim Brasil','74730-330','Rua'),
(29898,'Goiânia','X 10','Jardim Brasil','74730-420','Rua'),
(29899,'Goiânia','X 11','Jardim Brasil','74730-430','Rua'),
(29900,'Goiânia','X 12','Jardim Brasil','74730-440','Rua'),
(29901,'Goiânia','X 13','Jardim Brasil','74730-450','Rua'),
(29902,'Goiânia','X 14','Jardim Brasil','74730-460','Rua'),
(29903,'Goiânia','X 15','Jardim Brasil','74730-470','Rua'),
(29904,'Goiânia','X 2','Jardim Brasil','74730-340','Rua'),
(29905,'Goiânia','X 3','Jardim Brasil','74730-350','Rua'),
(29906,'Goiânia','X 4','Jardim Brasil','74730-360','Rua'),
(29907,'Goiânia','X 5','Jardim Brasil','74730-370','Rua'),
(29908,'Goiânia','X 6','Jardim Brasil','74730-380','Rua'),
(29909,'Goiânia','X 7','Jardim Brasil','74730-390','Rua'),
(29910,'Goiânia','X 8','Jardim Brasil','74730-400','Rua'),
(29911,'Goiânia','X 9','Jardim Brasil','74730-410','Rua'),
(29912,'Aparecida de Goiânia','X-001','Cardoso','74934-620','Rua'),
(29913,'Anápolis','X-001','Vivian Parque','75135-400','Avenida'),
(29914,'Aparecida de Goiânia','X-001','American Parque','74953-020','Rua'),
(29915,'Aparecida de Goiânia','X-002','American Parque','74953-030','Rua'),
(29916,'Aparecida de Goiânia','X-002','Cardoso','74934-630','Rua'),
(29917,'Aparecida de Goiânia','X-002','Sítios Santa Luzia','74922-490','Rua'),
(29918,'Aparecida de Goiânia','X-003','Sítios Santa Luzia','74922-500','Rua'),
(29919,'Aparecida de Goiânia','X-003','American Parque','74953-040','Rua'),
(29920,'Aparecida de Goiânia','X-003','Cardoso','74934-640','Rua'),
(29921,'Aparecida de Goiânia','X-004','Sítios Santa Luzia','74922-510','Rua'),
(29922,'Aparecida de Goiânia','X-004','American Parque','74953-050','Rua'),
(29923,'Aparecida de Goiânia','X-004','Cardoso','74934-650','Rua'),
(29924,'Aparecida de Goiânia','X-005','American Parque','74953-060','Rua'),
(29925,'Aparecida de Goiânia','X-005','Cardoso','74934-660','Rua'),
(29926,'Aparecida de Goiânia','X-005','Sítios Santa Luzia','74922-520','Rua'),
(29927,'Aparecida de Goiânia','X-006','Sítios Santa Luzia','74922-530','Rua'),
(29928,'Aparecida de Goiânia','X-006','American Parque','74953-070','Rua'),
(29929,'Aparecida de Goiânia','X-007','Cardoso','74934-670','Rua'),
(29930,'Aparecida de Goiânia','X-007','American Parque','74953-080','Rua'),
(29931,'Aparecida de Goiânia','X-008','American Parque','74953-090','Rua'),
(29932,'Aparecida de Goiânia','X-008','Sítios Santa Luzia','74922-540','Rua'),
(29933,'Aparecida de Goiânia','X-009','Sítios Santa Luzia','74922-550','Rua'),
(29934,'Aparecida de Goiânia','X-009','American Parque','74953-100','Rua'),
(29935,'Aparecida de Goiânia','X-009','Cardoso','74934-680','Rua'),
(29936,'Aparecida de Goiânia','X-010','American Parque','74953-110','Rua'),
(29937,'Aparecida de Goiânia','X-010','Sítios Santa Luzia','74922-560','Rua'),
(29938,'Aparecida de Goiânia','X-011','Cardoso','74934-690','Rua'),
(29939,'Aparecida de Goiânia','X-011','American Parque','74953-120','Rua'),
(29940,'Aparecida de Goiânia','X-011','Sítios Santa Luzia','74922-570','Rua'),
(29941,'Aparecida de Goiânia','X-012','Sítios Santa Luzia','74922-580','Rua'),
(29942,'Aparecida de Goiânia','X-012','American Parque','74953-130','Rua'),
(29943,'Aparecida de Goiânia','X-013','Sítios Santa Luzia','74922-590','Rua'),
(29944,'Aparecida de Goiânia','X-013','American Parque','74953-140','Rua'),
(29945,'Aparecida de Goiânia','X-013','Cardoso','74934-700','Rua'),
(29946,'Aparecida de Goiânia','X-014','Cardoso','74934-710','Rua'),
(29947,'Aparecida de Goiânia','X-014','Sítios Santa Luzia','74922-600','Rua'),
(29948,'Aparecida de Goiânia','X-015','Cardoso','74934-720','Rua'),
(29949,'Aparecida de Goiânia','X-015','Sítios Santa Luzia','74922-610','Rua'),
(29950,'Aparecida de Goiânia','X-015','American Parque','74953-150','Rua'),
(29951,'Aparecida de Goiânia','X-016','Sítios Santa Luzia','74922-800','Rua'),
(29952,'Aparecida de Goiânia','X-016','American Parque','74953-160','Rua'),
(29953,'Aparecida de Goiânia','X-017','American Parque','74953-170','Rua'),
(29954,'Aparecida de Goiânia','X-017','Sítios Santa Luzia','74922-620','Rua'),
(29955,'Aparecida de Goiânia','X-017','Cardoso','74934-730','Rua'),
(29956,'Aparecida de Goiânia','X-018','Setor Santa Luzia','74921-520','Rua'),
(29957,'Aparecida de Goiânia','X-018','American Parque','74953-180','Rua'),
(29958,'Aparecida de Goiânia','X-019','Cardoso','74934-740','Rua'),
(29959,'Aparecida de Goiânia','X-019','American Parque','74953-190','Rua'),
(29960,'Aparecida de Goiânia','X-019','Sítios Santa Luzia','74922-630','Rua'),
(29961,'Aparecida de Goiânia','X-020','Setor Santa Luzia','74921-530','Rua'),
(29962,'Aparecida de Goiânia','X-020','American Parque','74953-200','Rua'),
(29963,'Aparecida de Goiânia','X-021','Setor Santa Luzia','74921-540','Rua'),
(29964,'Aparecida de Goiânia','X-022','American Parque','74953-210','Rua'),
(29965,'Aparecida de Goiânia','X-022','Sítios Santa Luzia','74922-640','Rua'),
(29966,'Aparecida de Goiânia','X-022','Jardim Vila Olímpica','74922-300','Rua'),
(29967,'Aparecida de Goiânia','X-023','Sítios Santa Luzia','74922-650','Rua'),
(29968,'Aparecida de Goiânia','X-023','Jardim Vila Olímpica','74922-310','Rua'),
(29969,'Aparecida de Goiânia','X-023','American Parque','74953-220','Rua'),
(29970,'Aparecida de Goiânia','X-024','Jardim Vila Olímpica','74922-320','Rua'),
(29971,'Aparecida de Goiânia','X-024','Sítios Santa Luzia','74922-660','Rua'),
(29972,'Aparecida de Goiânia','X-025','Sítios Santa Luzia','74922-670','Rua'),
(29973,'Aparecida de Goiânia','X-025','Jardim Vila Olímpica','74922-330','Rua'),
(29974,'Aparecida de Goiânia','X-026','Jardim Vila Olímpica','74922-340','Rua'),
(29975,'Aparecida de Goiânia','X-026','Sítios Santa Luzia','74922-680','Rua'),
(29976,'Aparecida de Goiânia','X-027','American Parque','74953-230','Rua'),
(29977,'Aparecida de Goiânia','X-027','Sítios Santa Luzia','74922-690','Rua'),
(29978,'Aparecida de Goiânia','X-028','Sítios Santa Luzia','74922-700','Rua'),
(29979,'Aparecida de Goiânia','X-029','Sítios Santa Luzia','74922-710','Rua'),
(29980,'Aparecida de Goiânia','X-029A','Sítios Santa Luzia','74922-720','Rua'),
(29981,'Aparecida de Goiânia','X-029B','Sítios Santa Luzia','74922-730','Rua'),
(29982,'Aparecida de Goiânia','X-029C','Sítios Santa Luzia','74922-740','Rua'),
(29983,'Aparecida de Goiânia','X-030','Sítios Santa Luzia','74922-750','Rua'),
(29984,'Aparecida de Goiânia','X-031','Sítios Santa Luzia','74922-760','Rua'),
(29985,'Aparecida de Goiânia','X-031A','Sítios Santa Luzia','74922-770','Rua'),
(29986,'Aparecida de Goiânia','X-031B','Sítios Santa Luzia','74922-775','Rua'),
(29987,'Aparecida de Goiânia','X-032','Setor Santa Luzia','74921-400','Rua'),
(29988,'Aparecida de Goiânia','X-033','Setor Santa Luzia','74921-410','Rua'),
(29989,'Aparecida de Goiânia','X-034','Setor Santa Luzia','74921-420','Rua'),
(29990,'Aparecida de Goiânia','X-035','Setor Tocantins','74921-380','Rua'),
(29991,'Aparecida de Goiânia','X-035','Setor Santa Luzia','74921-430','Rua'),
(29992,'Aparecida de Goiânia','X-036','Setor Santa Luzia','74921-440','Rua'),
(29993,'Aparecida de Goiânia','X-037','Setor Santa Luzia','74921-450','Rua'),
(29994,'Aparecida de Goiânia','X-038','Setor Santa Luzia','74921-460','Rua'),
(29995,'Aparecida de Goiânia','X-039','Setor Santa Luzia','74921-470','Rua'),
(29996,'Aparecida de Goiânia','X-040','Setor Santa Luzia','74921-480','Rua'),
(29997,'Aparecida de Goiânia','X-040','Jardim Vila Olímpica','74922-350','Rua'),
(29998,'Aparecida de Goiânia','X-041','Setor Santa Luzia','74921-490','Rua'),
(29999,'Aparecida de Goiânia','X-041','Jardim Vila Olímpica','74922-130','Rua'),
(30000,'Aparecida de Goiânia','X-042','Jardim Vila Olímpica','74922-360','Rua'),
(30001,'Aparecida de Goiânia','X-042','Setor Santa Luzia','74921-500','Rua'),
(30002,'Aparecida de Goiânia','X-043','Jardim Vila Olímpica','74922-140','Rua'),
(30003,'Aparecida de Goiânia','X-044','Jardim Vila Olímpica','74922-150','Rua'),
(30004,'Aparecida de Goiânia','X-045','Jardim Vila Olímpica','74922-160','Rua'),
(30005,'Aparecida de Goiânia','X-046','Jardim Vila Olímpica','74922-170','Rua'),
(30006,'Aparecida de Goiânia','X-047','Jardim Vila Olímpica','74922-180','Rua'),
(30007,'Aparecida de Goiânia','X-048','Jardim Vila Olímpica','74922-190','Rua'),
(30008,'Aparecida de Goiânia','X-049','Jardim Vila Olímpica','74922-200','Rua'),
(30009,'Aparecida de Goiânia','X-050','Jardim Vila Olímpica','74922-210','Rua'),
(30010,'Aparecida de Goiânia','X-051','Jardim Vila Olímpica','74922-220','Rua'),
(30011,'Aparecida de Goiânia','X-052','Jardim Vila Olímpica','74922-230','Rua'),
(30012,'Aparecida de Goiânia','X-053','Jardim Vila Olímpica','74922-240','Rua'),
(30013,'Aparecida de Goiânia','X-054','Jardim Vila Olímpica','74922-250','Rua'),
(30014,'Aparecida de Goiânia','X-055','Jardim Vila Olímpica','74922-260','Rua'),
(30015,'Aparecida de Goiânia','X-056','Jardim Vila Olímpica','74922-265','Rua'),
(30016,'Aparecida de Goiânia','X-057','Jardim Vila Olímpica','74922-266','Rua'),
(30017,'Aparecida de Goiânia','X-059','Jardim Vila Olímpica','74922-270','Rua'),
(30018,'Aparecida de Goiânia','X-060','Setor Tocantins','74921-310','Avenida'),
(30019,'Aparecida de Goiânia','X-061','Setor Tocantins','74921-320','Rua'),
(30020,'Aparecida de Goiânia','X-062','Setor Tocantins','74921-330','Rua'),
(30021,'Aparecida de Goiânia','X-063','Setor Tocantins','74921-340','Rua'),
(30022,'Aparecida de Goiânia','X-064','Setor Tocantins','74921-350','Rua'),
(30023,'Aparecida de Goiânia','X-065','Setor Tocantins','74921-360','Rua'),
(30024,'Aparecida de Goiânia','X-066','Setor Tocantins','74921-370','Rua'),
(30025,'Aparecida de Goiânia','X-100','Sítios Santa Luzia','74922-780','Rua'),
(30026,'Goiânia','Xavante','Jardim da Luz','74850-340','Rua'),
(30027,'Goiânia','Xavante','Jardim Conquista','74767-007','Rua'),
(30028,'Itumbiara','Xavantes','Setor Anhangüera','75530-060','Rua'),
(30029,'Itumbiara','Xavantes','Setor Paranaíba','75526-370','Rua'),
(30030,'Valparaíso de Goiás','Xavantes','Chácaras Anhangüera','72870-578','Rua'),
(30031,'Rio Verde','Xavantes','Parque Laranjeiras','75908-080','Rua'),
(30032,'Anápolis','Xavantes','São Lourenço','75045-170','Rua'),
(30033,'Aparecida de Goiânia','Xavantes','Jardim Eldorado','74993-200','Rua'),
(30034,'Goiânia','Xavantes','Jardim Balneário Meia Ponte','74593-540','Avenida'),
(30035,'Goiânia','Xavantes','Setor Urias Magalhães','74565-680','Rua'),
(30036,'Goiânia','Xavantes','Condomínio Shangry-Lá','74691-490','Via'),
(30037,'Goiânia','Xavantes','Jardim Petrópolis','74460-690','Avenida'),
(30038,'Goiânia','Xavantes','Santa Genoveva','74672-330','Rua'),
(30039,'Anápolis','Xavantina','Parque Iracema','75063-200','Avenida'),
(30040,'Anápolis','Xavantina','Jardim das Américas','75070-580','Avenida'),
(30041,'Aparecida de Goiânia','Xavier Almeida','Parque Atalaia','74968-415','Avenida'),
(30042,'Anápolis','Xavier de Almeida','Vila Santa Maria de Nazareth','75113-550','Avenida'),
(30043,'Anápolis','Xavier de Almeida','Setor Central','75020-130','Rua'),
(30044,'Anápolis','Xavier de Almeida','Cidade Jardim','75080-680','Avenida'),
(30045,'Goiânia','Xavier de Almeida','Setor Pedro Ludovico','74823-080','Alameda'),
(30046,'Aparecida de Goiânia','Xerente','Jardim Maria Inez','74914-630','Rua'),
(30047,'Aparecida de Goiânia','Xerentes','Vila Brasília','74905-740','Rua'),
(30048,'Goiânia','Xerentes','Jardim Petrópolis','74460-700','Avenida'),
(30049,'Goiânia','Xerentes','Jardim Balneário Meia Ponte','74590-790','Avenida'),
(30050,'Goiânia','Xerentes','Vila Irany','74523-400','Rua'),
(30051,'Goiânia','Xerentes','Santa Genoveva','74672-320','Rua'),
(30052,'Aparecida de Goiânia','Xexéu','Colina Azul','74970-800','Rua'),
(30053,'Luziânia','XI','Parque Alvorada II','72837-020','Avenida'),
(30054,'Luziânia','XIII','Parque Alvorada II','72837-280','Avenida'),
(30055,'Aparecida de Goiânia','Xingu','Quinta da Boa Vista','74964-490','Rua'),
(30056,'Aparecida de Goiânia','Xingu','Jardim Rio Grande','74982-550','Avenida'),
(30057,'Goiânia','Xingu','Vila Aguiar','74530-440','Rua'),
(30058,'Goiânia','Xingu','Setor Urias Magalhães','74565-055','Rua'),
(30059,'Goiânia','Xingu','Parque Amazônia','74840-350','Avenida'),
(30060,'Goiânia','Xingu','Jardim Conquista','74767-012','Travessa'),
(30061,'Aparecida de Goiânia','Xingus','Vila Brasília','74905-750','Rua'),
(30062,'Goiânia','Xique Xique','Residencial Tempo Novo','74886-034','Rua'),
(30063,'Itumbiara','Xisto Carvalho','Jardim Leonora','75534-270','Rua'),
(30064,'Aparecida de Goiânia','Xisto T. da Gama','Setor Oeste','74980-160','Rua'),
(30065,'Luziânia','XVII','Parque Alvorada II','72837-190','Avenida'),
(30066,'Itumbiara','Y','Setor Central','75503-660','Rua'),
(30067,'Goiânia','Y','Setor Norte Ferroviário','74063-230','Rua'),
(30068,'Goiânia','Y','Vila Santa Isabel','74633-370','Rua'),
(30069,'Anápolis','Y-001','Vivian Parque','75135-390','Rua'),
(30070,'Anápolis','Y-002','Vivian Parque','75135-380','Rua'),
(30071,'Anápolis','Y-003','Vivian Parque','75135-370','Rua'),
(30072,'Anápolis','Y-004','Vivian Parque','75135-360','Rua'),
(30073,'Anápolis','Y-005','Vivian Parque','75135-350','Rua'),
(30074,'Anápolis','Y-006','Vivian Parque','75135-340','Rua'),
(30075,'Aparecida de Goiânia','Yaran','Jardim Helvécia','74933-480','Rua'),
(30076,'Goiânia','Yashira','Setor Goiânia 2','74665-770','Rua'),
(30077,'Luziânia','Yassine','Cidade Osfaya','72855-655','Rua'),
(30078,'Aparecida de Goiânia','Yassyendy','Jardim Helvécia','74933-580','Rua'),
(30079,'Aparecida de Goiânia','Yassytata','Jardim Helvécia','74933-590','Rua'),
(30080,'Aparecida de Goiânia','Yirua','Jardim Helvécia','74933-490','Rua'),
(30081,'Goiânia','Yokohama','Vila Sol Nascente','74410-160','Rua'),
(30082,'Goiânia','Yolanda Bergamasco Lomazzi','Residencial Della Penna','74390-401','Rua'),
(30083,'Goiânia','York','Jardim Europa','74330-680','Rua'),
(30084,'Goiânia','Yucatan','Jardim Novo Mundo','74705-140','Rua'),
(30085,'Aparecida de Goiânia','Yupacobal','Jardim Helvécia','74933-500','Rua'),
(30086,'Aparecida de Goiânia','Yuruê','Jardim Helvécia','74933-510','Rua'),
(30087,'Itumbiara','Z','Setor São Sebastião','75515-200','Rua'),
(30088,'Formosa','Z','Jardim Triângulo','73808-280','Rua'),
(30089,'Aparecida de Goiânia','Z','Itapuã','74940-680','Rua'),
(30090,'Goiânia','Z','Setor dos Funcionários','74543-060','Avenida'),
(30091,'Goiânia','Z','Setor Marechal Rondon','74560-280','Avenida'),
(30092,'Aparecida de Goiânia','Z-001','Jardim Tiradentes','74961-060','Rua'),
(30093,'Aparecida de Goiânia','Zacarias Alves Lima','Jardim Dom Bosco','74963-740','Rua'),
(30094,'Anápolis','Zacarias Elias','São Carlos','75084-460','Rua'),
(30095,'Anápolis','Zacarias Soares','Parque Brasília','75093-340','Avenida'),
(30096,'Formosa','Zaíra Gonçalves','Parque Laguna II','73814-215','Rua'),
(30097,'Jataí','Zamenhof','Divino Espírito Santo','75804-012','Rua'),
(30098,'Jataí','Zamenhof','Setor Hermosa','75803-291','Rua'),
(30099,'Jataí','Zamenhof','Vila Fátima','75803-070','Rua'),
(30100,'Aparecida de Goiânia','Zaquias Chaer Abras','Residencial Araguaia','74946-720','Rua'),
(30101,'Jataí','Zeca de Melo','Setor Central','75800-071','Rua'),
(30102,'Jataí','Zeca de Melo','Vila Olavo','75801-080','Rua'),
(30103,'Jataí','Zeca Vilela','Vila Fátima','75803-090','Rua'),
(30104,'Goiânia','Zeferino Paes Landim','Setor Leste Vila Nova','74635-090','Praça'),
(30105,'Aparecida de Goiânia','Zenith Sirterdi Bezerra','Rosa dos Ventos','74989-680','Rua'),
(30106,'Aparecida de Goiânia','Zeolita','Setor Pontal Sul','74956-460','Rua'),
(30107,'Catalão','Zequinha de Abreu','Loteamento Vale do Sol','75712-560','Rua'),
(30108,'Aparecida de Goiânia','Zeus','Vila Delfiori','74962-360','Rua'),
(30109,'Luziânia','Zig Zag','Centro','72800-300','Rua'),
(30110,'Luziânia','Zilma Guimarães Rosa','Parque Estrela Dalva III','72831-110','Avenida'),
(30111,'Luziânia','Zilma Guimarães Rosa','Sion','72831-320','Avenida'),
(30112,'Aparecida de Goiânia','Zínia','Jardim Maria Inez','74914-635','Rua'),
(30113,'Aparecida de Goiânia','Zircão','Residencial Serra das Brisas','74947-835','Rua'),
(30114,'Aparecida de Goiânia','Zircônio','Residencial Serra das Brisas','74947-819','Rua'),
(30115,'Goiânia','Zorca Vukojicic','Jardim Balneário Meia Ponte','74593-550','Avenida'),
(30116,'Aparecida de Goiânia','Zoroastro Artiaga','Cidade Satélite São Luiz','74920-570','Avenida'),
(30117,'Aparecida de Goiânia','Zoroastro Artiaga','Jardim Nova Era','74916-180','Avenida'),
(30118,'Goiânia','Zuleica','Jardim Balneário Meia Ponte','74593-560','Rua'),
(30119,'Goiânia','Zulmira de Oliveira Venâncio','Parque Tremendão','74475-091','Rua'),
(30120,'Aparecida de Goiânia','Zulmiro','Jardim Dom Bosco','74963-750','Rua'),
(30121,'Goiânia','Zulnei Ferreira','Residencial Aruanã','74740-516','Rua'),
(30122,'Anápolis','Zumbi','Jardim Palmares','75095-170','Rua'),
(30123,'Rio Verde','Zy','César Bastos','75905-060','Avenida');
