-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ma.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ma.sql /var/lib/postgresql/testone/cep_pg_ma.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_ma.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_ma.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_ma ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_ma PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_ma.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_ma.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_ma.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_ma.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_ma.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_ma VALUES (1,'São Luís','2','Cohajap','65072-405','Avenida'),
(2,'São Luís','22','Calhau','65071-727','Rua'),
(3,'São Luís','A','Areinha','65030-020','Rua'),
(4,'Timon','A','Uirapuru','65630-780','Rua'),
(5,'Timon','A','Mangueira','65630-380','Rua'),
(6,'Imperatriz','A','Vila Redenção I','65910-300','Rua'),
(7,'São Luís','A','Vila Vicente Fialho','65073-210','Rua'),
(8,'São Luís','A','Cohatrac I','65054-360','Rua'),
(9,'São Luís','A','Angelim','65063-180','Rua'),
(10,'São Luís','A','Jardim Atlântico','65067-080','Rua'),
(11,'São Luís','A','Areinha','65030-010','Quadra'),
(12,'Caxias','Aarão Reis','Centro','65606-030','Travessa'),
(13,'Caxias','Aarão Reis','Centro','65606-020','Rua'),
(14,'Caxias','Aarão Reis','Centro','65604-060','Rua'),
(15,'Imperatriz','Abaeté','Vila Redenção I','65910-340','Rua'),
(16,'São Luís','ABC','Centro','65015-530','Conjunto'),
(17,'Caxias','Abel Antunes','Matadouro Velho','65602-160','Travessa'),
(18,'Caxias','Abel Antunes','Centro','65600-130','Travessa'),
(19,'São Luís','Abílio Costa','Tirirical','65055-010','Rua'),
(20,'Imperatriz','Acácio Pereira Castro','Vila Redenção I','65910-500','Rua'),
(21,'São Luís','Açafrão','COHAB Sacavém','65043-440','Rua'),
(22,'São Luís','Acaraí','Calhau','65071-410','Rua'),
(23,'Caxias','Acaraú','Seriema','65602-680','Conjunto'),
(24,'São Luís','Acre','Vera Cruz','65047-690','Rua'),
(25,'Timon','Acrísio Veras','Centro','65630-070','Rua'),
(26,'Caxias','Acrízio Cruz','Centro','65602-230','Travessa'),
(27,'Caxias','Acrízio Cruz','Centro','65602-250','Rua'),
(28,'São Luís','Açucenas','Ponta D''Areia','65077-650','Rua'),
(29,'São Luís','Acyr Marques','COHAB Anil III','65050-010','Rua'),
(30,'Timon','Adamastor Oliveira','Parque Alvorada','65633-220','Rua'),
(31,'Timon','Adão Belarmino','Parque Piauí','65636-540','Rua'),
(32,'Timon','Adão Belarmino','Parque Piauí','65631-260','Rua'),
(33,'São Luís','Adelino Fontoura','Jordoa','65040-130','Rua'),
(34,'São Luís','Adelino Teixeira','Cohama','65074-040','Rua'),
(35,'São Luís','Adelman Correia','Anil','65045-020','Rua'),
(36,'São Luís','Ademar de Barros','Fátima','65030-030','Rua'),
(37,'Caxias','Aeroporto Velho','Aeroporto Velho','65602-690','Rua'),
(38,'São Luís','Afonso Celso','Madre Deus','65025-010','Rua'),
(39,'Caxias','Afonso Cunha','Centro','65604-000','Rua'),
(40,'Caxias','Afonso Pena','Centro','65600-060','Rua'),
(41,'São Luís','Afonso Pena','Centro','65010-030','Rua'),
(42,'São Luís','Afrânio Peixoto','Madre Deus','65025-020','Rua'),
(43,'São Luís','Agenor Vieira','São Francisco','65076-020','Rua'),
(44,'São Luís','Agenor Vieira','Madre Deus','65026-380','Travessa'),
(45,'São Luís','Agnelo Costa','COHAB Anil I','65050-200','Rua'),
(46,'São Luís','Agostinho Noleto','Ipase','65061-030','Rua'),
(47,'Caxias','Agostinho Reis','Centro','65608-030','Rua'),
(48,'São Luís','Agostinho Reis','Apeadouro','65036-010','Rua'),
(49,'São Luís','Agostinho Torres','João Paulo','65040-150','Rua'),
(50,'São Luís','Agostinho Torres','João Paulo','65040-140','Travessa'),
(51,'São Luís','Agripino Azevedo','COHAB Anil I','65050-020','Rua'),
(52,'São Luís','Agulhas Negras','Calhau','65071-640','Rua'),
(53,'Timon','Airton Costa Cruz','Boa Vista','65631-600','Rua'),
(54,'São Luís','Airton Sena','Tirirical','65055-595','Vila'),
(55,'Imperatriz','Alagoas','Mercadinho','65903-330','Rua'),
(56,'Imperatriz','Alagoas','Vila Carajás','65907-280','Rua'),
(57,'Imperatriz','Alagoas','Centro','65900-490','Rua'),
(58,'Imperatriz','Alagoas','Juçara','65919-170','Rua'),
(59,'Imperatriz','Alagoas','Nova Imperatriz','65917-010','Rua'),
(60,'Imperatriz','Alagoas','Vila Albertina','65901-310','Rua'),
(61,'São Luís','Alameda dos Sonhos','Tirirical','65055-255','Conjunto'),
(62,'São Luís','Alamo','Aurora','65050-030','Parque'),
(63,'São Luís','Alarico Pacheco','COHAB Anil III','65050-040','Avenida'),
(64,'Imperatriz','Albano','Entroncamento','65913-440','Rua'),
(65,'São Luís','Alberto de Oliveira','Liberdade','65035-010','Rua'),
(66,'São Luís','Alberto Franco','Cidade Operária','65058-410','Residencial'),
(67,'Timon','Alberto Manoel','Parque Piauí','65636-555','Travessa'),
(68,'São Luís','Alberto Miranda','Sacavém','65042-610','Rua'),
(69,'São Luís','Alberto Nepomuceno','Ipase','65061-320','Rua'),
(70,'São Luís','Alberto Sales','Sá Viana','65080-010','1ª Travessa'),
(71,'São Luís','Alberto Sales','Sá Viana','65080-011','2ª Travessa'),
(72,'São Luís','Alberto Sales','Sá Viana','65080-030','Rua'),
(73,'São Luís','Alberto Teles','Coroadinho','65044-270','Rua'),
(74,'São Luís','Alcântara','Cidade Operária','65058-280','Residencial'),
(75,'São Luís','Alcântara','Parque Pindorama','65041-191','Rua'),
(76,'São Luís','Alcântara Machado','Maranhão Novo','65061-240','Avenida'),
(77,'Caxias','Alcebíades Vilhena','Centro','65608-190','Travessa'),
(78,'São Luís','Alcides Pereira','Caratatiua','65036-020','Rua'),
(79,'Timon','Alcides Sotero de Assunção','Centro','65630-280','Rua'),
(80,'São Luís','Alcino Bílio','COHAB Anil III','65050-050','Avenida'),
(81,'São Luís','Aldebara','Recanto Vinhais','65070-010','Rua'),
(82,'Caxias','Alecrim','Centro','65606-630','Rua'),
(83,'São Luís','Alegre','Coréia','65025-040','Travessa'),
(84,'São Luís','Alegre','Coréia','65025-050','Rua'),
(85,'São Luís','Alencar Campos','Vila Bessa','65015-030','Rua'),
(86,'São Luís','Alenquer','Parque Amazonas','65030-040','Rua'),
(87,'São Luís','Alexandre de Moura','Centro','65025-470','Avenida'),
(88,'São Luís','Alexandre Herculano','COHAB Anil III','65050-060','Rua'),
(89,'São Luís','Alexandria','Jardim Eldorado','65067-160','Rua'),
(90,'São Luís','Alfa','Parque Athenas','65072-110','Avenida'),
(91,'Imperatriz','Alfa','Vila Redenção I','65910-510','Rua'),
(92,'São Luís','Alfa Centauri','Recanto Vinhais','65070-020','Rua'),
(93,'São Luís','Alfa Crucis','Recanto Vinhais','65070-030','Rua'),
(94,'São Luís','Alfarra','Turu','65065-640','Rua'),
(95,'São Luís','Alfazema','COHAB Sacavém','65043-510','Rua'),
(96,'São Luís','Alfredo Beleza','COHAB Anil I','65050-070','Rua'),
(97,'São Luís','Alfredo Bena','COHAB Anil III','65050-080','Rua'),
(98,'São Luís','Alfredo Teixeira','COHAB Anil II','65050-090','Praça'),
(99,'São Luís','Algodão','COHAB Sacavém','65043-600','Rua'),
(100,'Timon','Aliança','Formosa','65634-065','Rua'),
(101,'São Luís','Aliança','Jordoa','65040-180','Conjunto'),
(102,'São Luís','Alípio Durans','João Paulo','65040-010','Rua'),
(103,'São Luís','Alípio Moraes Filho','COHAB Anil I','65050-100','Rua'),
(104,'São Luís','Almeida Nunes','COHAB Anil I','65050-110','Rua'),
(105,'São Luís','Almeida Oliveira','COHAB Anil III','65050-120','Avenida'),
(106,'São Luís','Almir Nina','COHAB Anil III','65050-130','Rua'),
(107,'Imperatriz','Almirante Barroso','Vila Redenção I','65910-360','Rua'),
(108,'São Luís','Almirante Moraes Rego','Jenipapeiro','65020-020','Vila'),
(109,'São Luís','Almirante Tamandaré','Vila Palmeira','65045-040','Rua'),
(110,'São Luís','Almirante Tamandaré','Fátima','65030-050','Conjunto'),
(111,'São Luís','Alonso','Olho D'' Água','65065-535','Vila'),
(112,'São Luís','Alpercatas','Calhau','65071-630','Rua'),
(113,'São Luís','Altair','Recanto Vinhais','65070-040','Rua'),
(114,'São Luís','Alterosa','Calhau','65071-405','Loteamento'),
(115,'Imperatriz','Alto Brasil','Caema','65901-210','Rua'),
(116,'São Luís','Alto Calhau','Calhau','65071-680','Rua'),
(117,'São Luís','Alto da Boa Vista','Aurora','65060-010','Rua'),
(118,'São Luís','Alto da Brasília','Cruzeiro do Anil','65060-020','Rua'),
(119,'Caxias','Alto da Cruz','Nova Caxias','65604-330','Rua'),
(120,'Caxias','Alto da Cruz','Nova Caxias','65604-390','Travessa'),
(121,'São Luís','Alto da Favela','Sacavém','65043-190','Rua'),
(122,'São Luís','Alto da Paz','Aurora','65063-800','Rua'),
(123,'São Luís','Alto da Paz','Coroadinho','65044-300','Rua'),
(124,'São Luís','Alto da Penha','Sacavém','65040-190','Rua'),
(125,'São Luís','Alto da Vitória','Anil','65045-235','Sítio'),
(126,'São Luís','Alto da Vitória','Coroadinho','65044-400','Rua'),
(127,'São Luís','Alto do Calhau','Alto do Calhau','65066-170','Conjunto'),
(128,'São Luís','Alto do Sacavém','Sacavém','65043-195','Rua'),
(129,'São Luís','Alto do Salgueiro','Sacavém','65043-200','Rua'),
(130,'Caxias','Alto do Sossego','Trizidela','65608-290','Vila'),
(131,'São Luís','Alto Esperança','Anjo da Guarda','65086-520','Rua'),
(132,'São Luís','Alto Militar','Santo Antônio','65045-050','Rua'),
(133,'São Luís','Alto Militar','Sacavém','65040-200','Rua'),
(134,'São Luís','Alto Paraíso','Apeadouro','65036-030','Rua'),
(135,'São Luís','Alto Parnaíba','Ponta do Farol','65075-830','Rua'),
(136,'São Luís','Alto Primavera','Turu','65067-300','Rua'),
(137,'São Luís','Alto São Benedito','Vila Ivar Saldanha','65036-040','Rua'),
(138,'São Luís','Alto Vitória','João Paulo','65037-380','Rua'),
(139,'Imperatriz','Aluízio Azevedo','Parque do Buriti','65916-690','Rua'),
(140,'São Luís','Aluízio Azevedo','COHAB Anil I','65050-140','Rua'),
(141,'Caxias','Aluízio Lobo','São Francisco','65600-450','Rua'),
(142,'Imperatriz','Álvaro Pereira','Parque Santa Lúcia','65912-140','Rua'),
(143,'Imperatriz','Álvaro Pereira','Vila Redenção I','65910-320','Rua'),
(144,'São Luís','Álvaro Serra Castro','COHAB Anil III','65050-150','Avenida'),
(145,'Imperatriz','Alvorada','Bacuri','65916-070','Rua'),
(146,'São Luís','Amadeu Amaral','Ipase','65061-070','Rua'),
(147,'São Luís','Amália Saldanha','Coroadinho','65040-210','Avenida'),
(148,'Timon','Amâncio Pequeno de Souza','Parque Alvorada','65633-390','Rua'),
(149,'Caxias','Amazonas','Caldeirões Pirajá','65608-430','Rua'),
(150,'São Luís','Amazonas','Vera Cruz','65047-700','Rua'),
(151,'Imperatriz','Amazonas','Nova Imperatriz','65907-140','Rua'),
(152,'Imperatriz','Amazonas','Centro','65901-520','Rua'),
(153,'São Luís','Amazônia','Angelim','65063-190','Rua'),
(154,'São Luís','América do Norte','Vila Embratel','65080-149','Residencial'),
(155,'São Luís','Américo César','Cohama','65074-050','Rua'),
(156,'Caxias','Ana Amélia','Centro','65608-540','Rua'),
(157,'São Luís','Ana Amélia Vale','COHAB Anil III','65050-160','Rua'),
(158,'São Luís','Ana Jansen','São Francisco','65076-730','Avenida'),
(159,'São Luís','Ana Jansen','São Francisco','65076-200','Avenida'),
(160,'São Luís','Ana Jansen','Anjo da Guarda','65085-135','Residencial'),
(161,'São Luís','Ana Luzia','Apeadouro','65030-070','Conjunto'),
(162,'São Luís','Ana Santos','COHAB Anil III','65050-170','Rua'),
(163,'São Luís','Anacleto Godois','COHAB Anil II','65052-660','Rua'),
(164,'São Luís','Anápolis','Sítio Leal','65040-220','Rua'),
(165,'São Luís','Anapurus','Jardim Renascença','65075-670','Rua'),
(166,'São Luís','Andaray','São Francisco','65075-741','Rua'),
(167,'São Luís','Anderson Barros','Divinéia','65067-820','Avenida'),
(168,'São Luís','Andiroba','Cidade Operária','65058-285','Vila'),
(169,'São Luís','Andorinhas','Parque Atlântico','65065-670','Rua'),
(170,'São Luís','Andorinhas','Ponta do Farol','65075-050','Rua'),
(171,'São Luís','Andorinhas','Anil','65050-180','Rua'),
(172,'São Luís','André Rebouças','COHAB Anil II','65050-190','Rua'),
(173,'São Luís','Andrômeda','Recanto Vinhais','65070-050','Alameda'),
(174,'Timon','Angélica','Pedro Patrício','65634-390','Vila'),
(175,'São Luís','Ângelo Agostini','Ipase','65061-050','Rua'),
(176,'Imperatriz','Anhangüera','Parque Anhangüera','65916-240','Parque'),
(177,'São Luís','Aníbal Andrade','COHAB Anil I','65050-210','Rua'),
(178,'Caxias','Aniceto Cruz','Volta Redonda','65606-400','Rua'),
(179,'Caxias','Aniceto Cruz','Ponte','65607-560','Rua'),
(180,'Caxias','Aniceto Cruz','Ponte','65607-590','3ª Travessa'),
(181,'Caxias','Aniceto Cruz','Ponte','65607-570','1ª Travessa'),
(182,'Caxias','Aniceto Cruz','Ponte','65607-580','2ª Travessa'),
(183,'São Luís','Anil','Anil','65045-185','Residencial'),
(184,'São Luís','Antares','Recanto Vinhais','65070-070','Avenida'),
(185,'São Luís','Antenor Pinheiro','COHAB Anil III','65050-220','Praça'),
(186,'São Luís','Antônio Bayma','Caratatiua','65036-050','Rua'),
(187,'São Luís','Antônio Berredo de Lisboa','Vila Ivar Saldanha','65036-060','Rua'),
(188,'São Luís','Antônio Dino','Vila Palmeira','65045-060','Rua'),
(189,'São Luís','Antônio Frazão','Turu','65066-180','Rua'),
(190,'Imperatriz','Antônio Guedes','Jardim São Luís','65913-090','Rua'),
(191,'Timon','Antônio Guimarães','Parque Piauí','65636-460','Rua'),
(192,'Timon','Antônio Guimarães','Parque Piauí','65631-100','Rua'),
(193,'Caxias','Antônio Joaquim','Centro','65606-080','Travessa'),
(194,'São Luís','Antônio Lebre','São Francisco','65077-060','Travessa'),
(195,'São Luís','Antônio Lemos','COHAB Anil II','65050-230','Rua'),
(196,'São Luís','Antônio Lobo','Centro','65010-050','Praça'),
(197,'São Luís','Antônio Lopes','Filipinho','65043-020','Rua'),
(198,'Timon','Antônio Machado','Parque Piauí','65636-250','Rua'),
(199,'Timon','Antônio Marques','Parque Piauí','65636-170','Rua'),
(200,'São Luís','Antônio Marques Rodrigues','COHAB Anil IV','65050-240','Rua'),
(201,'Imperatriz','Antônio Miranda','Vila Lobão','65910-030','Rua'),
(202,'Imperatriz','Antônio Miranda','Entroncamento','65903-130','Rua'),
(203,'Imperatriz','Antônio Miranda','Centro','65900-620','Rua'),
(204,'São Luís','Antônio Mont Alverne','Recanto Vinhais','65070-670','Rua'),
(205,'Imperatriz','Antônio Morais','Caema','65901-180','Rua'),
(206,'Timon','Antônio Nunes','Formosa','65636-030','Rua'),
(207,'Caxias','Antônio Pereira Neto','Centro','65602-240','Rua'),
(208,'São Luís','Antônio Pires','COHAB Anil I','65050-250','Rua'),
(209,'São Luís','Antonio Raposo','Cutim','65045-215','Rua'),
(210,'São Luís','Antônio Rayol','Centro','65015-040','Rua'),
(211,'São Luís','Antônio Rego','São Francisco','65076-400','Travessa'),
(212,'Timon','Antonio Rodrigues Machado','Parque Piauí','65636-535','Rua'),
(213,'São Luís','Antônio Sousa','Jardim Eldorado','65067-180','Rua'),
(214,'Timon','Antônio Tomás de Oliveira','Parque Alvorada','65633-090','Rua'),
(215,'São Luís','Antônio Vasconcelos','COHAB Anil I','65050-260','Rua'),
(216,'São Luís','Antônio Xavier','Anil','65048-670','Rua'),
(217,'São Luís','Anturius','Jardim Renascença','65075-450','Rua'),
(218,'São Luís','Anturius','Vinhais','65072-560','Rua'),
(219,'São Luís','Apaco','Cidade Operária','65058-305','Conjunto'),
(220,'São Luís','Aparecida','Maracanã','65099-135','Vila'),
(221,'São Luís','Apicum','Ipase','65061-060','Rua'),
(222,'São Luís','Apolinário Carvalho','Cohama','65074-370','Rua'),
(223,'São Luís','Apolo','Jardim Renascença','65075-680','Rua'),
(224,'São Luís','Apolônia Pinto','Fátima','65030-080','Rua'),
(225,'São Luís','Aquarela do Calhau','Alto do Calhau','65071-765','Loteamento'),
(226,'Imperatriz','Aquiles Lisboa','São José do Egito','65901-080','Rua'),
(227,'Imperatriz','Aquiles Lisboa','Mercadinho','65901-340','Rua'),
(228,'Timon','Aquiles Lisboa','Centro','65630-300','Rua'),
(229,'Timon','Aquiles Lisboa','Centro','65630-050','Travessa'),
(230,'São Luís','Aquiles Lisboa','João de Deus','65059-080','Rua'),
(231,'São Luís','Aquiles Lisboa','Sá Viana','65080-020','Rua'),
(232,'São Luís','Aquiles Lisboa','COHAB Anil III','65050-270','Avenida'),
(233,'Imperatriz','Aquiles Lisboa','Centro','65901-470','Rua'),
(234,'São Luís','Araçagi','Araçagi','65068-520','Vila'),
(235,'São Luís','Araguari','Parque Amazonas','65030-090','Rua'),
(236,'São Luís','Aramitas','Calhau','65071-480','Rua'),
(237,'Imperatriz','Araponga','Morada do Sol','65913-380','Rua'),
(238,'São Luís','Ararajubas','Calhau','65071-381','Rua'),
(239,'São Luís','Ararajubas','Jardim Renascença','65075-015','Rua'),
(240,'São Luís','Araras','Parque Atlântico','65066-020','Rua'),
(241,'São Luís','Arari','Turu','65066-590','Residencial'),
(242,'São Luís','Araripe Júnior','Lira','65025-080','Rua'),
(243,'São Luís','Arco Íris','Cohatrac','65053-555','Residencial'),
(244,'São Luís','Arco-Íris','Pirapora','65048-380','Rua'),
(245,'São Luís','Arco-Íris','Areinha','65032-071','Rua'),
(246,'São Luís','Argentina','Olho D'' Água','65065-030','Avenida'),
(247,'São Luís','Argentina','Anjo da Guarda','65085-075','Rua'),
(248,'São Luís','Argola Tambor','Vila Embratel','65080-141','Vila'),
(249,'São Luís','Argos da Lei','COHAB Anil II','65050-280','Rua'),
(250,'São Luís','Arimatéia Cisne','Apeadouro','65035-800','Rua'),
(251,'São Luís','Ariri','Anjo da Guarda','65085-195','Vila'),
(252,'São Luís','Aririzal','Jardim Eldorado','65067-190','Rua'),
(253,'São Luís','Arlindo Martins','COHAB Anil I','65050-290','Rua'),
(254,'São Luís','Armando Correa Lima','Vila Bessa','65015-050','Rua'),
(255,'São Luís','Armando Vieira da Silva','Fátima','65030-130','Rua'),
(256,'São Luís','Aroeiras','Tirirical','65055-485','Conjunto'),
(257,'São Luís','Arpoador','Maranhão Novo','65060-380','Condomínio'),
(258,'Timon','Arraial','Arraial','65638-090','Loteamento'),
(259,'São Luís','Arreios','Turu','65065-650','Rua'),
(260,'São Luís','Arrojado Lisboa','Anil','65050-300','Praça'),
(261,'São Luís','Arterial Norte Externa','Cidade Operária','65058-010','Avenida'),
(262,'São Luís','Artur Azevedo','Parque Universitário','65059-730','Travessa'),
(263,'São Luís','Artur Marinho','COHAB Anil II','65050-310','Praça'),
(264,'São Luís','Arturus','Recanto Vinhais','65070-080','Rua'),
(265,'Imperatriz','Ary Barroso','Santa Rita','65917-050','Rua'),
(266,'Imperatriz','Assembléia de Deus','Vila Lobão','65910-180','Rua'),
(267,'São Luís','Assis Chateaubriand','Ipase','65061-330','Rua'),
(268,'São Luís','Assis Garrido','São Francisco','65077-010','Rua'),
(269,'São Luís','Astolfo Marques','Apeadouro','65036-070','Rua'),
(270,'Imperatriz','Atalaia','Bacuri','65916-210','Conjunto'),
(271,'Imperatriz','Atenas','Nova Imperatriz','65907-230','Rua'),
(272,'São Luís','Atêncio Queiroga','Coroado','65042-385','Vila'),
(273,'São Luís','Atlântica','Olho D'' Água','65067-430','Avenida'),
(274,'São Luís','Atlântico','Bequimão','65061-040','Condomínio'),
(275,'São Luís','Augusto de Brito','COHAB Anil II','65050-320','Rua'),
(276,'São Luís','Augusto de Lima','Liberdade','65035-030','1ª Travessa'),
(277,'São Luís','Augusto de Lima','Liberdade','65035-020','Rua'),
(278,'São Luís','Augusto de Lima','Liberdade','65035-032','2ª Travessa'),
(279,'São Luís','Augusto dos Anjos','Ipase','65061-090','Rua'),
(280,'São Luís','Aura','Camboa','65020-750','Travessa'),
(281,'São Luís','Aurora','Anil','65050-330','Parque'),
(282,'São Luís','Auxiliar','Cohajap','65072-450','Rua'),
(283,'São Luís','Auxiliar II','Cohajap','65072-790','Rua'),
(284,'Caxias','Avenida Central','Piquizeiro','65600-230','Travessa'),
(285,'São Luís','Avicênia','Calhau','65071-370','Avenida'),
(286,'Timon','Aymoré','Centro','65630-390','Travessa'),
(287,'Timon','Ayrton Senna','Vila do Bec','65632-162','Avenida'),
(288,'São Luís','Azulões','Jardim Renascença','65075-060','Rua'),
(289,'São Luís','B','Cohatrac I','65053-590','Rua'),
(290,'São Luís','B','Areinha','65030-150','Quadra'),
(291,'São Luís','B','Sítio Leal','65043-130','Quadra'),
(292,'São Luís','B','Cohaserma','65072-131','Rua'),
(293,'São Luís','B','Jardim Atlântico','65067-090','Rua'),
(294,'Imperatriz','B','Santa Rita','65917-070','Rua'),
(295,'São Luís','B','Areinha','65030-140','Rua'),
(296,'São Luís','B','Vinhais','65070-565','Rua'),
(297,'São Luís','B','Vila Vicente Fialho','65073-190','Rua'),
(298,'Imperatriz','B','Vila Redenção I','65910-520','Rua'),
(299,'Timon','B','Uirapuru','65630-740','Rua'),
(300,'São Luís','B','Angelim','65063-200','Rua'),
(301,'Imperatriz','Babaçulândia','Vila Lobão','65910-000','Avenida'),
(302,'São Luís','Babacus','Caratatiua','65036-080','Travessa'),
(303,'São Luís','Babilônia','Coroadinho','65044-770','Rua'),
(304,'São Luís','Bacabal','Jardim Eldorado','65067-200','Rua'),
(305,'São Luís','Bacabal','Parque Pindorama','65041-176','Rua'),
(306,'São Luís','Bacanga','Sá Viana','65080-820','Vila'),
(307,'São Luís','Bacanga','Sá Viana','65080-040','Avenida'),
(308,'São Luís','Bacanga','Planalto Vinhais','65071-290','Rua'),
(309,'São Luís','Bacelar','Itaqui','65087-060','Rua'),
(310,'Imperatriz','Bacuri','Conjunto Nova Vitória I','65915-000','Conjunto'),
(311,'Imperatriz','Bahia','Três Poderes','65901-330','Rua'),
(312,'Imperatriz','Bahia','Centro','65903-350','Rua'),
(313,'São Luís','Baixão','Tirirical','65055-425','Vila'),
(314,'São Luís','Baixinha','Liberdade','65035-040','Travessa'),
(315,'Caxias','Baixinha','Baixinha','65600-430','Travessa'),
(316,'São Luís','Bambu','COHAB Sacavém','65043-550','Rua'),
(317,'Caxias','Bandeirante','Castelo Branco','65604-110','Avenida'),
(318,'Timon','Bandeirante X','Bandeirante X','65632-400','Loteamento'),
(319,'Imperatriz','Bandeirantes','São José do Egito','65901-170','Rua'),
(320,'Imperatriz','Bandeirantes','Parque Santa Lúcia','65912-200','Rua'),
(321,'Imperatriz','Bandeirantes','Bacuri','65901-420','Rua'),
(322,'São Luís','Bangu','Sá Viana','65080-610','Travessa'),
(323,'São Luís','Bangu','Camboa','65020-050','Vila'),
(324,'São Luís','Barão de Anajatuba','COHAB Anil I','65050-350','Rua'),
(325,'São Luís','Barão de Aracati','Aurora','65060-060','Rua'),
(326,'São Luís','Barão de Itapary','Camboa','65020-060','Travessa'),
(327,'São Luís','Barão de Itapary','Jardim Eldorado','65067-210','Rua'),
(328,'São Luís','Barão de Itapary','Centro','65020-070','Rua'),
(329,'São Luís','Barão de Monção','COHAB Anil IV','65050-360','Rua'),
(330,'São Luís','Barão de Sancy','COHAB Anil I','65052-460','Rua'),
(331,'São Luís','Barão de Tromai','COHAB Anil I','65050-370','Rua'),
(332,'Imperatriz','Barão do Rio Branco','Três Poderes','65903-190','Rua'),
(333,'Imperatriz','Barão do Rio Branco','Beira Rio','65900-190','Rua'),
(334,'São Luís','Barão do Rio Branco','Coroadinho','65040-270','Rua'),
(335,'Imperatriz','Barão do Rio Branco','Centro','65900-430','Rua'),
(336,'São Luís','Barbosa de Godoy','Fátima','65030-170','Rua'),
(337,'São Luís','Barra-Mar','Olho D'' Água','65065-050','Conjunto'),
(338,'São Luís','Barramar I e II','Calhau','65071-385','Condomínio'),
(339,'Caxias','Barrinha','Cangalheiro','65606-570','Rua'),
(340,'Timon','Barro Forte','Vila do Bec','65632-165','Travessa'),
(341,'São Luís','Bartolomeu Gusmão','Ipase','65062-070','Rua'),
(342,'São Luís','Basa','São Francisco','65076-040','Conjunto'),
(343,'São Luís','Base Aérea','Tirirical','65055-040','Conjunto'),
(344,'São Luís','Basílio de Magalhães','Coréia','65025-100','Rua'),
(345,'São Luís','Basson','Fátima','65031-620','Rua'),
(346,'São Luís','Basson','Fátima','65031-621','Travessa'),
(347,'São Luís','Bauru Divinéia','Olho D'' Água','65067-660','Rua'),
(348,'São Luís','Bayma Júnior','João de Deus','65057-010','Rua'),
(349,'São Luís','Begônias','COHAB Anil IV','65052-040','Residencial'),
(350,'São Luís','Beija-Flores','Ponta do Farol','65077-150','Rua'),
(351,'Imperatriz','Beira Rio','São José do Egito','65901-200','Rua'),
(352,'São Luís','Beira-Mar','Centro','65010-070','Avenida'),
(353,'São Luís','Bela Aurora','Aurora','65064-320','Conjunto'),
(354,'São Luís','Bela Vista','Parque Athenas','65073-200','Parque'),
(355,'São Luís','Bela Vista','Coroadinho','65040-300','Rua'),
(356,'São Luís','Bela Vista','Madre Deus','65026-360','Rua'),
(357,'São Luís','Bela Vista','Olho D'' Água','65067-680','Rua'),
(358,'Timon','Bela Vista','Bela Vista','65636-860','Loteamento'),
(359,'Caxias','Bela Vista','Castelo Branco','65604-190','2ª Travessa'),
(360,'Caxias','Bela Vista','Castelo Branco','65604-180','1ª Travessa'),
(361,'Caxias','Bela Vista','Castelo Branco','65604-160','Rua'),
(362,'Caxias','Bela Vista','Volta Redonda','65606-330','Rua'),
(363,'Timon','Belarmina','Belarmina','65638-010','Loteamento'),
(364,'São Luís','Belarmino de Matos','COHAB Anil III','65050-380','Rua'),
(365,'São Luís','Belém','Turu','65065-660','Rua'),
(366,'Imperatriz','Belém','Vila Redenção I','65910-490','Rua'),
(367,'São Luís','Belém','Fátima','65031-780','Rua'),
(368,'São Luís','Belira','Belira','65025-120','Travessa'),
(369,'São Luís','Belo Horizonte','Vila Bessa','65015-070','Rua'),
(370,'Caxias','Belo Horizonte','Caldeirões Pirajá','65608-570','Rua'),
(371,'Caxias','Belo Horizonte','Ponte','65607-600','Rua'),
(372,'São Luís','Belo Horizonte','Angelim','65063-570','Rua'),
(373,'São Luís','Belo Horizonte','Parque Atlântico','65066-030','Rua'),
(374,'Timon','Belo Horizonte','Formosa','65634-080','Avenida'),
(375,'Timon','Belo Jardim','Formosa','65634-100','Avenida'),
(376,'São Luís','Ben Gurion','COHAB Anil III','65050-390','Praça'),
(377,'Imperatriz','Benedito dos Santos','Imigrantes','65906-140','Rua'),
(378,'Timon','Benedito Ferreira Campos','Parque Alvorada','65633-280','Avenida'),
(379,'Imperatriz','Benedito Leite','Centro','65903-290','Rua'),
(380,'Imperatriz','Benedito Leite','Jardim São Luís','65913-010','Rua'),
(381,'Timon','Benedito Leite','Centro','65630-320','Rua'),
(382,'Imperatriz','Benedito Leite','Beira Rio','65900-090','Rua'),
(383,'Caxias','Benedito Leite','Centro','65604-020','Rua'),
(384,'São Luís','Benedito Leite','Centro','65010-080','Praça'),
(385,'Timon','Benedito Pereira de Sousa','Parque Alvorada','65633-230','Rua'),
(386,'São Luís','Benedito Vasconcelos','COHAB Anil I','65050-400','Rua'),
(387,'São Luís','Benjamin Constant','Jordoa','65040-310','Rua'),
(388,'Imperatriz','Benjamin Constant','Centro','65900-150','Rua'),
(389,'Caxias','Benjamin Constant','Nova Caxias','65604-270','1ª Travessa'),
(390,'Caxias','Benjamin Constant','Nova Caxias','65604-280','2ª Travessa'),
(391,'Caxias','Benjamin Constant','Nova Caxias','65604-260','Rua'),
(392,'São Luís','Bento Urbano','COHAB Anil I','65050-410','Rua'),
(393,'São Luís','Bequimão','Bequimão','65060-490','Travessa'),
(394,'São Luís','Berenice','Filipinho','65040-320','Vila'),
(395,'Caxias','Berenice Castelo','Salobo','65609-590','Rua'),
(396,'Caxias','Berenice Castelo','Salobo','65609-600','Travessa'),
(397,'São Luís','Bernardo Berredo','COHAB Anil III','65050-420','Praça'),
(398,'São Luís','Bernardo Guimarães','Liberdade','65035-050','Rua'),
(399,'Imperatriz','Bernardo Sayão','Nova Imperatriz','65907-000','Avenida'),
(400,'Imperatriz','Bernardo Sayão','Vila Carajás','65907-300','Avenida'),
(401,'Imperatriz','Bernardo Sayão','Três Poderes','65903-250','Avenida'),
(402,'Imperatriz','Beta','Bacuri','65916-100','Rua'),
(403,'São Luís','Beta','Parque Athenas','65072-120','Avenida'),
(404,'São Luís','Beta Centauri','Recanto Vinhais','65070-110','Rua'),
(405,'São Luís','Beta Crucis','Recanto Vinhais','65070-120','Rua'),
(406,'São Luís','Bibiano de Castro','COHAB Anil III','65050-430','Rua'),
(407,'São Luís','Bidico Rodrigues','Cohama','65074-060','Rua'),
(408,'Imperatriz','Bila Dutra','Boca da Mata','65917-140','Rua'),
(409,'São Luís','Boa Esperança','Vila Palmeira','65047-680','Travessa'),
(410,'São Luís','Boa Esperança','Angelim','65062-750','Rua'),
(411,'São Luís','Boa Esperança','Coroadinho','65042-650','Travessa'),
(412,'São Luís','Boa Esperança','Cantinho do Céu','65060-040','Rua'),
(413,'São Luís','Boa Esperança','Olho D'' Água','65067-410','Travessa'),
(414,'São Luís','Boa Esperança','Vila Passos','65030-210','Rua'),
(415,'São Luís','Boa Esperança','Fátima','65030-180','Travessa'),
(416,'São Luís','Boa Esperança','Fé em Deus','65035-070','Travessa'),
(417,'São Luís','Boa Esperança','João de Deus','65057-020','Rua'),
(418,'São Luís','Boa Esperança','Coroadinho','65040-330','Rua'),
(419,'São Luís','Boa Esperança','Ribeira','65095-010','Rua'),
(420,'São Luís','Boa Esperança','Sacavém','65040-340','Rua'),
(421,'São Luís','Boa Esperança','Cantinho do Céu','65074-030','Travessa'),
(422,'São Luís','Boa Esperança','Vila Palmeira','65045-090','Rua'),
(423,'São Luís','Boa Esperança','Cohama','65073-770','Rua'),
(424,'São Luís','Boa Esperança','Fátima','65030-190','Rua'),
(425,'São Luís','Boa Esperança','Liberdade','65036-780','Rua'),
(426,'São Luís','Boa Esperança','São Bernardo','65056-010','Rua'),
(427,'São Luís','Boa Esperança','João de Deus','65059-550','Travessa'),
(428,'Imperatriz','Boa Esperança','Santa Rita','65917-200','Rua'),
(429,'São Luís','Boa Esperança','Salina do Sacavém','65043-820','Travessa'),
(430,'São Luís','Boa Esperança','Turu','65066-190','Rua'),
(431,'Timon','Boa Esperança','Boa Esperança','65632-200','Loteamento'),
(432,'São Luís','Boa Esperança','Pirapora','65048-390','Rua'),
(433,'São Luís','Boa Morada','Vinhais','65070-501','Conjunto'),
(434,'São Luís','Boa União','Turu','65065-810','Rua'),
(435,'São Luís','Boa Ventura','Centro','65010-090','Travessa'),
(436,'Timon','Boa Vista','Boa Vista','65631-430','Avenida'),
(437,'São Luís','Boa Vista','Santo Antônio','65045-100','Rua'),
(438,'Caxias','Boa Vista','Caldeirões Pirajá','65607-250','Travessa'),
(439,'Caxias','Boa Vista','Caldeirões Pirajá','65608-370','Rua'),
(440,'Timon','Boa Vista','Loteamento Boa Vista','65636-720','Loteamento'),
(441,'Timon','Boa Vista','São Francisco','65636-760','Conjunto'),
(442,'São Luís','Bob kennedy','Cidade Operária','65058-375','Parque'),
(443,'São Luís','Boliviana','Maiobinha','65052-070','Vila'),
(444,'São Luís','Bom Clima','Santa Cruz','65045-110','Conjunto'),
(445,'São Luís','Bom Clima','Santa Cruz','65045-120','Rua'),
(446,'Imperatriz','Bom Futuro','Centro','65900-390','Rua'),
(447,'Imperatriz','Bom Futuro','Vila Lobão','65910-040','Rua'),
(448,'Imperatriz','Bom Futuro','Três Poderes','65903-150','Rua'),
(449,'Imperatriz','Bom Jardim','Santa Rita','65917-190','Rua'),
(450,'São Luís','Bom Jesus','Turu','65066-201','2ª Travessa'),
(451,'São Luís','Bom Jesus','Sá Viana','65080-430','Rua'),
(452,'São Luís','Bom Jesus','São Bernardo','65055-720','Rua'),
(453,'São Luís','Bom Jesus','Turu','65066-200','1ª Travessa'),
(454,'São Luís','Bom Jesus','São Francisco','65076-600','Rua'),
(455,'São Luís','Bom Jesus','Vila Esperança','65095-510','Rua'),
(456,'Imperatriz','Bom Jesus','Boca da Mata','65917-090','Rua'),
(457,'São Luís','Bom Jesus','Turu','65066-202','3ª Travessa'),
(458,'São Luís','Bom Jesus','Rio Anil','65062-140','Rua'),
(459,'São Luís','Bom Jesus','Boa Vista','65020-090','Travessa'),
(460,'São Luís','Bom Jesus','Anjo da Guarda','65085-070','Travessa'),
(461,'São Luís','Bom Jesus','São Bernardo','65057-510','Travessa'),
(462,'Imperatriz','Bom Jesus','Maranhão Novo','65903-460','Rua'),
(463,'Imperatriz','Bom Jesus','Beira Rio','65900-180','Rua'),
(464,'São Luís','Bom Jesus','Coroadinho','65044-020','Vila'),
(465,'São Luís','Bom Jesus','Olho D'' Água','65065-060','Rua'),
(466,'São Luís','Bom Jesus','Turu','65066-210','Rua'),
(467,'Caxias','Bom Jesus','Castelo Branco','65604-120','Rua'),
(468,'Caxias','Bom Jesus','Castelo Branco','65604-130','Travessa'),
(469,'São Luís','Bom Jesus','Anjo da Guarda','65085-060','Avenida'),
(470,'São Luís','Bom Jesus','Boa Vista','65020-100','Rua'),
(471,'São Luís','Bom Jesus','Coroadinho','65040-360','Rua'),
(472,'São Luís','Bom Jesus','Forquilha','65054-010','Rua'),
(473,'São Luís','Bom Jesus','Goiabal','65025-170','Rua'),
(474,'São Luís','Bom Jesus','Goiabal','65025-160','Travessa'),
(475,'São Luís','Bom Jesus','Tibiri','65095-020','Rua'),
(476,'São Luís','Bom Jesus','João de Deus','65057-040','Travessa'),
(477,'São Luís','Bom Jesus','Maiobinha','65052-360','Rua'),
(478,'São Luís','Bom Jesus','Santo Antônio','65045-160','Rua'),
(479,'São Luís','Bom Jesus','Santa Cruz','65045-140','Rua'),
(480,'São Luís','Bom Jesus','Sá Viana','65080-050','Travessa'),
(481,'São Luís','Bom Jesus','Sacavém','65040-350','Rua'),
(482,'São Luís','Bom Jesus','Tirirical','65055-050','Rua'),
(483,'São Luís','Bom Jesus','Tirirical','65055-060','Travessa'),
(484,'Imperatriz','Bom Jesus','Santa Rita','65919-000','Rua'),
(485,'São Luís','Bom Jesus','Vila Palmeira','65045-130','Rua'),
(486,'São Luís','Bom Jesus','João de Deus','65057-690','Beco'),
(487,'São Luís','Bom Jesus','Liberdade','65036-800','Rua'),
(488,'São Luís','Bom Jesus','João de Deus','65057-030','Rua'),
(489,'São Luís','Bom Jesus dos Passos','Liberdade','65035-250','Rua'),
(490,'Caxias','Bom Jesus dos Passos','Caldeirões Pirajá','65608-360','Rua'),
(491,'São Luís','Bom Jesus I','Boa Vista','65020-840','Travessa'),
(492,'São Luís','Bom Jesus II','Boa Vista','65020-780','Travessa'),
(493,'São Luís','Bom Menino','Anjo da Guarda','65085-120','Travessa'),
(494,'São Luís','Bom Menino','Anjo da Guarda','65085-110','Rua'),
(495,'São Luís','Bom Milagre','Fátima','65030-221','2ª Travessa'),
(496,'São Luís','Bom Milagre','Vila Palmeira','65047-440','Travessa'),
(497,'São Luís','Bom Milagre','Fátima','65030-220','1ª Travessa'),
(498,'São Luís','Bom Milagre','Fátima','65030-200','Rua'),
(499,'São Luís','Bom Milagre','Fátima','65030-222','3ª Travessa'),
(500,'Caxias','Bom Pastor','Centro','65607-030','Rua'),
(501,'Caxias','Bom Pastor','Centro','65606-120','Rua'),
(502,'São Luís','Bom Sucesso','Anjo da Guarda','65085-130','Vila'),
(503,'São Luís','Bom Taraim','Turu','65068-470','Travessa'),
(504,'São Luís','Bomba','Tibiri','65095-030','Rua'),
(505,'São Luís','Bonfim','Anjo da Guarda','65085-140','Estrada'),
(506,'São Luís','Bonfim','Anjo da Guarda','65085-541','Vila'),
(507,'São Luís','Borborema','Calhau','65071-360','Avenida'),
(508,'São Luís','Botafogo','Aurora','65060-065','Vila'),
(509,'São Luís','Botafogo','Aurora','65063-840','Travessa'),
(510,'São Luís','Bougainville','Turu','65066-535','Residencial'),
(511,'Imperatriz','BR-010','Morada do Sol','65913-410','Rodovia'),
(512,'Imperatriz','BR-010','Maranhão Novo','65903-140','Rodovia'),
(513,'Imperatriz','BR-010','Centro','65903-390','Rodovia'),
(514,'Imperatriz','BR-010','Santa Rita','65917-220','Rodovia'),
(515,'São Luís','BR-135','Pedrinhas','65095-603','Rodovia'),
(516,'São Luís','BR-135','Tibiri','65095-600','Rodovia'),
(517,'São Luís','BR-135','Estiva','65095-604','Rodovia'),
(518,'São Luís','BR-135','Tibiri','65095-601','Rodovia'),
(519,'São Luís','BR-135','Maracanã','65095-602','Rodovia'),
(520,'São Luís','Bragança','Parque Amazonas','65030-230','Rua'),
(521,'São Luís','Braide Ribeiro','Coroadinho','65044-510','Rua'),
(522,'São Luís','Bralândia','Sítio Leal','65040-370','Rua'),
(523,'São Luís','Branca','Codozinho','65025-190','Rua'),
(524,'São Luís','Brasil','Turu','65067-360','Chácara'),
(525,'São Luís','Brasil','Turu','65065-770','Chácara'),
(526,'São Luís','Brasil','Santa Rosa','65068-430','Travessa'),
(527,'São Luís','Brasil','Cantinho do Céu','65062-760','Rua'),
(528,'São Luís','Brasil','Cruzeiro do Anil','65063-690','Avenida'),
(529,'São Luís','Brasil','Vila Vicente Fialho','65070-130','Avenida'),
(530,'São Luís','Brasil','São Bernardo','65055-845','Vila'),
(531,'São Luís','Brasil','Turu','65066-470','Loteamento'),
(532,'Imperatriz','Brasil','Nova Imperatriz','65907-330','Rua'),
(533,'São Luís','Brasil','Coroadinho','65044-370','Avenida'),
(534,'Imperatriz','Brasil','Beira Rio','65900-250','Rua'),
(535,'Timon','Brasil','Mangueira','65630-330','Avenida'),
(536,'São Luís','Brasil','Olho D'' Água','65065-070','Avenida'),
(537,'São Luís','Brasília','Maiobinha','65052-410','Rua'),
(538,'São Luís','Braulino de Carvalho','Anil','65051-220','Avenida'),
(539,'Imperatriz','Brigadeiro Eduardo Gomes','Santa Rita','65917-170','Rua'),
(540,'Timon','Brilhante','Parque Alvorada','65633-060','Rua'),
(541,'São Luís','Brisa Mar','Turu','65068-355','Vila'),
(542,'São Luís','Buena Vista','Bequimão','65061-550','Condomínio'),
(543,'São Luís','Buna','Cruzeiro do Anil','65064-000','Travessa'),
(544,'São Luís','Buna','João de Deus','65057-050','Vila'),
(545,'São Luís','Buriti Bravo','Quintas do Calhau','65072-025','Rua'),
(546,'Timon','C','Uirapuru','65630-720','Rua'),
(547,'São Luís','C','Areinha','65030-240','Rua'),
(548,'São Luís','C','Sítio Leal','65043-140','Quadra'),
(549,'São Luís','C','Cohaserma','65072-132','Rua'),
(550,'São Luís','C','Areinha','65030-250','Quadra'),
(551,'São Luís','C','Alemanha','65037-190','Rua'),
(552,'São Luís','C','Cohatrac I','65053-600','Rua'),
(553,'São Luís','C','Angelim','65063-300','Rua'),
(554,'São Luís','C','Jardim Atlântico','65067-100','Rua'),
(555,'Imperatriz','C','Santa Rita','65917-060','Rua'),
(556,'Caxias','Cabana da Serra','Caldeirões Pirajá','65607-180','Rua'),
(557,'Caxias','Caetano Carvalho','Centro','65608-170','Travessa'),
(558,'São Luís','Caetés','Calhau','65071-610','Rua'),
(559,'São Luís','Cafeteira','Cidade Operária','65058-100','Vila'),
(560,'São Luís','Cafeteira','Santa Cruz','65047-830','Travessa'),
(561,'Imperatriz','Caiçara','Vila Redenção I','65910-440','Avenida'),
(562,'São Luís','Caiçara','Jordoa','65040-380','Conjunto'),
(563,'São Luís','Caire','Cidade Operária','65058-290','Vila'),
(564,'São Luís','Cajari','Quintas do Calhau','65072-026','Rua'),
(565,'São Luís','Cajari','Coroadinho','65040-695','Rua'),
(566,'São Luís','Cajueiro','Maracanã','65099-110','Vila'),
(567,'São Luís','Cajueiro','Pirapora','65048-610','Travessa'),
(568,'São Luís','Calixto','Recanto Vinhais','65070-140','Rua'),
(569,'São Luís','Camboa','Camboa','65020-260','Avenida'),
(570,'São Luís','Camilo Soares','Tibiri','65095-060','Rua'),
(571,'São Luís','Caminho da Boiada','Centro','65025-200','Rua'),
(572,'São Luís','Campina','São Francisco','65076-060','Sítio'),
(573,'São Luís','Campinas','Olho D'' Água','65065-080','Alameda'),
(574,'São Luís','Campo','Vila Esperança','65095-520','Rua'),
(575,'São Luís','Campo','Vila Esperança','65096-050','Travessa'),
(576,'Caxias','Campo da Sulina','Caldeirões Pirajá','65607-330','Rua'),
(577,'Caxias','Campo do Belém','Campo de Belém','65609-760','Travessa'),
(578,'Caxias','Campo do Belém','Campo de Belém','65609-040','Rua'),
(579,'Caxias','Campo do Fortaleza','Campo de Belém','65609-050','Rua'),
(580,'São Luís','Campo do Guarany','Aurora','65064-250','Travessa'),
(581,'São Luís','Campo do Guarany','Aurora','65064-090','Rua'),
(582,'Caxias','Campo do Racha','Salobo','65609-780','Rua'),
(583,'São Luís','Campo Maior','Recanto Vinhais','65071-340','Rua'),
(584,'Imperatriz','Campo Mourão','Morada do Sol','65913-370','Rua'),
(585,'Imperatriz','Campo Santo','Nova Imperatriz','65907-210','Rua'),
(586,'Caxias','Campos Sales','Salobo','65609-540','Travessa'),
(587,'Caxias','Campos Sales','Salobo','65609-530','Rua'),
(588,'Timon','Canaã','Bela Vista','65636-865','Residencial'),
(589,'São Luís','Canaã','Anil','65045-565','Conjunto'),
(590,'São Luís','Canaã I','Anil','65045-675','Residencial'),
(591,'São Luís','Canaã II','Anil','65045-676','Residencial'),
(592,'São Luís','Canadá','Olho D'' Água','65067-480','Rua'),
(593,'São Luís','Canadá','Anjo da Guarda','65086-060','Rua'),
(594,'São Luís','Canários','Parque Atlântico','65066-040','Rua'),
(595,'São Luís','Canários','Jardim Renascença','65077-260','Travessa'),
(596,'Caxias','Cândido Alves','Trizidela','65607-430','Rua'),
(597,'Caxias','Cândido Alves','Trizidela','65609-700','Travessa'),
(598,'Imperatriz','Cândido Mendes','Bom Sucesso','65905-070','Rua'),
(599,'São Luís','Cândido Mendes','Monte Castelo','65031-180','Travessa'),
(600,'São Luís','Cândido Mendes','Monte Castelo','65032-521','Rua'),
(601,'Caxias','Cândido Mendes','Centro','65606-010','Praça'),
(602,'São Luís','Cândido Ribeiro','Cohama','65073-780','Rua'),
(603,'São Luís','Canopus','Recanto Vinhais','65070-150','Rua'),
(604,'São Luís','Cantanhede','Jardim Eldorado','65067-220','Rua'),
(605,'São Luís','Cânticos','Pirapora','65048-400','Rua'),
(606,'Caxias','Cantinho do Céu','Salobo','65609-770','Travessa'),
(607,'Caxias','Cantinho do Céu','Ponte','65609-660','Rua'),
(608,'São Luís','Canudos','Turu','65067-645','Residencial'),
(609,'São Luís','Canutama','Parque Amazonas','65030-260','Rua'),
(610,'São Luís','Capoeira','João Paulo','65041-660','Rua'),
(611,'São Luís','Capof','São Francisco','65076-080','Conjunto'),
(612,'São Luís','Carajás','Parque Amazonas','65030-270','Rua'),
(613,'Imperatriz','Carajás','Vila Nova','65910-230','Rua'),
(614,'Imperatriz','Carajás','Entroncamento','65912-010','Rua'),
(615,'São Luís','Carajás','Cruzeiro do Anil','65060-090','Rua'),
(616,'Imperatriz','Carajás I','Jardim São Luís','65913-180','Rua'),
(617,'Imperatriz','Carajás II','Jardim São Luís','65913-200','Rua'),
(618,'São Luís','Caramuru','Monte Castelo','65037-120','Rua'),
(619,'São Luís','Caramuru','Baixinha','65035-080','Travessa'),
(620,'São Luís','Caratatiua','Caratatiua','65036-100','Travessa'),
(621,'São Luís','Caratatiua','Caratatiua','65036-110','Rua'),
(622,'São Luís','Caravelas','Tirirical','65055-080','Rua'),
(623,'São Luís','Carcaras','Olho D'' Água','65067-490','Rua'),
(624,'Caxias','Cardeal Mota','Centro','65600-590','Praça'),
(625,'Timon','Carlos Alberto de Morais','Parque Alvorada','65633-150','Rua'),
(626,'São Luís','Carlos Chagas','Ipase','65061-100','Rua'),
(627,'São Luís','Carlos Gomes','Vila Passos','65025-210','Rua'),
(628,'São Luís','Carlos Laert','Liberdade','65035-090','Rua'),
(629,'São Luís','Carlos Laert','COHAB Anil III','65050-440','Rua'),
(630,'São Luís','Carlos Macieira','Alemanha','65036-130','1ª Travessa'),
(631,'São Luís','Carlos Macieira','Alemanha','65036-131','2ª Travessa'),
(632,'São Luís','Carlos Macieira','Alemanha','65036-140','Rua'),
(633,'São Luís','Carlos Nunes','COHAB Anil I','65050-450','Rua'),
(634,'São Luís','Carlota Carvalho','COHAB Anil IV','65050-460','Rua'),
(635,'São Luís','Carmelo','Pirapora','65048-410','Rua'),
(636,'São Luís','Carmelo','Pirapora','65048-660','Travessa'),
(637,'São Luís','Carmen Miranda','COHAB Anil II','65050-470','Rua'),
(638,'São Luís','Carmina Correia','Sá Viana','65080-070','Rua'),
(639,'São Luís','Carmina Correia','Sá Viana','65080-060','Travessa'),
(640,'Imperatriz','Cartier','Parque do Buriti','65916-670','Rua'),
(641,'São Luís','Carutapera','Jardim Renascença','65075-690','Rua'),
(642,'São Luís','Carvalho Branco','Camboa','65020-110','Travessa'),
(643,'São Luís','Carvalho Guimarães','COHAB Anil I','65050-480','Rua'),
(644,'São Luís','Casaca','Cohatrac IV','65054-850','Conjunto'),
(645,'São Luís','Cascavel','Cidade Operária','65058-315','Vila'),
(646,'São Luís','Casemiro de Abreu','Vila Passos','65025-220','Rua'),
(647,'São Luís','Casemiro Júnior','Anil','65045-180','Avenida'),
(648,'São Luís','Cassiano Ricardo','Maranhão Novo','65061-340','Rua'),
(649,'São Luís','Castelinho','Outeiro da Cruz','65043-110','Avenida'),
(650,'São Luís','Castelo Branco','Olho D'' Água','65065-090','Rua'),
(651,'Imperatriz','Castelo Branco','Bacuri','65916-090','Rua'),
(652,'São Luís','Castelo Branco','São Francisco','65076-090','Avenida'),
(653,'São Luís','Castelo Branco','Aurora','65064-260','Travessa'),
(654,'São Luís','Castelo Branco','São Francisco','65076-091','Avenida'),
(655,'Caxias','Castelo Branco','Campo de Belém','65609-130','Rua'),
(656,'Caxias','Castelo Branco','Castelo Branco','65604-170','Avenida'),
(657,'São Luís','Castro Alves','Vila Passos','65025-230','Rua'),
(658,'São Luís','Castro Alves','Vila Passos','65030-290','1ª Travessa'),
(659,'São Luís','Castro Alves','Vila Passos','65030-291','2ª Travessa'),
(660,'São Luís','Catulo da Paixão Cearense','Vila Passos','65030-302','3ª Travessa'),
(661,'São Luís','Catulo da Paixão Cearense','Vila Passos','65030-300','1ª Travessa'),
(662,'São Luís','Catulo da Paixão Cearense','Vila Passos','65030-301','2ª Travessa'),
(663,'São Luís','Catulo da Paixão Cearense','Vila Passos','65025-240','Praça'),
(664,'Imperatriz','Catulo da Paixão Cearense','Parque Santa Lúcia','65912-260','Rua'),
(665,'São Luís','Caxias','Jardim Eldorado','65067-230','Rua'),
(666,'São Luís','Ceará','São Bernardo','65055-730','Rua'),
(667,'Imperatriz','Ceará','Centro','65901-610','Rua'),
(668,'Caxias','Ceará','Seriema','65602-440','Rua'),
(669,'Caxias','Ceará','Seriema','65602-450','Travessa'),
(670,'Imperatriz','Ceará','Juçara','65900-530','Rua'),
(671,'Imperatriz','Ceará','Nova Imperatriz','65907-090','Rua'),
(672,'Imperatriz','Ceará','Mercadinho','65901-260','Rua'),
(673,'São Luís','Cecília Meireles','Ipase','65061-110','Rua'),
(674,'São Luís','Ceit/Deit','Anjo da Guarda','65086-120','Quadra'),
(675,'São Luís','Celso Coutinho','Turu','65066-220','Vila'),
(676,'São Luís','Celso Magalhães','Centro','65020-130','Rua'),
(677,'São Luís','Celso Magalhães','Filipinho','65041-810','Rua'),
(678,'São Luís','Celso Paiva','Jardim Eldorado','65067-240','Rua'),
(679,'São Luís','Celso Ribeiro','Tibiri','65095-100','Rua'),
(680,'São Luís','Celso Roberto','Vila Esperança','65095-530','Rua'),
(681,'São Luís','Cem','Vinhais','65072-100','Rua'),
(682,'São Luís','Censor','Anil','65050-490','Rua'),
(683,'São Luís','Centaurus','COHAB Anil III','65053-155','Conjunto'),
(684,'Timon','Cento e Cinco','São Francisco','65636-762','Rua'),
(685,'São Luís','Cento e Cinco','Cidade Operária','65058-040','Unidade'),
(686,'Timon','Cento e Dez','São Francisco','65636-774','Rua'),
(687,'Timon','Cento e Dois','Parque União','65636-520','Rua'),
(688,'São Luís','Cento e Dois','Planalto Vinhais','65074-250','Rua'),
(689,'São Luís','Cento e Dois','Calhau','65072-090','Rua'),
(690,'Timon','Cento e Nove','São Francisco','65636-772','Rua'),
(691,'Timon','Cento e Oito','São Francisco','65636-768','Rua'),
(692,'Timon','Cento e Onze','São Francisco','65636-776','Rua'),
(693,'Timon','Cento e Quatro','Parque União','65631-410','Rua'),
(694,'Timon','Cento e Quatro','Boa Vista','65631-420','Rua'),
(695,'Timon','Cento e Seis','São Francisco','65636-764','Rua'),
(696,'Timon','Cento e Sete','São Francisco','65636-766','Rua'),
(697,'São Luís','Cento e Três','Planalto Vinhais','65074-260','Rua'),
(698,'São Luís','Cento e Três','Calhau','65072-080','Rua'),
(699,'Timon','Cento e Três','Parque União','65631-370','Rua'),
(700,'São Luís','Cento e Três','Cidade Operária','65058-030','Unidade'),
(701,'São Luís','Cento e Um','Cidade Operária','65058-020','Unidade'),
(702,'Timon','Cento e Um','Parque União','65636-620','Rua'),
(703,'Timon','Cento e Um - A','Parque União','65631-373','Travessa'),
(704,'Timon','Cento e Um - B','Parque União','65631-374','Travessa'),
(705,'Caxias','Central','Centro','65600-160','Avenida'),
(706,'São Luís','Centro Comercial','COHAB Anil II','65052-790','Avenida'),
(707,'São Luís','Centro Comercial','São Bernardo','65053-410','Conjunto'),
(708,'Timon','Centroeste','Formosa','65634-160','Rua'),
(709,'São Luís','Cerâmica','João de Deus','65057-060','Rua'),
(710,'São Luís','Cerqueira Pinto','Anil','65050-500','Rua'),
(711,'São Luís','César Marques','Anil','65050-510','Avenida'),
(712,'Caxias','Cesário Lima','Centro','65606-170','Praça'),
(713,'São Luís','Cidade Balneária','Olho D'' Água','65065-110','Loteamento'),
(714,'São Luís','Cidade Olímpica','Cidade Operária','65058-320','Vila'),
(715,'São Luís','Cinco','Pirapora','65049-080','Rua'),
(716,'Timon','Cinco','Boa Vista','65631-550','Beco'),
(717,'São Luís','Cinco','Bequimão','65061-260','Rua'),
(718,'São Luís','Cinco','Cohajap','65072-180','Rua'),
(719,'São Luís','Cinco','Cohatrac II','65054-310','Rua'),
(720,'São Luís','Cinco','Cohatrac IV','65054-550','Rua'),
(721,'São Luís','Cinco','Rio Anil','65062-090','Rua'),
(722,'São Luís','Cinco','Vinhais','65071-070','Rua'),
(723,'São Luís','Cinco','Angelim','65062-670','Rua'),
(724,'São Luís','Cinco','Redenção','65043-040','Rua'),
(725,'Timon','Cinco','Santo Antônio','65630-580','Rua'),
(726,'São Luís','Cinco','Cohaserma','65072-170','Rua'),
(727,'Timon','Cinco','Boa Vista','65631-620','Rua'),
(728,'São Luís','Cinco','Turu','65065-620','Rua'),
(729,'São Luís','Cinco','Pão de Açúcar','65047-360','Rua'),
(730,'São Luís','Cinco','Calhau','65071-355','Avenida'),
(731,'Timon','Cinco','Formosa','65636-140','Rua'),
(732,'São Luís','Cinco','COHAB Turu','65066-720','Avenida'),
(733,'Imperatriz','Cinco','Imigrantes','65906-050','Rua'),
(734,'São Luís','Cinco','Anil','65060-800','Rua'),
(735,'São Luís','Cinco','Jardim São Paulo','65049-220','Rua'),
(736,'São Luís','Cinco','Jordoa','65042-060','Rua'),
(737,'Timon','Cinco','São Marcos','65634-280','Rua'),
(738,'São Luís','Cinco','Parque Timbiras','65042-050','Rua'),
(739,'São Luís','Cinco','Sol e Mar','65068-160','Quadra'),
(740,'Imperatriz','Cinco','Santa Luzia','65916-530','Rua'),
(741,'Imperatriz','Cinco','Parque do Buriti','65916-350','Rua'),
(742,'São Luís','Cinco','Cohatrac III','65054-670','Rua'),
(743,'São Luís','Cinco','Anjo da Guarda','65086-020','Rua'),
(744,'São Luís','Cinco','Forquilha','65054-000','Rua'),
(745,'Timon','Cinco','São Francisco','65636-742','Rua'),
(746,'São Luís','Cinco de Janeiro','Jordoa','65040-450','Rua'),
(747,'São Luís','Cinco de Maio','João de Deus','65057-070','Rua'),
(748,'São Luís','Cinco de Maio','Tibiri','65095-660','Rua'),
(749,'São Luís','Cinco de Maio','João de Deus','65059-540','Travessa'),
(750,'São Luís','Cinco de Novembro','João de Deus','65059-060','Rua'),
(751,'Timon','Cinqüenta','Mangueira','65630-490','Rua'),
(752,'São Luís','Cinqüenta','Bequimão','65062-460','Rua'),
(753,'São Luís','Cinqüenta e Cinco','Areinha','65032-280','Quadra'),
(754,'São Luís','Cinqüenta e Cinco','Coroado','65042-840','Quadra'),
(755,'São Luís','Cinqüenta e Cinco','Vinhais','65074-490','Rua'),
(756,'São Luís','Cinqüenta e Cinco','Bequimão','65062-490','Rua'),
(757,'São Luís','Cinqüenta e Dois','Bequimão','65062-480','Rua'),
(758,'São Luís','Cinqüenta e Dois','Coroado','65042-750','Quadra'),
(759,'São Luís','Cinqüenta e Dois A','Coroado','65042-770','Quadra'),
(760,'São Luís','Cinquenta e Nove','Areinha','65032-340','Quadra'),
(761,'São Luís','Cinqüenta e Nove','Vinhais','65074-505','Rua'),
(762,'São Luís','Cinqüenta e Nove','Areinha','65032-350','Quadra'),
(763,'São Luís','Cinqüenta e Nove','Bequimão','65062-100','Rua'),
(764,'São Luís','Cinqüenta e Oito','Bequimão','65062-700','Rua'),
(765,'São Luís','Cinqüenta e Oito','Vinhais','65074-500','Rua'),
(766,'São Luís','Cinqüenta e Quatro','Bequimão','65062-690','Rua'),
(767,'São Luís','Cinqüenta e Quatro','Areinha','65032-270','Quadra'),
(768,'São Luís','Cinqüenta e Quatro','Vinhais','65074-486','Rua'),
(769,'São Luís','Cinqüenta e Quatro','Areinha','65032-260','Rua'),
(770,'São Luís','Cinqüenta e Quatro','Coroado','65044-320','Quadra'),
(771,'São Luís','Cinqüenta e Seis','Bequimão','65062-500','Rua'),
(772,'São Luís','Cinqüenta e Seis','Vinhais','65074-492','Rua'),
(773,'São Luís','Cinqüenta e Sete','Bequimão','65062-510','Rua'),
(774,'São Luís','Cinqüenta e Sete','Vinhais','65074-495','Rua'),
(775,'São Luís','Cinqüenta e Três','Bequimão','65062-680','Rua'),
(776,'São Luís','Cinqüenta e Três','Coroado','65042-780','Quadra'),
(777,'São Luís','Cinqüenta e Três','Vinhais','65074-485','Rua'),
(778,'São Luís','Cinqüenta e Um','Coroado','65042-740','Quadra'),
(779,'São Luís','Cinqüenta e Um','Bequimão','65062-470','Rua'),
(780,'São Luís','Cinqüenta e Um','Vinhais','65074-480','Rua'),
(781,'Timon','Circular','São Marcos','65634-190','Avenida'),
(782,'Timon','Circular','Formosa','65632-040','Avenida'),
(783,'Timon','Circular','Santo Antônio','65630-640','Avenida'),
(784,'São Luís','Cirilo Lima','COHAB Anil III','65050-520','Praça'),
(785,'São Luís','Cisgarrido','São Francisco','65077-090','Travessa'),
(786,'Imperatriz','Cisne','Vila Redenção I','65910-460','Rua'),
(787,'São Luís','Clarinda Ferreira','Sá Viana','65080-630','Travessa'),
(788,'São Luís','Clarinda Ferreira','Sá Viana','65080-080','Rua'),
(789,'São Luís','Clemente Muniz','COHAB Anil I','65050-530','Rua'),
(790,'São Luís','Cleonice Lopes','Tirirical','65055-540','Rua'),
(791,'São Luís','Clodomar','Itaqui','65087-130','Vila'),
(792,'Caxias','Clodomir Cardoso','Volta Redonda','65606-530','Rua'),
(793,'São Luís','Clóvis Beviláqua','Cutim','65045-200','Travessa'),
(794,'São Luís','Clóvis Beviláqua','Cutim','65045-210','Rua'),
(795,'São Luís','Coelho Neto','Parque Universitário','65053-010','Travessa'),
(796,'Caxias','Coelho Neto','Centro','65600-020','Rua'),
(797,'São Luís','Coelho Neto','Jardim Coelho Neto','65071-425','Jardim'),
(798,'São Luís','Coelho Neto','Calhau','65071-354','Conjunto'),
(799,'São Luís','Coelho Neto','Centro','65020-140','Rua'),
(800,'Caxias','COHAB','Nova Caxias','65604-400','Conjunto'),
(801,'São Luís','Cohabiana','Cohatrac IV','65054-847','Vila'),
(802,'São Luís','Cohajoli','Vila Vicente Fialho','65070-190','Conjunto'),
(803,'São Luís','Cohapam','Tirirical','65055-130','Conjunto'),
(804,'São Luís','Cohatrac V','Cohatrac','65052-090','Conjunto'),
(805,'São Luís','Colares Moreira','São Francisco','65075-440','Avenida'),
(806,'São Luís','Colares Moreira','Jardim Renascença','65075-441','Avenida'),
(807,'São Luís','Colares Moreira','Fátima','65033-130','Rua'),
(808,'Imperatriz','Coletora 2','Conjunto Vitória','65915-010','Rua'),
(809,'Imperatriz','Coletora 3','Conjunto Vitória','65915-020','Rua'),
(810,'São Luís','Colier','Maracanã','65099-115','Vila'),
(811,'São Luís','Colina das Palmeiras','Recanto Vinhais','65070-035','Condomínio'),
(812,'São Luís','Colinas','Coroadinho','65040-705','Rua'),
(813,'São Luís','Colinas','Jardim Eldorado','65067-310','Rua'),
(814,'São Luís','Colômbia','Divinéia','65068-010','Rua'),
(815,'São Luís','Comandante Gaudêncio','Santos Dumont','65045-220','Rua'),
(816,'São Luís','Comercial','Anjo da Guarda','65085-240','Rua'),
(817,'São Luís','Conceição','Coroadinho','65044-340','Vila'),
(818,'São Luís','Conceição','Apicum','65026-420','Vila'),
(819,'São Luís','Conceição','Calhau','65071-411','Vila'),
(820,'São Luís','Conciliador','COHAB Anil IV','65050-560','Rua'),
(821,'São Luís','Conde D''Eu','Vila Passos','65030-330','Rua'),
(822,'São Luís','Conde Monte Cristo','Túnel do Sacavém','65043-240','Rua'),
(823,'São Luís','Cônego Frederico Chaves','Alemanha','65036-150','Rua'),
(824,'São Luís','Cônego Frederico Chaves','Alemanha','65036-160','Travessa'),
(825,'São Luís','Cônego Tavares','Anil','65045-240','Rua'),
(826,'São Luís','Congonhas','Recanto Vinhais','65070-680','Rua'),
(827,'Imperatriz','Conselheiro Francisco Coelho','Santa Rita','65917-030','Rua'),
(828,'Imperatriz','Conselheiro Francisco Parma','Santa Rita','65917-120','Rua'),
(829,'São Luís','Conselheiro Furtado','COHAB Anil III','65050-570','Praça'),
(830,'Caxias','Conselheiro Furtado','Centro','65607-340','Rua'),
(831,'São Luís','Conselheiro Hilton Rodrigues','Calhau','65070-835','Avenida'),
(832,'Caxias','Conselheiro Sinval','Centro','65608-490','Rua'),
(833,'Timon','Constância Gomes da Silva','Parque Alvorada','65633-290','Rua'),
(834,'Imperatriz','Contigo','Parque Santa Lúcia','65912-250','Rua'),
(835,'São Luís','Contorno','Rio Anil','65061-670','Avenida'),
(836,'São Luís','Contorno','Cohatrac IV','65054-370','Avenida'),
(837,'São Luís','Contorno','Ipase','65061-010','Avenida'),
(838,'São Luís','Contorno Castelão','Outeiro da Cruz','65042-450','Avenida'),
(839,'São Luís','Contorno da UFMA','Sá Viana','65080-420','Avenida'),
(840,'São Luís','Contorno Leste','Cohatrac','65053-570','Avenida'),
(841,'São Luís','Contorno Leste Oeste','Cohatrac I','65053-770','Avenida'),
(842,'São Luís','Contorno Norte','Cohatrac II','65053-780','Avenida'),
(843,'São Luís','Contorno Norte Sul','Cohatrac','65054-380','Avenida'),
(844,'São Luís','Contorno Sul','Cohatrac','65053-550','Avenida'),
(845,'Imperatriz','Copacabana','Parque do Buriti','65916-660','Rua'),
(846,'São Luís','Coqueiro','Estiva','65099-010','Vila'),
(847,'São Luís','Coqueiro','Coroadinho','65040-715','Rua'),
(848,'São Luís','Coração de Maria','Túnel do Sacavém','65040-480','Rua'),
(849,'Imperatriz','Coriolano Milhomem','São José do Egito','65901-030','Rua'),
(850,'Imperatriz','Coriolano Milhomem','Centro','65900-330','Rua'),
(851,'Imperatriz','Coriolano Milhomem','Bacuri','65901-500','Rua'),
(852,'Imperatriz','Coriolano Milhomem','Nova Imperatriz','65907-170','Rua'),
(853,'São Luís','Coronel Abílio','Tirirical','65055-150','Rua'),
(854,'São Luís','Coronel Álvaro Saldanha','COHAB Anil I','65050-580','Rua'),
(855,'São Luís','Coronel Amorim','Ponta D''Areia','65077-610','Travessa'),
(856,'São Luís','Coronel Amorim','Ponta D''Areia','65077-330','Rua'),
(857,'São Luís','Coronel Chaves','São Francisco','65076-410','Travessa'),
(858,'São Luís','Coronel Eleodoro','Vila Vicente Fialho','65073-440','Rua'),
(859,'São Luís','Coronel Eleodoro','Vila Vicente Fialho','65073-700','Travessa'),
(860,'São Luís','Coronel Eurípedes Bezerra','Turu','65066-270','Travessa'),
(861,'São Luís','Coronel Eurípedes Bezerra','Turu','65066-260','Rua'),
(862,'Timon','Coronel Falcão','Centro','65630-200','Rua'),
(863,'São Luís','Coronel Frederico Filgueiras','Centro','65015-120','Rua'),
(864,'Caxias','Coronel Libânio Lobo','Centro','65608-010','Rua'),
(865,'Imperatriz','Coronel Manoel Bandeira','São José do Egito','65901-060','Rua'),
(866,'Imperatriz','Coronel Manoel Bandeira','Centro','65900-010','Rua'),
(867,'Imperatriz','Coronel Manoel Bandeira','Bacuri','65916-020','Rua'),
(868,'Imperatriz','Coronel Mário Andreaza','Três Poderes','65903-210','Rua'),
(869,'São Luís','Coronel Paiva','Turu','65066-280','Praça'),
(870,'São Luís','Coronel Paiva','Turu','65066-290','Rua'),
(871,'São Luís','Coronel Vieira','Cruzeiro do Anil','65063-710','Rua'),
(872,'São Luís','Correia da Silva','COHAB Anil I','65050-590','Rua'),
(873,'São Luís','Correia de Araújo','Liberdade','65035-100','Rua'),
(874,'São Luís','Correia Frias','COHAB Anil III','65050-600','Rua'),
(875,'São Luís','Corujas','Parque Atlântico','65066-050','Rua'),
(876,'São Luís','Cosme','Turu','65065-680','Rua'),
(877,'São Luís','Costa da Esmeralda','Bequimão','65061-560','Condomínio'),
(878,'São Luís','Costa Rica','Anjo da Guarda','65085-115','Rua'),
(879,'São Luís','Costa Rodrigues','Fátima','65030-351','2ª Travessa'),
(880,'São Luís','Costa Rodrigues','Fátima','65030-360','Rua'),
(881,'Caxias','Costa Sobrinho','Volta Redonda','65606-510','Rua'),
(882,'Caxias','Costa Sobrinho','Volta Redonda','65606-520','Travessa'),
(883,'Caxias','Cotovelo','Cangalheiro','65606-650','2ª Travessa'),
(884,'Caxias','Cotovelo','Cangalheiro','65606-640','Travessa'),
(885,'Caxias','Cotovelo','Cangalheiro','65606-580','Rua'),
(886,'São Luís','Couto Fernandes','Centro','65010-100','Rua'),
(887,'São Luís','Creme','Codozinho','65025-270','Rua'),
(888,'São Luís','Crisóstomo de Sousa','COHAB Anil III','65050-610','Rua'),
(889,'São Luís','Cristalina','Ipase','65061-235','Vila'),
(890,'Caxias','Cristina Gonçalves','Volta Redonda','65606-700','Travessa'),
(891,'Caxias','Cristino Cruz','Centro','65604-030','Rua'),
(892,'Caxias','Cristino Gonçalves','Volta Redonda','65606-430','Rua'),
(893,'Caxias','Cristo Rei','Castelo Branco','65600-320','Rua'),
(894,'Imperatriz','Cristo Rei','Nova Imperatriz','65907-370','Conjunto'),
(895,'São Luís','Cristóvão Colombo','Diamante','65020-790','Rua'),
(896,'São Luís','Cristóvão Colombo','Diamante','65020-170','Rua'),
(897,'São Luís','Cruzado','Tirirical','65055-690','Vila'),
(898,'São Luís','Cruzeiro de Santa Bárbara','Tirirical','65058-200','Vila'),
(899,'São Luís','Cruzeiro do Sul','Sá Viana','65080-440','Rua'),
(900,'São Luís','Cuma','Jardim Renascença','65075-700','Rua'),
(901,'São Luís','Cunha Júnior','COHAB Anil III','65050-620','Avenida'),
(902,'São Luís','Cunha Martins','COHAB Anil III','65050-630','Rua'),
(903,'Imperatriz','Curitiba','Morada do Sol','65913-390','Rua'),
(904,'Caxias','Curitiba','Seriema','65602-800','Rua'),
(905,'São Luís','Currupiões','Radional','65046-055','Rua'),
(906,'São Luís','Cururupu','Quintas do Calhau','65072-002','Rua'),
(907,'São Luís','Cururupu','Turu','65066-250','Rua'),
(908,'São Luís','Custódio Serrão','Centro','65020-340','Rua'),
(909,'São Luís','D','Cohaserma','65072-133','Rua'),
(910,'São Luís','D','Cohatrac I','65053-530','Rua'),
(911,'São Luís','D','Maranhão Novo','65061-360','Rua'),
(912,'São Luís','D','Jardim Atlântico','65067-110','Rua'),
(913,'Imperatriz','D','Santa Rita','65917-080','Rua'),
(914,'Imperatriz','D','Jardim Oriental','65913-280','Rua'),
(915,'São Luís','D','Radional','65047-520','Rua'),
(916,'São Luís','D','Areinha','65030-370','Quadra'),
(917,'São Luís','D','Angelim','65063-320','Rua'),
(918,'São Luís','da Alegria','Centro','65015-020','Praça'),
(919,'São Luís','da Alegria','Coroadinho','65044-750','Travessa'),
(920,'São Luís','da Alegria','Salina do Sacavém','65043-770','Rua'),
(921,'São Luís','da Alegria','Coroadinho','65040-170','Rua'),
(922,'Caxias','da Alegria','Centro','65604-360','Rua'),
(923,'São Luís','da Alegria','Turu','65065-630','Rua'),
(924,'São Luís','da Alegria','Sacavém','65040-160','Rua'),
(925,'São Luís','da Alegria','Itaqui','65085-010','Rua'),
(926,'São Luís','da Alegria','Liberdade','65035-830','Rua'),
(927,'São Luís','da Alegria','Centro','65020-010','Rua'),
(928,'São Luís','da Amendoeira','Diamante','65020-830','Travessa'),
(929,'São Luís','da Amizade','Centro','65015-510','Travessa'),
(930,'São Luís','da Amizade','Jardim Eldorado','65067-170','Rua'),
(931,'São Luís','da Amizade','Turu','65065-560','Beco'),
(932,'São Luís','da Arquitetura','Cohafuma','65070-840','Rua'),
(933,'Caxias','da Arueira','Centro','65602-260','Travessa'),
(934,'Caxias','da Arueira','Centro','65602-270','Rua'),
(935,'São Luís','da Assembléia','Vila Vicente Fialho','65070-090','Rua'),
(936,'São Luís','da Bacaba','COHAB Sacavém','65043-680','Rua'),
(937,'São Luís','da Bahia','Vera Cruz','65047-840','Travessa'),
(938,'São Luís','da Bahia','Vera Cruz','65047-710','Rua'),
(939,'Caxias','da Baixinha','Baixinha','65600-410','Rua'),
(940,'São Luís','da Bandeira','Fátima','65030-160','Praça'),
(941,'São Luís','da Barragem Divinéia','Turu','65067-650','Rua'),
(942,'São Luís','da Belira','Belira','65025-130','Rua'),
(943,'São Luís','da Bíblia','Coréia','65025-150','Praça'),
(944,'São Luís','da Biblioteconomia','Cohafuma','65074-825','Rua'),
(945,'São Luís','da Bica','Areinha','65032-690','Rua'),
(946,'São Luís','da Boa Vista','Aurora','65060-050','Alto'),
(947,'São Luís','da Boa Vista','Boa Vista','65020-080','Rua'),
(948,'São Luís','da Boa Vista','Túnel do Sacavém','65043-220','Rua'),
(949,'São Luís','da Borboleta','Anil','65045-150','Travessa'),
(950,'São Luís','da Borboleta','Anil','65045-170','Rua'),
(951,'Caxias','da BR','Caldeirões Pirajá','65607-220','3ª Travessa'),
(952,'Caxias','da BR','Caldeirões Pirajá','65607-190','1ª Travessa'),
(953,'Caxias','da BR','Caldeirões Pirajá','65607-200','2ª Travessa'),
(954,'São Luís','da Brasília','Cruzeiro do Anil','65060-080','Rua'),
(955,'São Luís','da Brasília','Cruzeiro do Anil','65060-071','2ª Travessa'),
(956,'São Luís','da Brasília','Cruzeiro do Anil','65060-072','3ª Travessa'),
(957,'São Luís','da Brasília','Cruzeiro do Anil','65060-074','5ª Travessa'),
(958,'São Luís','da Brasília','Cruzeiro do Anil','65060-073','4ª Travessa'),
(959,'São Luís','da Brasília','Anil','65060-070','1ª Travessa'),
(960,'São Luís','da Bulgária','Anjo da Guarda','65085-190','Rua'),
(961,'São Luís','da Caema','Alto do Calhau','65071-710','Rua'),
(962,'São Luís','da Caema','Anjo da Guarda','65085-200','Rua'),
(963,'Caxias','da Calma','Matadouro Novo','65602-760','Rua'),
(964,'Caxias','da Calma','Matadouro Novo','65602-570','Travessa'),
(965,'São Luís','da Candeia','COHAB Sacavém','65043-670','Rua'),
(966,'São Luís','da Carnaúba','COHAB Sacavém','65043-630','Rua'),
(967,'São Luís','da Cerâmica','João Paulo','65040-430','Rua'),
(968,'São Luís','da Cerâmica','João Paulo','65040-440','1ª Travessa'),
(969,'São Luís','da Cerâmica','João Paulo','65040-441','2ª Travessa'),
(970,'São Luís','da Cidreira','COHAB Sacavém','65043-530','Rua'),
(971,'São Luís','da Colina','Coroadinho','65040-470','Rua'),
(972,'São Luís','da Companhia','Anil','65045-230','Rua'),
(973,'São Luís','da Conceição','Sacavém','65042-660','Travessa'),
(974,'São Luís','da Concórdia','Diamante','65021-200','Rua'),
(975,'São Luís','da Concórdia','Diamante','65020-730','Travessa'),
(976,'São Luís','da Copaíba','COHAB Sacavém','65043-690','Rua'),
(977,'São Luís','da Croa','São Francisco','65076-790','Travessa'),
(978,'São Luís','da Croa','São Francisco','65076-110','Rua'),
(979,'São Luís','da Cruz','São Bernardo','65055-740','Rua'),
(980,'São Luís','da Cruz','Aurora','65060-100','Rua'),
(981,'São Luís','da Cruz','Centro','65010-120','Rua'),
(982,'São Luís','da CVRD','Anjo da Guarda','65086-270','Vila'),
(983,'São Luís','da Economia','Cohafuma','65074-815','Rua'),
(984,'São Luís','da Elca','Fátima','65030-530','Travessa'),
(985,'São Luís','da Elca','Monte Castelo','65030-550','Conjunto'),
(986,'São Luís','da Enfermagem','Cohafuma','65074-840','Rua'),
(987,'São Luís','da Engenharia','Cohafuma','65074-715','Rua'),
(988,'São Luís','da Esperança','São Bernardo','65055-230','Rua'),
(989,'Caxias','da Esplanada','Centro','65608-530','Conjunto'),
(990,'Caxias','da Estação Rodoviária','Caldeirões Pirajá','65607-170','Praça'),
(991,'Caxias','da Estrela','Centro','65600-080','Rua'),
(992,'São Luís','da Estrela','Centro','65010-200','Rua'),
(993,'Caxias','da Estrela','Trizidela','65608-220','Rua'),
(994,'São Luís','da Fábrica','Tibiri','65095-140','Rua'),
(995,'São Luís','da Farmácia','Cohafuma','65074-830','Rua'),
(996,'Caxias','da Faveira','Piquizeiro','65600-220','1ª Travessa'),
(997,'Caxias','da Faveira','São Francisco','65600-610','2ª Travessa'),
(998,'Caxias','da Faveira','São Francisco','65600-620','3ª Travessa'),
(999,'Caxias','da Faveira','Piquizeiro','65600-170','Rua'),
(1000,'São Luís','da Favela','Sacavém','65040-550','Alto'),
(1001,'São Luís','da Fazenda','Itaqui','65085-320','Alto'),
(1002,'Caxias','da Fazendinha','Trizidela','65607-530','Rua'),
(1003,'Caxias','da Fazendinha','Trizidela','65607-540','Travessa'),
(1004,'São Luís','da Fé','João de Deus','65059-140','Rua'),
(1005,'São Luís','da Fé','Vila Palmeira','65045-470','Rua'),
(1006,'São Luís','da Feira','João Paulo','65042-470','Travessa'),
(1007,'São Luís','da Feira','Vila Vicente Fialho','65073-271','Rua'),
(1008,'São Luís','da Felicidade','Liberdade','65035-230','Travessa'),
(1009,'São Luís','da Felicidade','Vila Passos','65025-360','Rua'),
(1010,'São Luís','da Felicidade','João de Deus','65057-100','Rua'),
(1011,'São Luís','da Felicidade','Vila Palmeira','65045-480','Rua'),
(1012,'São Luís','da Felicidade','Vila Passos','65025-370','Travessa'),
(1013,'São Luís','da Felicidade','Coroadinho','65040-560','Rua'),
(1014,'Caxias','da Ferrovia','Caldeirões Pirajá','65607-290','Rua'),
(1015,'Caxias','da Ferrovia','Caldeirões Pirajá','65607-300','3ª Travessa'),
(1016,'São Luís','da Filosofia','Cohafuma','65074-820','Rua'),
(1017,'São Luís','da Física','Cohafuma','65074-210','Rua'),
(1018,'São Luís','da Floresta','Anil','65045-500','Rua'),
(1019,'São Luís','da Floresta','Santa Cruz','65047-820','Travessa'),
(1020,'São Luís','da Floresta','Fé em Deus','65035-240','Rua'),
(1021,'São Luís','da Floresta','João de Deus','65057-110','Rua'),
(1022,'São Luís','da Floresta','Floresta','65035-560','Recanto'),
(1023,'São Luís','da Fortuna','Fátima','65030-620','Travessa'),
(1024,'São Luís','da Fraternidade','Vila Vicente Fialho','65073-480','Rua'),
(1025,'Caxias','da Galiana','Centro','65608-060','Rua'),
(1026,'Caxias','da Galiana','Centro','65608-100','Conjunto'),
(1027,'São Luís','da Geografia','Cohafuma','65074-800','Rua'),
(1028,'São Luís','da Glória','Itaqui','65085-330','Rua'),
(1029,'Caxias','da Glória','Campo de Belém','65609-220','Travessa'),
(1030,'São Luís','da Glória','Monte Castelo','65035-260','Rua'),
(1031,'Caxias','da Glória','Campo de Belém','65609-250','Rua'),
(1032,'São Luís','da Granja','Maiobinha','65052-130','Rua'),
(1033,'São Luís','da Granja','Vila Vicente Fialho','65073-290','Rua'),
(1034,'Imperatriz','da Grécia','Nova Imperatriz','65907-220','Rua'),
(1035,'São Luís','da História','Cohafuma','65074-795','Avenida'),
(1036,'São Luís','da Hungria','Anjo da Guarda','65085-360','Rua'),
(1037,'São Luís','da Igreja','Ribeira','65095-170','Praça'),
(1038,'São Luís','da Igreja','Olho D'' Água','65067-290','Praça'),
(1039,'Imperatriz','da Igreja','Vila Lobão','65910-190','Rua'),
(1040,'Caxias','da Independência','Ponte','65609-300','Avenida'),
(1041,'Caxias','da Independência','Centro','65602-210','Rua'),
(1042,'São Luís','da Ingaura','Ingaúra','65045-620','Travessa'),
(1043,'São Luís','da Ingazeira','Apicum','65025-460','Rua'),
(1044,'São Luís','da Inveja','Vila Palmeira','65045-630','Rua'),
(1045,'São Luís','da Inveja','Centro','65015-180','Rua'),
(1046,'São Luís','da Jardineira','COHAB Sacavém','65043-520','Rua'),
(1047,'São Luís','da Juçara','Coroadinho','65041-395','Travessa'),
(1048,'São Luís','da Juçara','Coroadinho','65044-210','Rua'),
(1049,'São Luís','da Juçara','Anjo da Guarda','65086-070','Rua'),
(1050,'Imperatriz','da Juventude','Nova Imperatriz','65907-180','Avenida'),
(1051,'São Luís','da Lagoa','Ponta D''Areia','65077-480','Rua'),
(1052,'São Luís','da Lapa','Centro','65010-330','Travessa'),
(1053,'São Luís','da Lavadeira','Sacavém','65043-270','Rua'),
(1054,'São Luís','da Liberdade','Fátima','65031-031','2ª Travessa'),
(1055,'Caxias','da Liberdade','Matadouro Velho','65602-150','Travessa'),
(1056,'São Luís','da Liberdade','Fátima','65031-033','4ª Travessa'),
(1057,'Imperatriz','da Liberdade','Morada do Sol','65913-400','Avenida'),
(1058,'Caxias','da Liberdade','Centro','65602-130','Rua'),
(1059,'São Luís','da Liberdade','João de Deus','65059-210','Rua'),
(1060,'São Luís','da Liberdade','Parque Jaguarema','65045-730','Rua'),
(1061,'São Luís','da Liberdade','Fátima','65031-032','3ª Travessa'),
(1062,'São Luís','da Liberdade','Fátima','65031-040','Rua'),
(1063,'São Luís','da Liberdade','Fátima','65031-030','1ª Travessa'),
(1064,'São Luís','da Liberdade','Fátima','65031-034','5ª Travessa'),
(1065,'São Luís','da Macaúba','Pirapora','65048-450','Rua'),
(1066,'São Luís','da Maioba','Forquilha','65054-040','Estrada'),
(1067,'São Luís','da Malária','Liberdade','65037-070','Travessa'),
(1068,'São Luís','da Malária','João Paulo','65040-800','Rua'),
(1069,'São Luís','da Malária','João Paulo','65036-440','Travessa'),
(1070,'São Luís','da Manga','Centro','65015-260','Rua'),
(1071,'Caxias','da Mangueira','Centro','65600-580','Beco'),
(1072,'São Luís','da Mangueira','Pirapora','65048-460','Rua'),
(1073,'São Luís','da Mangueira','Vila Ivar Saldanha','65040-810','Rua'),
(1074,'São Luís','da Mangueira','Vila Palmeira','65045-780','Travessa'),
(1075,'São Luís','da Mangueira','Coroadinho','65040-820','Rua'),
(1076,'São Luís','da Mangueira','Tirirical','65056-440','Travessa'),
(1077,'São Luís','da Mangueira','Angelim','65063-600','Rua'),
(1078,'São Luís','da Mangueira','Angelim','65063-670','Travessa'),
(1079,'São Luís','da Mangueira','Tirirical','65055-320','Rua'),
(1080,'São Luís','da Mangueira','Vila Palmeira','65045-770','Rua'),
(1081,'São Luís','da Mangueira','Itaqui','65085-510','Rua'),
(1082,'Caxias','da Mariazinha','Campo de Belém','65609-060','Rua'),
(1083,'São Luís','da Marinha','Vila Palmeira','65045-830','Rua'),
(1084,'São Luís','da Mata','Maiobinha','65052-370','Estrada'),
(1085,'São Luís','da Mata','Olho D'' Água','65067-540','Rua'),
(1086,'São Luís','da Matança','Anil','65045-000','Rua'),
(1087,'São Luís','da Matemática','Cohafuma','65074-770','Rua'),
(1088,'São Luís','da Matriz','São Francisco','65076-680','Praça'),
(1089,'São Luís','da Medicina','Cohafuma','65074-760','Rua'),
(1090,'São Luís','da Misericórdia','Centro','65015-550','Rua'),
(1091,'São Luís','da Misericórdia','Centro','65015-300','Praça'),
(1092,'São Luís','da Mônica','Vila Dom Luís','65081-110','Sítio'),
(1093,'São Luís','da Mouraria','Turu','65065-700','Rua'),
(1094,'São Luís','da Neblina','Calhau','65071-810','Rua'),
(1095,'São Luís','da Odontologia','Cohafuma','65074-750','Rua'),
(1096,'São Luís','da Olaria','Sá Viana','65086-310','Estrada'),
(1097,'São Luís','da Palha','Centro','65015-350','Rua'),
(1098,'São Luís','da Palhoça','Centro','65025-700','Beco'),
(1099,'São Luís','da Palma','Centro','65010-440','Rua'),
(1100,'São Luís','da Palmeira','Caratatiua','65036-510','Travessa'),
(1101,'São Luís','da Palmeira','Codozinho','65025-710','Travessa'),
(1102,'Caxias','da Palmeirinha','Centro','65608-110','Rua'),
(1103,'São Luís','da Panair','Tirirical','65056-470','Travessa'),
(1104,'São Luís','da Panair','Tirirical','65055-410','Rua'),
(1105,'São Luís','da Passagem','Centro','65020-440','Travessa'),
(1106,'São Luís','da Paz','Tirirical','65055-027','Rua'),
(1107,'Caxias','da Paz','Centro','65602-700','Rua'),
(1108,'São Luís','da Paz','Anjo da Guarda','65085-125','Ilha'),
(1109,'Caxias','da Paz','Centro','65608-020','Rua'),
(1110,'São Luís','da Paz','Parque Timbiras','65044-462','Travessa'),
(1111,'São Luís','da Paz','Pirapora','65048-530','Rua'),
(1112,'Caxias','da Paz','Centro','65607-120','Travessa'),
(1113,'São Luís','da Paz','Parque Shalon','65072-570','Avenida'),
(1114,'Imperatriz','da Paz','Jardim Oriental','65913-260','Rua'),
(1115,'Imperatriz','da Paz','Caema','65901-190','Rua'),
(1116,'Imperatriz','da Paz','Santa Inês','65919-270','Rua'),
(1117,'São Luís','da Paz','Centro','65020-450','Rua'),
(1118,'São Luís','da Paz','São Bernardo','65052-530','Rua'),
(1119,'São Luís','da Paz','Pirapora','65048-630','Travessa'),
(1120,'São Luís','da Paz','Turu','65068-350','Rua'),
(1121,'São Luís','da Paz','Angelim','65063-510','Travessa'),
(1122,'São Luís','da Paz','Coroadinho','65041-190','Rua'),
(1123,'São Luís','da Paz','Sacavém','65041-180','Rua'),
(1124,'São Luís','da Paz','João de Deus','65057-280','Rua'),
(1125,'São Luís','da Paz','Aurora','65060-440','Rua'),
(1126,'São Luís','da Paz','Cidade Operária','65058-415','Residencial'),
(1127,'São Luís','da Paz','Vinhais','65070-450','Rua'),
(1128,'São Luís','da Pedagogia','Cohafuma','65074-740','Rua'),
(1129,'Caxias','da Pedreira','Centro','65600-120','Rua'),
(1130,'São Luís','da Pedreira','Tirirical','65055-430','1ª Travessa'),
(1131,'São Luís','da Pedreira','Tirirical','65055-431','2ª Travessa'),
(1132,'São Luís','da Pedreira','Tirirical','65055-432','3ª Travessa'),
(1133,'São Luís','da Pedreira','Tibiri','65095-810','Rua'),
(1134,'São Luís','da Pedreira','Tirirical','65055-440','Rua'),
(1135,'Caxias','da Piçarreira','São Francisco','65600-530','Rua'),
(1136,'São Luís','da Pindoba','COHAB Sacavém','65043-560','Rua'),
(1137,'São Luís','da Praça','Vila Vicente Fialho','65073-330','Rua'),
(1138,'São Luís','da Praia Grande','Centro','65010-490','Feira'),
(1139,'São Luís','da Prata','Coroadinho','65044-710','Travessa'),
(1140,'São Luís','da Prata','Coroadinho','65041-210','Rua'),
(1141,'São Luís','da Prensa','Centro','65010-500','Beco'),
(1142,'São Luís','da Primavera','Monte Castelo','65035-510','Rua'),
(1143,'São Luís','da Psicanálise','Cohafuma','65074-745','Rua'),
(1144,'São Luís','da Psicologia','Cohafuma','65074-755','Rua'),
(1145,'São Luís','da Psiquiatria','Cohafuma','65074-765','Rua'),
(1146,'São Luís','da Quadra 69','Anjo da Guarda','65086-260','Travessa'),
(1147,'São Luís','da Química','Cohafuma','65074-730','Rua'),
(1148,'São Luís','da Quinta','Alemanha','65037-170','Rua'),
(1149,'Caxias','da Raiz','Seriema','65607-080','Rua'),
(1150,'São Luís','da Religião','Anjo da Guarda','65085-600','Quadra'),
(1151,'São Luís','da República','Diamante','65020-500','Praça'),
(1152,'São Luís','da República','Diamante','65020-510','Travessa'),
(1153,'Caxias','da Rua Nova','Ponte','65609-500','Travessa'),
(1154,'São Luís','da Rua Quatro','São Francisco','65077-030','9ª Travessa'),
(1155,'São Luís','da Rua Três','Anjo da Guarda','65086-100','Travessa'),
(1156,'São Luís','da Saavedra','Centro','65010-630','Rua'),
(1157,'São Luís','da Salina','João Paulo','65041-300','Rua'),
(1158,'São Luís','da Salina','João Paulo','65041-150','Travessa'),
(1159,'São Luís','da Salina','João Paulo','65041-291','2ª Travessa'),
(1160,'São Luís','da Salina','Salina do Sacavém','65043-830','Travessa'),
(1161,'São Luís','da Salina','João Paulo','65041-290','1ª Travessa'),
(1162,'São Luís','da Salina','Fátima','65031-560','Rua'),
(1163,'Caxias','da Salina','Caldeirões Pirajá','65607-240','Rua'),
(1164,'São Luís','da Salina','Sacavém','65041-310','Rua'),
(1165,'São Luís','da Sapucaia','COHAB Sacavém','65043-640','Rua'),
(1166,'São Luís','da Saudade','Coroadinho','65044-550','Rua'),
(1167,'São Luís','da Saudade','Sá Viana','65080-390','Travessa'),
(1168,'São Luís','da Saudade','Centro','65015-470','Praça'),
(1169,'São Luís','da Saúde','Tirirical','65055-650','Beco'),
(1170,'São Luís','da Saúde','Centro','65010-620','Rua'),
(1171,'São Luís','da Saúde','Sá Viana','65080-690','Travessa'),
(1172,'São Luís','da Saúde','Maiobinha','65052-280','Rua'),
(1173,'São Luís','da Sé','Centro','65010-640','Beco'),
(1174,'São Luís','da Secretaria','Maiobinha','65052-350','Travessa'),
(1175,'São Luís','da Secretaria','Maiobinha','65052-290','Rua'),
(1176,'São Luís','da Sociologia','Cohafuma','65074-775','Rua'),
(1177,'Imperatriz','da Sombra','Santa Inês','65919-280','Rua'),
(1178,'São Luís','da Sumauma','COHAB Sacavém','65043-730','Rua'),
(1179,'Caxias','da Tangerina','Centro','65602-110','Rua'),
(1180,'São Luís','da Telma','Outeiro da Cruz','65043-340','Travessa'),
(1181,'São Luís','da Telma','Outeiro da Cruz','65041-650','Rua'),
(1182,'São Luís','da Trindade','Centro','65010-670','Travessa'),
(1183,'São Luís','da União','Sá Viana','65080-410','Rua'),
(1184,'São Luís','da União','Sacavém','65041-710','Rua'),
(1185,'São Luís','da União','Vila Palmeira','65047-190','Rua'),
(1186,'São Luís','da União','Salina do Sacavém','65043-800','Rua'),
(1187,'São Luís','da União','Santa Cruz','65047-200','Rua'),
(1188,'Caxias','da União','Ponte','65609-430','Travessa'),
(1189,'São Luís','da União','Olho D'' Água','65065-500','Rua'),
(1190,'São Luís','da União','Aurora','65060-790','Travessa'),
(1191,'São Luís','da União','Aurora','65060-780','Rua'),
(1192,'São Luís','da União','Jordoa','65042-620','Travessa'),
(1193,'São Luís','da União','Salina do Sacavém','65044-000','Travessa'),
(1194,'São Luís','da Universidade','Cohafuma','65070-650','Avenida'),
(1195,'São Luís','da Urucurana','COHAB Sacavém','65043-710','Rua'),
(1196,'São Luís','da Veneza','Monte Castelo','65036-700','Rua'),
(1197,'São Luís','da Vila Bessa','Vila Bessa','65015-000','Travessa'),
(1198,'Caxias','da Vila São João','Caldeirões Pirajá','65607-230','3ª Travessa'),
(1199,'São Luís','da Viração','Centro','65020-120','Rua'),
(1200,'São Luís','da Vitória','Santo Antônio','65047-640','Estrada'),
(1201,'São Luís','da Vitória','Turu','65066-440','Rua'),
(1202,'São Luís','da Vitória','Vila Palmeira','65047-250','Rua'),
(1203,'São Luís','da Vitória','Santa Cruz','65047-270','Travessa'),
(1204,'São Luís','da Vitória','Vila Palmeira','65047-280','Travessa'),
(1205,'São Luís','da Vitória','Tibiri','65095-450','Estrada'),
(1206,'São Luís','da Vitória','João Paulo','65040-110','Alto'),
(1207,'São Luís','da Vitória','Coroadinho','65044-060','Rua'),
(1208,'São Luís','da Vitória','Turu','65066-450','Travessa'),
(1209,'São Luís','da Vitória','João Paulo','65040-460','Estrada'),
(1210,'São Luís','da Vitória','Ribeira','65095-440','Estrada'),
(1211,'São Luís','da Vitória','Monte Castelo','65035-000','Travessa'),
(1212,'São Luís','da Vitória','Anjo da Guarda','65085-000','Alto'),
(1213,'São Luís','da Vitória','Tirirical','65055-670','Rua'),
(1214,'São Luís','da Vitória','Sacavém','65044-010','Travessa'),
(1215,'São Luís','da Vitória','Sacavém','65043-810','Rua'),
(1216,'São Luís','da Vitória','Liberdade','65037-270','Estrada'),
(1217,'São Luís','da Vitória','Santa Cruz','65047-260','Rua'),
(1218,'São Luís','da Vitória','Tirirical','65056-330','Estrada'),
(1219,'São Luís','da Vitória','Vila Ivar Saldanha','65040-461','Estrada'),
(1220,'São Luís','Dagmar Desterro','Fátima','65030-390','Rua'),
(1221,'São Luís','Dagmar Desterro','Fátima','65030-380','1ª Travessa'),
(1222,'São Luís','Dagmar Desterro','Fátima','65030-382','3ª Travessa'),
(1223,'São Luís','Dagmar Desterro','Fátima','65030-381','2ª Travessa'),
(1224,'São Luís','Dagmar Desterro','Fátima','65030-383','4ª Travessa'),
(1225,'São Luís','Dalva','Outeiro da Cruz','65040-490','Vila'),
(1226,'São Luís','Damázio Pinheiro','Maiobinha','65052-120','Rua'),
(1227,'São Luís','Daniel de La Touche','Cohama','65074-115','Avenida'),
(1228,'São Luís','Daniel de La Touche','Vila Palmeira','65045-250','Rua'),
(1229,'São Luís','Daniel de La Touche','Maranhão Novo','65061-021','Avenida'),
(1230,'São Luís','Daniel de La Touche','Ipase','65061-020','Avenida'),
(1231,'São Luís','Daniel de La Touche','Vila Palmeira','65047-450','Travessa'),
(1232,'São Luís','Darcy Vargas','Coréia','65025-280','Rua'),
(1233,'São Luís','das Acácias','Jardim Alvorada','65045-010','Rua'),
(1234,'São Luís','das Acácias','Jardim Renascença','65075-010','Rua'),
(1235,'São Luís','das Águias','Parque Atlântico','65066-010','Rua'),
(1236,'São Luís','das Alamandas','Jardim Renascença','65075-001','Rua'),
(1237,'São Luís','das Amendoeiras','Apicum','65025-060','Rua'),
(1238,'São Luís','das Amendoeiras','Jardim Renascença','65075-031','Rua'),
(1239,'São Luís','das Amendoeiras','Sítio do Meio','65020-030','Rua'),
(1240,'São Luís','das Andirobas','Jardim Renascença','65075-040','Rua'),
(1241,'São Luís','das Andorinhas','Anil','65045-025','Rua'),
(1242,'São Luís','das Araras','Ponta do Farol','65075-840','Rua'),
(1243,'São Luís','das Ardeiras','COHAB Sacavém','65043-650','Rua'),
(1244,'São Luís','das Arrudas','COHAB Sacavém','65043-470','Rua'),
(1245,'São Luís','das Avencas','São Francisco','65077-620','Rua'),
(1246,'São Luís','das Baiadeiras','COHAB Anil III','65050-340','Praça'),
(1247,'São Luís','das Bandeiras','Forquilha','65053-280','Parque'),
(1248,'São Luís','das Barrocas','Centro','65010-060','Beco'),
(1249,'São Luís','das Begônias','Calhau','65071-401','Rua'),
(1250,'São Luís','das Bicas','Olho D'' Água','65067-610','Rua'),
(1251,'São Luís','das Brotas','Cutim','65045-660','Rua'),
(1252,'São Luís','das Cajazeiras','Centro','65015-080','Rua'),
(1253,'São Luís','das Cajazeiras','Jardim Renascença','65075-100','Rua'),
(1254,'São Luís','das Camélias','Ponta D''Areia','65077-325','Rua'),
(1255,'São Luís','das Caneleiras','São Francisco','65077-100','Rua'),
(1256,'São Luís','das Caravelas','Calhau','65071-730','Rua'),
(1257,'São Luís','das Cegonhas','Olho D'' Água','65065-100','Rua'),
(1258,'São Luís','das Ciências Contabéis','Cohafuma','65074-805','Rua'),
(1259,'São Luís','das Comunicações','Cohafuma','65074-785','Avenida'),
(1260,'Imperatriz','das Constelações','Residencial Cinco Estrelas','65913-420','Avenida'),
(1261,'São Luís','das Crioulas','Centro','65015-090','Rua'),
(1262,'São Luís','das Figueiras','Jardim São Francisco','65076-150','Rua'),
(1263,'São Luís','das Flores','Fátima','65030-600','Rua'),
(1264,'Caxias','das Flores','Seriema','65602-750','Travessa'),
(1265,'São Luís','das Flores','Sá Viana','65080-170','Rua'),
(1266,'São Luís','das Flores','Centro','65010-230','Rua'),
(1267,'São Luís','das Flores','Cruzeiro do Anil','65060-182','3ª Travessa'),
(1268,'Timon','das Flores','São Benedito','65636-280','Rua'),
(1269,'Caxias','das Flores','Seriema','65602-560','Rua'),
(1270,'São Luís','das Flores','Cruzeiro do Anil','65060-170','Rua'),
(1271,'São Luís','das Flores','Cruzeiro do Anil','65060-180','1ª Travessa'),
(1272,'São Luís','das Flores','Fátima','65030-610','Travessa'),
(1273,'São Luís','das Flores','Cruzeiro do Anil','65060-181','2ª Travessa'),
(1274,'Timon','das Flores','Flores I','65636-680','Loteamento'),
(1275,'São Luís','das Gaivotas','Jardim Renascença','65075-160','Rua'),
(1276,'São Luís','das Gaivotas','Calhau','65071-770','Rua'),
(1277,'São Luís','das Gardênias','Jardim Renascença','65075-080','Rua'),
(1278,'São Luís','das Gramas','Jardim Renascença','65075-710','Rua'),
(1279,'São Luís','das Graúnas','Jardim Renascença','65075-190','Rua'),
(1280,'São Luís','das Graviolas','Jardim Renascença','65075-030','Rua'),
(1281,'São Luís','das Hortas','Centro','65020-270','Rua'),
(1282,'São Luís','das Hortências','Jardim Alvorada','65045-590','Rua'),
(1283,'São Luís','das Jaçanãs','Ponta do Farol','65077-190','Rua'),
(1284,'São Luís','das Jaqueiras','Jardim Renascença','65075-220','Rua'),
(1285,'São Luís','das Juçaras','Jardim Renascença','65075-230','Rua'),
(1286,'São Luís','das Juncas','Alemanha','65036-410','Rua'),
(1287,'Caxias','das Lages','Cangalheiro','65606-550','Rua'),
(1288,'Caxias','das Lages','Cangalheiro','65606-560','Travessa'),
(1289,'São Luís','das Laranjeiras','Jardim Renascença','65075-250','Rua'),
(1290,'São Luís','das Lentilhas','COHAB Sacavém','65043-500','Rua'),
(1291,'São Luís','das Letras','Vila Vicente Fialho','65073-520','Rua'),
(1292,'São Luís','das Letras','Cohafuma','65074-780','Rua'),
(1293,'São Luís','das Limeiras','Jardim Renascença','65075-260','Rua'),
(1294,'São Luís','das Macaúbas','Jardim São Francisco','65076-180','Rua'),
(1295,'São Luís','das Magnólias','Jardim Renascença','65075-490','Rua'),
(1296,'São Luís','das Malvinas','Sá Viana','65080-480','Rua'),
(1297,'São Luís','das Mandiocas','Jardim Renascença','65075-280','Rua'),
(1298,'São Luís','das Mangueiras','Jardim Renascença','65075-290','Rua'),
(1299,'São Luís','das Mangueiras','Centro','65010-360','Rua'),
(1300,'São Luís','das Mangueiras','Tirirical','65055-680','Parque'),
(1301,'São Luís','das Mantiqueiras','Calhau','65071-790','Rua'),
(1302,'São Luís','das Minas','Centro','65015-110','Beco'),
(1303,'São Luís','das Mitras','Jardim Renascença','65075-770','Rua'),
(1304,'Imperatriz','das Nações','Três Poderes','65903-240','Avenida'),
(1305,'Timon','das Orquídeas','Vila do Bec','65632-175','Rua'),
(1306,'São Luís','das Orquídeas','Jardim Alvorada','65048-680','Rua'),
(1307,'São Luís','das Palmeiras','Cidade Operária','65058-490','Jardim'),
(1308,'Imperatriz','das Palmeiras','Bom Sucesso','65905-110','Rua'),
(1309,'São Luís','das Palmeiras','Jardim Renascença','65075-300','Rua'),
(1310,'São Luís','das Palmeiras','Forquilha','65054-020','Conjunto'),
(1311,'São Luís','das Paparaubas','Jardim São Francisco','65076-000','Rua'),
(1312,'São Luís','das Patativas','Ponta do Farol','65077-220','Rua'),
(1313,'São Luís','das Patativas','Monte Castelo','65031-790','Rua'),
(1314,'São Luís','das Pedras','Centro','65015-400','Fonte'),
(1315,'São Luís','das Perpétuas','Jardim Renascença','65075-620','Rua'),
(1316,'São Luís','das Pescadas','Calhau','65071-840','Rua'),
(1317,'São Luís','das Pipiras','Ponta do Farol','65077-230','Rua'),
(1318,'São Luís','das Pitangueiras','Cutim','65046-350','Rua'),
(1319,'São Luís','das Quaresmeiras','Jardim São Francisco','65076-270','Rua'),
(1320,'São Luís','das Salsas','COHAB Sacavém','65043-480','Rua'),
(1321,'São Luís','das Samambaias','Jardim Renascença','65075-640','Rua'),
(1322,'São Luís','das Sapotis','Jardim Renascença','65075-370','Rua'),
(1323,'São Luís','das Seringueiras','Jardim Renascença','65075-380','Rua'),
(1324,'São Luís','das Siriemas','Jardim Renascença','65075-390','Rua'),
(1325,'São Luís','das Siriquaras','Olho D'' Água','65067-700','Rua'),
(1326,'São Luís','das Sucupiras','Jardim Renascença','65075-400','Rua'),
(1327,'São Luís','das Tarrafas','Calhau','65072-040','Rua'),
(1328,'São Luís','das Vassouras','Forquilha','65052-480','Rua'),
(1329,'São Luís','das Verbenas','Ponta D''Areia','65076-640','Rua'),
(1330,'São Luís','de 1 A 72','Anjo da Guarda','65085-810','Quadra'),
(1331,'São Luís','de A a Z','Anjo da Guarda','65085-290','Quadra'),
(1332,'Timon','de Acesso','Parque Piauí','65631-130','Rua'),
(1333,'Imperatriz','de João Lisboa','Residencial Cinco Estrelas','65913-430','Estrada'),
(1334,'Caxias','de Nazaré','Trizidela','65607-550','Praça'),
(1335,'São Luís','de Nazaré','Centro','65010-410','Rua'),
(1336,'São Luís','de Ribamar','Anil','65060-540','Estrada'),
(1337,'São Luís','de Ribamar','Maiobinha','65052-380','Estrada'),
(1338,'São Luís','de Ribamar','Aurora','65060-541','Estrada'),
(1339,'São Luís','de Santana','Centro','65015-440','Rua'),
(1340,'São Luís','de Santana','Turu','65066-640','Rua'),
(1341,'São Luís','de Santaninha','Centro','65010-580','Rua'),
(1342,'São Luís','de Santiago','Centro','65015-450','Rua'),
(1343,'São Luís','de Village La Touche','Cohaserma','65072-175','Condomínio'),
(1344,'Caxias','Delfinópolis','Centro','65606-090','Rua'),
(1345,'Imperatriz','Delta','Centro','65900-350','Rua'),
(1346,'São Luís','Demerval Rosa','Madre Deus','65015-610','Rua'),
(1347,'São Luís','Deodoro','Centro','65020-180','Praça'),
(1348,'São Luís','Deputado João Alberto','Tibiri','65095-110','Travessa'),
(1349,'São Luís','Deputado João Henrique','Fátima','65030-400','Rua'),
(1350,'São Luís','Deputado José Mário','Fátima','65030-410','Rua'),
(1351,'São Luís','Deputado José Rios','Fátima','65030-420','Rua'),
(1352,'São Luís','Deputado José Rios','Fátima','65031-840','Travessa'),
(1353,'São Luís','Deputado Luís Eduardo Magalhães','Calhau','65071-415','Avenida'),
(1354,'São Luís','Deputado Luís Serra','Vila Vicente Fialho','65073-710','Travessa'),
(1355,'São Luís','Deputado Miguel Baury','Vila Vicente Fialho','65073-310','Rua'),
(1356,'São Luís','Dercy Batista','Bequimão','65062-160','Rua'),
(1357,'São Luís','Dercy Batista','Bequimão','65062-180','Travessa'),
(1358,'São Luís','Desembargador Costa Fernandes','Olho D'' Água','65067-500','Rua'),
(1359,'São Luís','Desembargador José Sarney','Pão de Açúcar','65045-260','Rua'),
(1360,'Caxias','Desembargador Morato','Centro','65606-000','Travessa'),
(1361,'Caxias','Desembargador Morato','Centro','65606-015','Travessa'),
(1362,'São Luís','Desembargador Sarney Costa','Fátima','65031-590','Rua'),
(1363,'São Luís','Desembargador Sarney Costa','Fátima','65031-600','Travessa'),
(1364,'São Luís','Desembargador Vieira de Sousa','COHAB Anil III','65050-640','Praça'),
(1365,'São Luís','Desterro','Turu','65065-690','Rua'),
(1366,'Imperatriz','Dez','Imigrantes','65906-100','Rua'),
(1367,'Timon','Dez','Boa Vista','65631-760','Rua'),
(1368,'Timon','Dez','Formosa','65634-230','Rua'),
(1369,'Timon','Dez','São Francisco','65636-754','Rua'),
(1370,'Timon','Dez','Parque União','65631-378','Rua'),
(1371,'São Luís','Dez','Jardim Coelho Neto','65071-420','Rua'),
(1372,'Imperatriz','Dez','Santa Luzia','65916-560','Rua'),
(1373,'São Luís','Dez','São Francisco','65076-540','Travessa'),
(1374,'Imperatriz','Dez','Parque do Buriti','65916-380','Rua'),
(1375,'São Luís','Dez','Cohatrac II','65053-800','Rua'),
(1376,'São Luís','Dez','Angelim','65063-060','Rua'),
(1377,'São Luís','Dez','Rio Anil','65061-700','Rua'),
(1378,'São Luís','Dez','Bequimão','65061-600','Rua'),
(1379,'São Luís','Dez','COHAB Sacavém','65043-450','Rua'),
(1380,'São Luís','Dez','Cohajap','65072-610','Rua'),
(1381,'São Luís','Dez','Cohaserma','65072-240','Rua'),
(1382,'São Luís','Dez','Cohatrac III','65054-680','Rua'),
(1383,'São Luís','Dez','São Francisco','65076-520','Rua'),
(1384,'São Luís','Dez','Vinhais','65071-120','Rua'),
(1385,'São Luís','Dez','São Bernardo','65053-390','Rua'),
(1386,'São Luís','Dez','Cohatrac IV','65054-420','Rua'),
(1387,'São Luís','Dez','Ponta D''Areia','65077-390','Rua'),
(1388,'Imperatriz','Dez','Vila Redenção I','65910-400','Rua'),
(1389,'São Luís','Dez de Julho','Angelim','65063-070','Rua'),
(1390,'São Luís','Dez de Junho','Angelim','65063-065','Rua'),
(1391,'Imperatriz','Dez de Outubro','Jardim São Luís','65913-120','Rua'),
(1392,'Imperatriz','Dezenove','Parque do Buriti','65916-440','Rua'),
(1393,'São Luís','Dezenove','COHAB Turu','65066-830','Rua'),
(1394,'Imperatriz','Dezenove','Santa Luzia','65916-610','Rua'),
(1395,'Timon','Dezenove','Boa Vista','65631-610','Rua'),
(1396,'Timon','Dezenove','Parque Piauí','65636-490','Rua'),
(1397,'São Luís','Dezenove','Vinhais','65070-690','Rua'),
(1398,'São Luís','Dezenove','Cohatrac II','65054-250','Rua'),
(1399,'São Luís','Dezenove','Bequimão','65061-790','Rua'),
(1400,'São Luís','Dezenove','Cohaserma','65072-330','Rua'),
(1401,'São Luís','Dezenove','Angelim','65062-620','Rua'),
(1402,'São Luís','Dezenove','Areinha','65032-070','Rua'),
(1403,'São Luís','Dezenove','Cohatrac IV','65054-500','Rua'),
(1404,'São Luís','Dezenove','Ponta D''Areia','65077-400','Rua'),
(1405,'Caxias','Dezenove de Abril','Piquizeiro','65600-210','Rua'),
(1406,'São Luís','Dezenove de Março','Monte Castelo','65035-110','Rua'),
(1407,'São Luís','Dezenove de Novembro','Tibiri','65095-650','Rua'),
(1408,'São Luís','Dezesseis','Ponta D''Areia','65077-410','Rua'),
(1409,'São Luís','Dezesseis','Cohatrac IV','65054-470','Rua'),
(1410,'São Luís','Dezesseis','Cohatrac II','65054-220','Rua'),
(1411,'São Luís','Dezesseis','Cohaserma','65072-300','Rua'),
(1412,'São Luís','Dezesseis','Cohajap','65072-660','Rua'),
(1413,'São Luís','Dezesseis','São Francisco','65076-580','Rua'),
(1414,'São Luís','Dezesseis','COHAB Turu','65066-810','Rua'),
(1415,'São Luís','Dezesseis','Bequimão','65062-220','Rua'),
(1416,'Imperatriz','Dezesseis','Parque do Buriti','65916-420','Rua'),
(1417,'São Luís','Dezesseis','Vinhais','65070-060','Rua'),
(1418,'São Luís','Dezesseis','Rio Anil','65061-760','Rua'),
(1419,'Imperatriz','Dezesseis','Santa Luzia','65916-590','Rua'),
(1420,'São Luís','Dezesseis','Areinha','65032-060','Rua'),
(1421,'Timon','Dezesseis','Parque Piauí','65636-430','Rua'),
(1422,'São Luís','Dezesseis','Angelim','65063-130','Rua'),
(1423,'Caxias','Dezesseis de Janeiro','Trizidela','65608-380','Rua'),
(1424,'São Luís','Dezesseis de Julho','Tirirical','65057-580','Rua'),
(1425,'São Luís','Dezesseis de Julho','São Bernardo','65056-030','Rua'),
(1426,'Imperatriz','Dezesseis de Julho','Santa Rita','65917-150','Rua'),
(1427,'Imperatriz','Dezesseis de Novembro','Jardim São Luís','65913-160','Rua'),
(1428,'São Luís','Dezesseis de Outubro','São Bernardo','65057-500','Travessa'),
(1429,'Timon','Dezessete','Parque União','65631-372','Rua'),
(1430,'São Luís','Dezessete','Ponta D''Areia','65077-420','Rua'),
(1431,'Timon','Dezessete','Parque Alvorada','65633-470','Rua'),
(1432,'São Luís','Dezessete','Cohajap','65072-670','Rua'),
(1433,'São Luís','Dezessete','Cohatrac II','65054-230','Rua'),
(1434,'São Luís','Dezessete','COHAB Turu','65066-820','Rua'),
(1435,'São Luís','Dezessete','Bequimão','65061-770','Rua'),
(1436,'São Luís','Dezessete','Vinhais','65071-150','Rua'),
(1437,'São Luís','Dezessete','Cohatrac IV','65054-480','Rua'),
(1438,'Timon','Dezessete','Parque Piauí','65636-450','Rua'),
(1439,'São Luís','Dezessete','Cohaserma','65072-310','Rua'),
(1440,'São Luís','Dezessete','Angelim','65063-140','Rua'),
(1441,'Imperatriz','Dezessete','Super Quadra 602','65913-340','Rua'),
(1442,'Imperatriz','Dezessete de Abril','Jardim São Luís','65913-170','Rua'),
(1443,'São Luís','Dezessete de Agosto','Santa Cruz','65045-290','Rua'),
(1444,'São Luís','Dezessete de Agosto','Santa Cruz','65045-281','2ª Travessa'),
(1445,'São Luís','Dezessete de Agosto','Santa Cruz','65045-280','1ª Travessa'),
(1446,'São Luís','Dezessete de Agosto','Santa Cruz','65045-282','3ª Travessa'),
(1447,'São Luís','Dezoito','Cohatrac II','65054-240','Rua'),
(1448,'São Luís','Dezoito','Vinhais','65071-160','Rua'),
(1449,'São Luís','Dezoito','Cohaserma','65072-320','Rua'),
(1450,'São Luís','Dezoito','Cohatrac IV','65054-490','Rua'),
(1451,'São Luís','Dezoito','Ponta D''Areia','65077-430','Rua'),
(1452,'São Luís','Dezoito','Cohajap','65072-680','Rua'),
(1453,'Imperatriz','Dezoito','Santa Luzia','65916-600','Rua'),
(1454,'São Luís','Dezoito','Bequimão','65061-780','Rua'),
(1455,'São Luís','Dezoito','Angelim','65063-150','Rua'),
(1456,'São Luís','Dezoito','Filipinho','65042-670','Quadra'),
(1457,'Timon','Dezoito','Parque Piauí','65636-470','Rua'),
(1458,'Timon','Dezoito','Boa Vista','65631-590','Rua'),
(1459,'Imperatriz','Dezoito','Parque do Buriti','65916-430','Rua'),
(1460,'São Luís','Dezoito de Janeiro','Anil','65045-300','Rua'),
(1461,'São Luís','Dezoito de Novembro','Fabril','65020-190','Rua'),
(1462,'São Luís','Dezoito de Novembro','Estiva','65020-201','2ª Travessa'),
(1463,'São Luís','Dezoito de Novembro','Fabril','65020-202','3ª Travessa'),
(1464,'São Luís','Dezoito de Novembro','Sá Viana','65080-120','Rua'),
(1465,'São Luís','Dezoito de Novembro','Fabril','65020-200','1ª Travessa'),
(1466,'São Luís','Diamantina','Cohatrac','65052-055','Residencial'),
(1467,'Imperatriz','Difiuri','Parque do Buriti','65916-650','Conjunto'),
(1468,'São Luís','Diogo Álvares','Floresta','65035-120','Rua'),
(1469,'São Luís','Diogo de Campos','Cohama','65074-070','Rua'),
(1470,'São Luís','Dirceu','Diamante','65020-210','Travessa'),
(1471,'São Luís','Direita','Centro','65010-160','Rua'),
(1472,'São Luís','Direita','Barreto','65040-500','Rua'),
(1473,'São Luís','Distrito Industrial','Maracanã','65099-090','Vila'),
(1474,'São Luís','Divinéia','Olho D'' Água','65065-540','Vila'),
(1475,'São Luís','Divinéia','Olho D'' Água','65065-130','Rua'),
(1476,'São Luís','Djalma Dutra','Centro','65010-170','Rua'),
(1477,'Caxias','Djalma Machado','Centro','65607-040','Travessa'),
(1478,'São Luís','Djalma Serra','São Francisco','65076-710','Travessa'),
(1479,'São Luís','Djard Ramos Martins','Fátima','65030-450','1ª Travessa'),
(1480,'São Luís','Djard Ramos Martins','Fátima','65030-451','2ª Travessa'),
(1481,'São Luís','do Albatroz','Olho D'' Água','65067-470','Rua'),
(1482,'Imperatriz','do Alecrim','Vila Lobão','65910-250','Rua'),
(1483,'São Luís','do Alecrim','Jardim Alvorada','65045-030','Rua'),
(1484,'São Luís','do Alecrim','Centro','65010-040','Rua'),
(1485,'Imperatriz','do Alecrim','Parque Anhangüera','65916-250','Rua'),
(1486,'Caxias','do Alecrim','Cangalheiro','65606-200','Travessa'),
(1487,'São Luís','do Anajá','COHAB Sacavém','65043-570','Rua'),
(1488,'Caxias','do Angelim','Cangalheiro','65606-220','Travessa'),
(1489,'Caxias','do Angelim','Cangalheiro','65606-210','Rua'),
(1490,'São Luís','do Apicum','Apicum','65025-070','Rua'),
(1491,'São Luís','do Araçagi','Araçagi','65068-550','Praia'),
(1492,'São Luís','do Arame','Barreto','65040-240','Rua'),
(1493,'São Luís','do Arame','Tirirical','65055-030','Rua'),
(1494,'São Luís','do Arame','Jordoa','65040-260','Travessa'),
(1495,'São Luís','do Arame','Coroadinho','65044-410','Rua'),
(1496,'São Luís','do Arame','Vila Palmeira','65045-070','Rua'),
(1497,'São Luís','do Arame','Jordoa','65040-250','Rua'),
(1498,'São Luís','do Arame','Itaqui','65087-050','Rua'),
(1499,'São Luís','do Arame','Barreto','65040-230','Travessa'),
(1500,'São Luís','do Arame','São Francisco','65076-590','Rua'),
(1501,'São Luís','do Arame','Vinhais','65074-380','Rua'),
(1502,'São Luís','do Aririzal','Vila Vicente Fialho','65073-420','Rua'),
(1503,'São Luís','do Aririzal','Vila Vicente Fialho','65073-670','Travessa'),
(1504,'São Luís','do Bessa','Madre Deus','65025-140','Beco'),
(1505,'São Luís','do Bom Menino','Centro','65025-180','Parque'),
(1506,'São Luís','do Boqueirão','Itaqui','65085-160','Estrada'),
(1507,'São Luís','do Buriti','São Francisco','65076-440','Travessa'),
(1508,'São Luís','do Buritizal','São Francisco','65062-770','Rua'),
(1509,'São Luís','do Café','Cidade Operária','65058-335','Loteamento'),
(1510,'Caxias','do Cajueiro','Volta Redonda','65606-710','Rua'),
(1511,'Caxias','do Cajueiro','Matadouro Novo','65602-510','Travessa'),
(1512,'Caxias','do Cajueiro','Seriema','65602-530','Rua'),
(1513,'São Luís','do Campo','Coroadinho','65044-490','Rua'),
(1514,'São Luís','do Campo','São Francisco','65076-070','Rua'),
(1515,'São Luís','do Campo','Angelim','65063-500','Travessa'),
(1516,'São Luís','do Campo','Vila Vicente Fialho','65073-430','Rua'),
(1517,'São Luís','do Campo','Tibiri','65095-080','Rua'),
(1518,'São Luís','do Campo','Angelim','65063-310','Rua'),
(1519,'São Luís','do Campo','Tibirizinho','65095-090','Rua'),
(1520,'São Luís','do Campo','Itaqui','65087-090','Rua'),
(1521,'São Luís','do Campo','Túnel do Sacavém','65043-230','Rua'),
(1522,'São Luís','do Campo','Jordoa','65040-390','Rua'),
(1523,'São Luís','do Campo','Vila Vicente Fialho','65073-680','Travessa'),
(1524,'São Luís','do Campo','Anjo da Guarda','65085-210','Rua'),
(1525,'São Luís','do Campo Estrela','Tirirical','65056-410','Rua'),
(1526,'São Luís','do Campo Estrela','Tirirical','65055-070','Travessa'),
(1527,'São Luís','do Campo Tibirizinho','Tibirizinho','65095-680','Rua'),
(1528,'São Luís','do Canavial','Sacavém','65040-410','Travessa'),
(1529,'São Luís','do Canavial','Sacavém','65040-400','Rua'),
(1530,'São Luís','do Cano','Cutim','65049-290','Rua'),
(1531,'São Luís','do Capinzal','Jordoa','65040-420','Rua'),
(1532,'Caxias','do Capricho','Trizidela','65608-390','Beco'),
(1533,'São Luís','do Catolé','Vila Palmeira','65045-190','Travessa'),
(1534,'São Luís','do CEMA','Vila Palmeira','65047-400','Rua'),
(1535,'Caxias','do Cemitério','Salobo','65609-610','Rua'),
(1536,'São Luís','do Cemitério','Tirirical','65055-090','Rua'),
(1537,'Caxias','do Cemitério','Seriema','65602-740','Travessa'),
(1538,'São Luís','do Cemitério','Turu','65066-230','Rua'),
(1539,'Caxias','do Cemitério dos Remédios','Castelo Branco','65600-280','Praça'),
(1540,'São Luís','do Chafariz','Fátima','65030-320','Rua'),
(1541,'São Luís','do Chafariz','Fátima','65030-311','2ª Travessa'),
(1542,'São Luís','do Chafariz','Fátima','65030-310','1ª Travessa'),
(1543,'São Luís','do Codozinho','Tirirical','65055-110','Travessa'),
(1544,'São Luís','do Codozinho','Tirirical','65055-120','Rua'),
(1545,'São Luís','do Colégio','Alto Esperança','65086-600','Rua'),
(1546,'São Luís','do Colégio','Vila Vicente Fialho','65070-230','Praça'),
(1547,'São Luís','do Colégio da Maiobinha','Maiobinha','65052-110','Rua'),
(1548,'São Luís','do Comércio','Sá Viana','65080-090','Travessa'),
(1549,'São Luís','do Comércio','Centro','65010-820','Ladeira'),
(1550,'São Luís','do Comércio','Sá Viana','65080-100','Rua'),
(1551,'São Luís','do Comércio','Centro','65010-530','Rampa'),
(1552,'São Luís','do Coqueiro','Centro','65020-150','Rua'),
(1553,'São Luís','do Correio','Fátima','65030-340','Rua'),
(1554,'São Luís','do Correio','Anjo da Guarda','65085-250','Rua'),
(1555,'São Luís','do Correio','Anjo da Guarda','65086-090','Travessa'),
(1556,'São Luís','do Couto','Centro','65010-110','Beco'),
(1557,'São Luís','do Cravo','São Francisco','65077-050','Rua'),
(1558,'Caxias','do Cruzeiro','Piquizeiro','65600-190','Rua'),
(1559,'São Luís','do Desenho','Cohafuma','65071-000','Rua'),
(1560,'São Luís','do Deserto','Centro','65010-130','Rua'),
(1561,'São Luís','do Desterro','Desterro','65010-150','Praça'),
(1562,'São Luís','do Desterro','Centro','65010-790','Beco'),
(1563,'São Luís','do Desterro','Desterro','65010-140','Praia'),
(1564,'São Luís','do Direito','Cohafuma','65074-810','Rua'),
(1565,'Caxias','do Dois','Matadouro Velho','65602-170','Rua'),
(1566,'São Luís','do Egito','Centro','65010-190','Rua'),
(1567,'São Luís','do Egito','Anjo da Guarda','65085-280','Rua'),
(1568,'Caxias','do Ejo','Ponte','65609-310','Rua'),
(1569,'São Luís','do Encantado','Liberdade','65035-630','Rua'),
(1570,'São Luís','do Engenho','Tirirical','65055-170','Rua'),
(1571,'Caxias','do Espírito Santo','Matadouro Novo','65602-540','Rua'),
(1572,'Caxias','do Espírito Santo','Ipem','65602-550','Rua'),
(1573,'Caxias','do Espírito Santo','Cangalheiro','65606-310','2ª Travessa'),
(1574,'Caxias','do Espírito Santo','Cangalheiro','65606-300','1ª Travessa'),
(1575,'Caxias','do Espírito Santo','Cangalheiro','65606-290','Rua'),
(1576,'São Luís','do Evangelho','Vila Palmeira','65045-460','Rua'),
(1577,'São Luís','do Farol','São Marcos','65077-450','Rua'),
(1578,'São Luís','do Fio','Cruzeiro do Anil','65060-150','Rua'),
(1579,'Caxias','do Fio','Cangalheiro','65606-660','4ª Travessa'),
(1580,'Caxias','do Fio','Cangalheiro','65606-260','1ª Travessa'),
(1581,'São Luís','do Fio','Coroadinho','65040-590','Rua'),
(1582,'São Luís','do Fio','Cruzeiro do Anil','65060-160','Travessa'),
(1583,'Caxias','do Fio','Cangalheiro','65606-270','2ª Travessa'),
(1584,'Caxias','do Fio','Pé da Ladeira','65604-100','Rua'),
(1585,'Caxias','do Fio','Ponte','65609-320','Travessa'),
(1586,'Caxias','do Fio','Cangalheiro','65606-250','Rua'),
(1587,'São Luís','do Fio','Coroadinho','65040-600','Travessa'),
(1588,'São Luís','do Fio','São Raimundo','65086-630','Rua'),
(1589,'Caxias','do Fio','São Francisco','65600-510','Rua'),
(1590,'Caxias','do Fio da Cohebe','Volta Redonda','65606-470','Rua'),
(1591,'São Luís','do Flamengo','Calhau','65066-310','Rua'),
(1592,'Caxias','do Galo','Centro','65600-240','Beco'),
(1593,'São Luís','do Galpão','Centro','65020-710','Travessa'),
(1594,'São Luís','do Gasômetro','Centro','65015-010','Travessa'),
(1595,'São Luís','do Gavião','Madre Deus','65025-440','Beco'),
(1596,'São Luís','do Giz','Sá Viana','65080-180','Travessa'),
(1597,'São Luís','do Grêmio','Anjo da Guarda','65086-250','Travessa'),
(1598,'São Luís','do Grêmio','Anjo da Guarda','65086-200','Rua'),
(1599,'São Luís','do Guarany','Aurora','65060-240','Travessa'),
(1600,'São Luís','do Guarany','Aurora','65060-230','Rua'),
(1601,'São Luís','do Guincho','Anil','65045-560','Rua'),
(1602,'São Luís','do Havaí','Itaqui','65085-340','Rua'),
(1603,'São Luís','do Hortelã','COHAB Sacavém','65043-540','Rua'),
(1604,'Caxias','do Hospital','Centro','65606-040','Travessa'),
(1605,'São Luís','do IBDF','Tirirical','65057-620','Rua'),
(1606,'São Luís','do Ipê','Coroadinho','65040-690','Rua'),
(1607,'Caxias','do Ipem','Seriema','65602-630','Conjunto'),
(1608,'São Luís','do Ipem Bequimão','Bequimão','65061-660','Travessa'),
(1609,'Caxias','do Itapecuruzinho','Itapecuruzinho','65606-600','Rua'),
(1610,'São Luís','do Itaqui','Itaqui','65085-390','Estrada'),
(1611,'São Luís','do Itaqui','Itaqui','65085-370','Porto'),
(1612,'São Luís','do Itaqui','Itaqui','65085-380','Retorno'),
(1613,'São Luís','do Jacarandá','COHAB Sacavém','65043-740','Rua'),
(1614,'São Luís','do Japão','Anjo da Guarda','65085-400','Rua'),
(1615,'São Luís','do Japão','Vila Passos','65031-760','Beco'),
(1616,'São Luís','do Japão','Anjo da Guarda','65086-150','Travessa'),
(1617,'São Luís','do Jatobá','COHAB Sacavém','65043-660','Rua'),
(1618,'São Luís','do Jeep','Aurora','65060-300','Rua'),
(1619,'São Luís','do Jeep','Aurora','65064-280','Travessa'),
(1620,'São Luís','do Jenipapeiro','Anjo da Guarda','65085-410','Avenida'),
(1621,'São Luís','do Jenipapeiro','Centro','65020-310','Rua'),
(1622,'São Luís','do João Paulo','João Paulo','65040-750','Feira'),
(1623,'São Luís','do Jornalismo','Cohafuma','65074-725','Rua'),
(1624,'São Luís','do Lazer','Vila Vicente Fialho','65073-510','Rua'),
(1625,'São Luís','do Lira','Lira','65026-020','Travessa'),
(1626,'São Luís','do Machado','Centro','65010-350','Rua'),
(1627,'São Luís','do Machado','Anjo da Guarda','65085-500','Travessa'),
(1628,'São Luís','do Mandacaru','COHAB Sacavém','65043-370','Rua'),
(1629,'São Luís','do Maracajá','Anil','65045-790','Rua'),
(1630,'São Luís','do Marajá','Camboa','65020-350','Rua'),
(1631,'Caxias','do Matador Novo','Matadouro Novo','65602-620','Rua'),
(1632,'São Luís','do Matadouro','Tibirizinho','65095-780','Rua'),
(1633,'Caxias','do Matadouro','Ponte','65607-610','Rua'),
(1634,'Caxias','do Matadouro','Ponte','65607-620','Travessa'),
(1635,'São Luís','do Matadouro','Tibiri','65095-200','Rua'),
(1636,'São Luís','do Matadouro Industrial','Tibiri','65095-590','Avenida'),
(1637,'São Luís','do Mato','Sacavém','65040-780','Rua'),
(1638,'São Luís','do Mato','São Bernardo','65056-080','Rua'),
(1639,'São Luís','do Meio','Olho D'' Água','65065-295','Praia'),
(1640,'São Luís','do Meio','Sítio do Meio','65021-060','Travessa'),
(1641,'São Luís','do Meio','Sítio do Meio','65020-580','Sítio'),
(1642,'São Luís','do Mercado','Tibiri','65095-210','Rua'),
(1643,'São Luís','do Mercado','Fátima','65031-160','Travessa'),
(1644,'São Luís','do Mercado','Anjo da Guarda','65085-800','Praça'),
(1645,'São Luís','do Mercado','Fátima','65031-161','2ª Travessa'),
(1646,'São Luís','do Mercado','Fátima','65031-190','Praça'),
(1647,'São Luís','do Mercado','São Bernardo','65057-520','Travessa'),
(1648,'São Luís','do Mercado Central','Centro','65015-280','Praça'),
(1649,'São Luís','do Mercado Velho','Centro','65015-290','Praça'),
(1650,'São Luís','do Milagre','Fátima','65031-200','Travessa'),
(1651,'São Luís','do Milagre','Vila Palmeira','65046-010','Travessa'),
(1652,'São Luís','do Mocambo','Sá Viana','65080-270','Travessa'),
(1653,'São Luís','do Mocambo','Centro','65015-310','Rua'),
(1654,'São Luís','do Mocambo','Sá Viana','65080-260','Rua'),
(1655,'São Luís','do Mocambo','Sá Viana','65080-261','2ª Travessa'),
(1656,'Caxias','do Morro do Alecrim','Morro do Alecrim','65604-380','Rua'),
(1657,'Caxias','do Morro Verde','Matadouro Novo','65602-580','Rua'),
(1658,'São Luís','do Motor','Vila Vicente Fialho','65070-360','Rua'),
(1659,'São Luís','do Murici','Calhau','65071-800','Rua'),
(1660,'São Luís','do Muro','Pirapora','65048-470','Rua'),
(1661,'São Luís','do Muro','João de Deus','65057-190','Rua'),
(1662,'São Luís','do Muro','Santa Cruz','65046-040','Rua'),
(1663,'São Luís','do Navio','Jenipapeiro','65020-370','Rua'),
(1664,'Caxias','do Noronha','Centro','65602-070','Travessa'),
(1665,'São Luís','do Norte','Pirapora','65048-480','Rua'),
(1666,'São Luís','do Norte','Centro','65015-330','Rua'),
(1667,'Caxias','do Norte','Centro','65606-110','Rua'),
(1668,'São Luís','do Norte','Coroadinho','65044-260','Rua'),
(1669,'São Luís','do Norte','São Bernardo','65055-800','Rua'),
(1670,'São Luís','do Olho D''Agua','Olho D'' Água','65065-290','Praia'),
(1671,'Caxias','do Onze','Centro','65600-150','Beco'),
(1672,'Caxias','do Onze','Piquizeiro','65600-200','Rua'),
(1673,'Imperatriz','do Oratório','Parque Anhangüera','65916-260','Rua'),
(1674,'São Luís','do Ourique','Centro','65020-700','Alameda'),
(1675,'São Luís','do Outeiro','Centro','65025-670','Rua'),
(1676,'São Luís','do Panteon','Centro','65020-430','Praça'),
(1677,'Caxias','do Panteoni','Centro','65602-000','Praça'),
(1678,'São Luís','do Papagaio','Ponta do Farol','65077-210','Rua'),
(1679,'Caxias','do Paraíso','Castelo Branco','65600-330','Rua'),
(1680,'São Luís','do Paraíso','Itaqui','65085-560','Alto'),
(1681,'São Luís','do Parga','Vinhais','65070-390','Sítio'),
(1682,'Caxias','do Parnazio','Ponte','65609-630','Travessa'),
(1683,'Caxias','do Parnazio','Ponte','65609-620','Rua'),
(1684,'São Luís','do Passeio','Centro','65015-360','Travessa'),
(1685,'São Luís','do Passeio','Centro','65015-370','Rua'),
(1686,'São Luís','do Passeio','Vinhais','65070-640','Rua'),
(1687,'São Luís','do Pau D''arco','Madre Deus','65015-660','Travessa'),
(1688,'São Luís','do Pau D''arco','Madre Deus','65026-080','Rua'),
(1689,'São Luís','do Pau D''arco','Jardim Renascença','65075-320','Rua'),
(1690,'São Luís','do Pau D''arco','Pirapora','65048-520','Rua'),
(1691,'São Luís','do Pau D''arco','Pirapora','65048-730','Travessa'),
(1692,'Caxias','do Pé do Morro Alecrim','Cangalheiro','65606-230','Travessa'),
(1693,'São Luís','do Pescador','Centro','65010-840','Praça'),
(1694,'São Luís','do Pespontão','Centro','65010-460','Rua'),
(1695,'São Luís','do Pimenta','Olho D'' Água','65065-340','Travessa'),
(1696,'São Luís','do Pimenta','Olho D'' Água','65065-330','Rua'),
(1697,'São Luís','do Pimenta','Olho D'' Água','65065-350','Estrada'),
(1698,'São Luís','do Piquizeiro','Cruzeiro do Anil','65060-480','Rua'),
(1699,'São Luís','do Piquizeiro','Tirirical','65055-450','Rua'),
(1700,'São Luís','do Piquizeiro','Cruzeiro do Anil','65060-470','Travessa'),
(1701,'São Luís','do Poço','Vinhais','65070-460','Rua'),
(1702,'São Luís','do Poço','Monte Castelo','65035-500','Rua'),
(1703,'São Luís','do Poço','Recanto Vinhais','65070-461','Travessa'),
(1704,'São Luís','do Portinho','Centro','65010-470','Travessa'),
(1705,'São Luís','do Porto','Anil','65046-250','Rua'),
(1706,'Caxias','do Porto','Seriema','65607-100','Beco'),
(1707,'São Luís','do Porto','Turu','65065-710','Rua'),
(1708,'São Luís','do Porto','Tibirizinho','65095-095','Rua'),
(1709,'Caxias','do Porto das Pedras','Centro','65606-590','Rua'),
(1710,'São Luís','do Porto do Caratatiua','Caratatiua','65041-200','Rua'),
(1711,'São Luís','do Precipício','Centro','65010-810','Beco'),
(1712,'São Luís','do Progresso','Coroadinho','65041-230','Rua'),
(1713,'São Luís','do Progresso','João de Deus','65057-310','Rua'),
(1714,'São Luís','do Progresso','Divinéia','65068-060','Rua'),
(1715,'São Luís','do Progresso','Vila Palmeira','65047-460','Travessa'),
(1716,'São Luís','do Progresso','João de Deus','65059-630','Travessa'),
(1717,'São Luís','do Progresso','Vila Palmeira','65046-310','Rua'),
(1718,'São Luís','do Progresso','Coroadinho','65044-380','Avenida'),
(1719,'São Luís','do Rancho','Centro','65010-010','Rua'),
(1720,'São Luís','do Rancho','Centro','65011-000','Travessa'),
(1721,'São Luís','do Retiro','Turu','65067-380','Rua'),
(1722,'São Luís','do Ribeirão','Centro','65010-540','Fonte'),
(1723,'São Luís','do Ribeirão','Centro','65010-560','Rua'),
(1724,'São Luís','do Ribeirão','Vila Palmeira','65046-380','Beco'),
(1725,'São Luís','do Ribeirão','Sá Viana','65080-510','Rua'),
(1726,'São Luís','do Ribeirão','Vila Palmeira','65046-370','Rua'),
(1727,'São Luís','do Sabiá','Angelim','65063-420','Rua'),
(1728,'São Luís','do Sacavém','Tirirical','65055-500','Estrada'),
(1729,'São Luís','do Sacavém','Sacavém','65041-270','Rua'),
(1730,'São Luís','do Saco','Vila Vicente Fialho','65073-370','Rua'),
(1731,'São Luís','do Salgueiro','Sacavém','65041-280','Alto'),
(1732,'Caxias','do Salobo','Salobo','65609-510','Rua'),
(1733,'Caxias','do Salobo','Salobo','65609-670','Travessa'),
(1734,'Caxias','do Sanharó','Trizidela','65608-410','Rua'),
(1735,'Caxias','do Sanharó','Trizidela','65608-400','Travessa'),
(1736,'São Luís','do Seminário','Centro','65010-430','Beco'),
(1737,'São Luís','do Serviço Social','Cohafuma','65074-720','Rua'),
(1738,'São Luís','do SESI','Santa Cruz','65047-140','Beco'),
(1739,'São Luís','do SESI','Santa Cruz','65047-130','Conjunto'),
(1740,'São Luís','do Silva','Centro','65010-660','Beco'),
(1741,'São Luís','do Sisal','COHAB Sacavém','65043-580','Rua'),
(1742,'Caxias','do Sol','Volta Redonda','65606-320','Rua'),
(1743,'São Luís','do Sol','Alto Esperança','65086-760','Rua'),
(1744,'São Luís','do Sol','Coroadinho','65042-100','Rua'),
(1745,'Imperatriz','do Sol','Morada do Sol','65913-350','Rua'),
(1746,'São Luís','do Sol','Centro','65020-590','Rua'),
(1747,'Caxias','do Tamarineiro','Trizidela','65608-250','2ª Travessa'),
(1748,'Caxias','do Tamarineiro','Trizidela','65608-240','1ª Travessa'),
(1749,'Caxias','do Tamarineiro','Trizidela','65608-270','3ª Travessa'),
(1750,'Caxias','do Tamarineiro','Trizidela','65608-280','4ª Travessa'),
(1751,'São Luís','do Tamarino','COHAB Sacavém','65043-720','Rua'),
(1752,'Caxias','do Trilho Velho','Centro','65602-300','Rua'),
(1753,'Caxias','do Trilho Velho','Centro','65608-080','Rua'),
(1754,'São Luís','do Umbuzeiro','COHAB Sacavém','65043-620','Rua'),
(1755,'São Luís','do Vale','Calhau','65075-675','Avenida'),
(1756,'São Luís','Dois','Angelim','65063-330','Rua'),
(1757,'São Luís','Dois','Anjo da Guarda','65085-840','Rua'),
(1758,'São Luís','Dois','Bequimão','65061-270','Rua'),
(1759,'São Luís','Dois','Jardim São Paulo','65049-190','Rua'),
(1760,'São Luís','Dois','Cohatrac III','65054-620','Rua'),
(1761,'Imperatriz','Dois','Vila Redenção I','65910-380','Rua'),
(1762,'São Luís','Dois','Cohaserma','65072-550','Rua'),
(1763,'São Luís','Dois','Alto do Calhau','65071-450','Rua'),
(1764,'São Luís','Dois','Vinhais','65071-075','Avenida'),
(1765,'São Luís','Dois','Redenção','65041-820','Rua'),
(1766,'São Luís','Dois','Pão de Açúcar','65047-310','Rua'),
(1767,'Timon','Dois','São Marcos','65634-180','Rua'),
(1768,'São Luís','Dois','João Paulo','65041-800','Rua'),
(1769,'São Luís','Dois','Coroadinho','65041-790','Rua'),
(1770,'Caxias','Dois','Caldeirões Pirajá','65607-280','Rua'),
(1771,'São Luís','Dois','Cohajap','65073-170','Rua'),
(1772,'São Luís','Dois','Areinha','65032-020','Rua'),
(1773,'São Luís','Dois','Recanto Vinhais','65070-011','Rua'),
(1774,'São Luís','Dois','COHAB Anil IV','65052-760','Rua'),
(1775,'São Luís','Dois','Olho D'' Água','65065-520','Rua'),
(1776,'São Luís','Dois','COHAB Turu','65066-690','Avenida'),
(1777,'Imperatriz','Dois','Parque do Buriti','65916-480','Travessa'),
(1778,'Timon','Dois','Parque Piauí','65631-250','Travessa'),
(1779,'Imperatriz','Dois','Santa Luzia','65916-320','Rua'),
(1780,'São Luís','Dois','Forquilha','65052-080','Rua'),
(1781,'São Luís','Dois','Vila Vicente Fialho','65073-221','Rua'),
(1782,'São Luís','Dois','Bequimão','65061-480','Alameda'),
(1783,'São Luís','Dois','Pirapora','65049-260','Rua'),
(1784,'São Luís','Dois','Areinha','65032-630','Avenida'),
(1785,'Imperatriz','Dois','Santa Luzia','65916-500','Rua'),
(1786,'São Luís','Dois','São Francisco','65077-040','Travessa'),
(1787,'São Luís','Dois','Sacavém','65043-080','Travessa'),
(1788,'São Luís','Dois','Vinhais','65071-040','Rua'),
(1789,'São Luís','Dois','Jardim Coelho Neto','65071-460','Rua'),
(1790,'São Luís','Dois','COHAB Sacavém','65043-390','Rua'),
(1791,'São Luís','Dois','Cohatrac IV','65054-510','Rua'),
(1792,'São Luís','Dois','Cohatrac II','65054-260','Rua'),
(1793,'São Luís','Dois','Angelim','65063-020','Avenida'),
(1794,'Timon','Dois','Boa Vista','65631-460','Beco'),
(1795,'Timon','Dois','Centro','65630-040','Beco'),
(1796,'Timon','Dois','Uirapuru','65630-850','Rua'),
(1797,'São Luís','Dois','Turu','65065-590','Rua'),
(1798,'Imperatriz','Dois','Imigrantes','65906-020','Rua'),
(1799,'Timon','Dois','Boa Vista','65631-560','Rua'),
(1800,'São Luís','Dois da Rua Quatro','São Francisco','65077-000','Travessa'),
(1801,'São Luís','Dois de Maio','São Bernardo','65053-440','Rua'),
(1802,'São Luís','Dois de Maio','Tibiri','65095-120','Rua'),
(1803,'Timon','Dois Mil','Formosa','65634-150','Avenida'),
(1804,'São Luís','Dom Bosco','Apicum','65026-280','Rua'),
(1805,'São Luís','Dom Bosco','Apicum','65025-290','Travessa'),
(1806,'São Luís','Dom Cândido Alvarenga','COHAB Anil I','65050-670','Avenida'),
(1807,'São Luís','Dom Carlos D''Amour','COHAB Anil III','65050-680','Praça'),
(1808,'Imperatriz','Dom Cesário','Três Poderes','65903-230','Rua'),
(1809,'Imperatriz','Dom Elder Câmara','Vila Lobão','65910-060','Rua'),
(1810,'Imperatriz','Dom Evaristo Arns','Bom Sucesso','65905-020','Rua'),
(1811,'São Luís','Dom Francisco','Cohama','65073-450','Rua'),
(1812,'Imperatriz','Dom João VI','Bacuri','65916-060','Rua'),
(1813,'São Luís','Dom José Delgado','Caratatiua','65037-520','Travessa'),
(1814,'São Luís','Dom José Delgado','Alemanha','65036-810','Avenida'),
(1815,'São Luís','Dom Luís','Vila Embratel','65080-146','Vila'),
(1816,'São Luís','Dom Luís','Sá Viana','65080-770','Vila'),
(1817,'São Luís','Dom Luís de Brito','Apicum','65025-300','Rua'),
(1818,'Caxias','Dom Luís Marelim','Centro','65602-120','Praça'),
(1819,'Imperatriz','Dom Marcelino','Vila Lobão','65910-070','Rua'),
(1820,'Imperatriz','Dom Marcílio','Parque Santa Lúcia','65912-190','Rua'),
(1821,'São Luís','Dom Mota','Vila Padre Xavier','65062-540','Rua'),
(1822,'São Luís','Dom Pedro I','Vila Palmeira','65045-310','Travessa'),
(1823,'São Luís','Dom Pedro I','Vila Palmeira','65045-320','Rua'),
(1824,'Imperatriz','Dom Pedro I','União','65901-090','Rua'),
(1825,'São Luís','Dom Pedro I','Coroadinho','65044-090','Rua'),
(1826,'São Luís','Dom Pedro I','Vila Vicente Fialho','65070-240','Rua'),
(1827,'Imperatriz','Dom Pedro I','Bacuri','65916-040','Rua'),
(1828,'São Luís','Dom Pedro I','Fátima','65030-430','Rua'),
(1829,'Imperatriz','Dom Pedro II','São José do Egito','65901-070','Rua'),
(1830,'Caxias','Dom Pedro II','Centro','65600-260','Praça'),
(1831,'São Luís','Dom Pedro II','Fátima','65030-470','Rua'),
(1832,'São Luís','Dom Pedro II','Fátima','65030-460','Travessa'),
(1833,'São Luís','Dom Pedro II','São Bernardo','65055-750','Rua'),
(1834,'São Luís','Dom Pedro II','Coroadinho','65044-760','Travessa'),
(1835,'Imperatriz','Dom Pedro II','Bacuri','65916-280','Rua'),
(1836,'Imperatriz','Dom Pedro II','Beira Rio','65900-030','Rua'),
(1837,'São Luís','Dom Pedro II','Coroadinho','65044-420','Rua'),
(1838,'São Luís','Dom Ricardo','Tirirical','65056-335','Conjunto'),
(1839,'São Luís','Dom Sebastião','Coroadinho','65043-060','Rua'),
(1840,'Imperatriz','Dom Vital','Entroncamento','65913-450','Rua'),
(1841,'São Luís','Dom Xisto Albano','Apicum','65025-840','Rua'),
(1842,'São Luís','Domício da Gama','Coréia','65025-310','Rua'),
(1843,'São Luís','Domingos Barbosa','Centro','65015-130','Rua'),
(1844,'São Luís','Domingos Barbosa','Cohama','65073-460','Rua'),
(1845,'São Luís','Domingos Delgado','Vila Esperança','65095-540','Rua'),
(1846,'Timon','Domingos Francisco de Sousa','Parque Alvorada','65633-110','Rua'),
(1847,'São Luís','Domingos Lorena','Olho D'' Água','65065-140','Rua'),
(1848,'São Luís','Domingos Olímpio','Ipase','65061-120','Rua'),
(1849,'São Luís','Domingos Oliveira','Ipase','65062-240','Rua'),
(1850,'São Luís','Domingos Perdigão','Apicum','65025-320','Rua'),
(1851,'São Luís','Domingos Rodrigues','Olho D'' Água','65065-150','Rua'),
(1852,'São Luís','Domingos Sales','Sacavém','65040-510','Rua'),
(1853,'São Luís','Domingos Sales','Sacavém','65040-520','Travessa'),
(1854,'São Luís','Domingos Tribuzzi','COHAB Anil I','65050-650','Praça'),
(1855,'São Luís','Domingos Vieira Filho','Vila Ivar Saldanha','65036-770','Rua'),
(1856,'Imperatriz','Dona Amélia de Almeida','Imigrantes','65906-170','Rua'),
(1857,'Imperatriz','Dona Isabel Cafeteira','Santa Rita','65919-240','Conjunto'),
(1858,'São Luís','Dona Maria de Médice','COHAB Anil III','65050-660','Rua'),
(1859,'Imperatriz','Dorgival Pinheiro de Sousa','Beira Rio','65900-110','Avenida'),
(1860,'Imperatriz','Dorgival Pinheiro de Sousa','Centro','65903-270','Avenida'),
(1861,'Imperatriz','Dorgival Pinheiro de Sousa','Vila Lobão','65910-010','Avenida'),
(1862,'São Luís','dos Abacateiros','Jardim São Francisco','65076-010','Rua'),
(1863,'São Luís','dos Acapus','Jardim Renascença','65077-140','Travessa'),
(1864,'São Luís','dos Acapus','São Francisco','65077-070','Rua'),
(1865,'São Luís','dos Acapus','Jardim Renascença','65075-020','Rua'),
(1866,'São Luís','dos Afogados','Centro','65020-800','Travessa'),
(1867,'São Luís','dos Afogados','Centro','65010-020','Rua'),
(1868,'Imperatriz','dos Almirantes','Parque Anhangüera','65916-220','Rua'),
(1869,'São Luís','dos Angelins','Jardim São Francisco','65076-030','Rua'),
(1870,'São Luís','dos Aratus','Fátima','65030-100','Rua'),
(1871,'São Luís','dos Bacuris','Jardim Renascença','65075-070','Rua'),
(1872,'São Luís','dos Bancários','Camboa','65020-040','Conjunto'),
(1873,'Imperatriz','dos Bandeirantes','Imigrantes','65906-180','Rua'),
(1874,'São Luís','dos Barcelos','Fabril','65025-090','Vila'),
(1875,'São Luís','dos Bares','Barés','65040-290','Travessa'),
(1876,'São Luís','dos Bares','Barés','65040-280','Rua'),
(1877,'São Luís','dos Barões','Parque dos Nobres','65044-844','Rua'),
(1878,'São Luís','dos Bentivis','Ponta do Farol','65077-160','Rua'),
(1879,'São Luís','dos Bicudos','Jardim Renascença','65075-090','Rua'),
(1880,'São Luís','dos Botos','Calhau','65071-690','Rua'),
(1881,'São Luís','dos Burgos','Centro','65015-060','Beco'),
(1882,'São Luís','dos Buritis','Jardim São Francisco','65076-050','Rua'),
(1883,'São Luís','dos Búzios','Calhau','65071-700','Rua'),
(1884,'São Luís','dos Caiapós','Calhau','65071-720','Rua'),
(1885,'São Luís','dos Cajus','Jardim Renascença','65075-110','Rua'),
(1886,'Caxias','dos Caldeirões','Caldeirões Pirajá','65607-310','5ª Travessa'),
(1887,'Caxias','dos Caldeirões','Caldeirões Pirajá','65607-320','4ª Travessa'),
(1888,'Caxias','dos Caldeirões','Trizidela','65608-310','2ª Travessa'),
(1889,'Caxias','dos Caldeirões','Trizidela','65608-300','1ª Travessa'),
(1890,'São Luís','dos Cariris','Calhau','65071-740','Rua'),
(1891,'São Luís','dos Castanheiros','Jardim Renascença','65075-120','Rua'),
(1892,'São Luís','dos Catraeiros','Centro','65010-800','Rua'),
(1893,'São Luís','dos Cedros','Jardim São Francisco','65076-100','Rua'),
(1894,'São Luís','dos Colibris','Parque Atlântico','65065-120','Rua'),
(1895,'São Luís','dos Craveiros','Centro','65020-160','Rua'),
(1896,'São Luís','dos Curiós','Vila Esperança','65095-460','Avenida'),
(1897,'São Luís','dos Curiós','Jardim Renascença','65075-130','Rua'),
(1898,'São Luís','dos Currupiões','Jardim Renascença','65075-140','Rua'),
(1899,'São Luís','dos Currupiões','São Marcos','65077-120','Rua'),
(1900,'São Luís','dos Duques','Parque dos Nobres','65044-845','Rua'),
(1901,'Imperatriz','dos Esportes','Morada do Sol','65913-360','Rua'),
(1902,'São Luís','dos Eucaliptos','Vila Palmeira','65045-420','Rua'),
(1903,'São Luís','dos Eucaliptos','Jardim Renascença','65075-150','Rua'),
(1904,'São Luís','dos Expedicionários','João Paulo','65040-120','Avenida'),
(1905,'São Luís','dos Faveiros','Jardim São Francisco','65076-140','Rua'),
(1906,'São Luís','dos Ferroviários','Jordoa','65040-580','Conjunto'),
(1907,'São Luís','dos Ferroviários','Centro','65010-220','Conjunto'),
(1908,'São Luís','dos Flamengos','Calhau','65071-417','Rua'),
(1909,'São Luís','dos Flamingos','Calhau','65071-620','Rua'),
(1910,'São Luís','dos Frades','Coroadinho','65044-130','Vila'),
(1911,'São Luís','dos Franceses','Santo Antônio','65036-284','Avenida'),
(1912,'São Luís','dos Franceses','Apeadouro','65036-280','Avenida'),
(1913,'São Luís','dos Franceses','Alemanha','65036-281','Avenida'),
(1914,'São Luís','dos Franceses','Vila Ivar Saldanha','65036-282','Avenida'),
(1915,'São Luís','dos Franceses','Vila Palmeira','65036-283','Avenida'),
(1916,'São Luís','dos Gaviões','Ponta do Farol','65077-170','Rua'),
(1917,'São Luís','dos Gaviões','Parque Atlântico','65066-080','Rua'),
(1918,'São Luís','dos Guaranys','Barés','65040-630','Rua'),
(1919,'São Luís','dos Guarás','Ponta do Farol','65077-460','Rua'),
(1920,'São Luís','dos Guriatans','Jardim Renascença','65075-460','Rua'),
(1921,'São Luís','dos Holandeses','Calhau','65071-380','Avenida'),
(1922,'São Luís','dos Holandeses','Ponta do Farol','65075-650','Avenida'),
(1923,'São Luís','dos Holandeses','Olho D'' Água','65065-180','Avenida'),
(1924,'Imperatriz','dos Imigrantes','Imigrantes','65906-150','Rua'),
(1925,'São Luís','dos Imperadores','Parque dos Nobres','65044-850','Rua'),
(1926,'São Luís','dos Índios','Cruzeiro do Anil','65060-250','Travessa'),
(1927,'São Luís','dos Índios','Cruzeiro do Anil','65060-260','Rua'),
(1928,'São Luís','dos Ipês','Recanto Vinhais','65070-490','Conjunto'),
(1929,'São Luís','dos Ipês','Jardim Renascença','65075-200','Rua'),
(1930,'São Luís','dos Jambeiros','Sá Viana','65080-230','Estrada'),
(1931,'São Luís','dos Jambos','Jardim Renascença','65075-210','Rua'),
(1932,'São Luís','dos Jenipapeiros','Jardim São Francisco','65076-490','Rua'),
(1933,'São Luís','dos Jequitibás','COHAB Sacavém','65043-380','Avenida'),
(1934,'São Luís','dos Juritis','Jardim Renascença','65075-240','Rua'),
(1935,'São Luís','dos Libaneses','Tirirical','65056-480','Avenida'),
(1936,'São Luís','dos Lírios','Jardim Alvorada','65045-740','Rua'),
(1937,'São Luís','dos Lordes','Parque dos Nobres','65044-852','Rua'),
(1938,'São Luís','dos Maçaricos','Ponta do Farol','65077-200','Rua'),
(1939,'São Luís','dos Magistrados','Olho D'' Água','65065-240','Rua'),
(1940,'São Luís','dos Mamoeiros','Jardim Renascença','65075-270','Rua'),
(1941,'São Luís','dos Manacás','Jardim São Francisco','65076-210','Rua'),
(1942,'São Luís','dos Mandacarus','Jardim Renascença','65075-500','Rua'),
(1943,'Caxias','dos Milagres','Matadouro Novo','65602-500','Rua'),
(1944,'São Luís','dos Miosótis','Jardim Renascença','65075-750','Rua'),
(1945,'São Luís','dos Monarcas','Parque dos Nobres','65044-854','Rua'),
(1946,'São Luís','dos Narcisos','Jardim Renascença','65075-600','Rua'),
(1947,'São Luís','dos Nobres','Coroadinho','65044-135','Vila'),
(1948,'São Luís','dos Nobres','Alto do Calhau','65071-785','Recanto'),
(1949,'São Luís','dos Nobres','Parque dos Nobres','65044-842','Avenida'),
(1950,'São Luís','dos Ouriços','Calhau','65071-820','Rua'),
(1951,'São Luís','dos Ouriços','Vinhais','65073-180','Rua'),
(1952,'São Luís','dos Parecis','Calhau','65071-830','Rua'),
(1953,'São Luís','dos Pássaros','Cidade Operária','65058-400','Recanto'),
(1954,'São Luís','dos Pelicanos','Parque Atlântico','65066-110','Rua'),
(1955,'São Luís','dos Periquitos','Ponta do Farol','65077-280','Travessa'),
(1956,'São Luís','dos Periquitos','Jardim Renascença','65075-610','Rua'),
(1957,'São Luís','dos Pinheiros','Jardim São Francisco','65076-250','Rua'),
(1958,'São Luís','dos Pintarroxos','Calhau','65071-399','Rua'),
(1959,'São Luís','dos Pintassilgos','Jardim Renascença','65075-350','Rua'),
(1960,'São Luís','dos Portugueses','Bacanga','65085-580','Avenida'),
(1961,'São Luís','dos Portugueses','Itaqui','65085-582','Avenida'),
(1962,'São Luís','dos Portugueses','Anjo da Guarda','65085-581','Avenida'),
(1963,'São Luís','dos Prazeres','Centro','65020-460','Rua'),
(1964,'Caxias','dos Prazeres','Ponte','65609-650','Travessa'),
(1965,'Caxias','dos Prazeres','Ponte','65609-640','Rua'),
(1966,'São Luís','dos Príncipes','Parque dos Nobres','65044-855','Rua'),
(1967,'São Luís','dos Professores','Cohafuma','65078-300','Rua'),
(1968,'Imperatriz','dos Protestantes','Imigrantes','65906-130','Rua'),
(1969,'São Luís','dos Quilombos','Jordoa','65040-055','Rua'),
(1970,'São Luís','dos Reis','Parque dos Nobres','65044-857','Rua'),
(1971,'São Luís','dos Remédios','Centro','65020-490','Rua'),
(1972,'Caxias','dos Remédios','Centro','65606-050','Travessa'),
(1973,'São Luís','dos Rios','Cidade Operária','65058-380','Parque'),
(1974,'São Luís','dos Rouxinóis','Parque Atlântico','65066-120','Travessa'),
(1975,'São Luís','dos Rouxinóis','Jardim Renascença','65075-630','Rua'),
(1976,'São Luís','dos Rouxinóis','Ponta do Farol','65077-240','Rua'),
(1977,'São Luís','dos Sabiás','Jardim Renascença','65075-360','Rua'),
(1978,'São Luís','dos Salmos','Pirapora','65045-271','Rua'),
(1979,'São Luís','dos Sambaquis','Calhau','65071-390','Avenida'),
(1980,'São Luís','dos Signos','Cidade Operária','65058-405','Recanto'),
(1981,'São Luís','dos Sirius','Recanto Vinhais','65070-022','Rua'),
(1982,'São Luís','dos Socos','Calhau','65072-030','Rua'),
(1983,'Caxias','dos Tamarineiros','Trizidela','65608-230','Rua'),
(1984,'São Luís','dos Tamoios','Barés','65041-610','Rua'),
(1985,'São Luís','dos Timbiras','Barés','65041-670','Rua'),
(1986,'São Luís','dos Timbós','Jardim Renascença','65075-410','Rua'),
(1987,'São Luís','dos Transmissores','Sá Viana','65080-580','Rua'),
(1988,'São Luís','dos Tucanos','Jardim Renascença','65075-430','Rua'),
(1989,'São Luís','dos Tucanos','Parque Atlântico','65066-140','Rua'),
(1990,'São Luís','dos Tupiniquins','Barés','65041-700','Rua'),
(1991,'São Luís','dos Viscondes','Parque dos Nobres','65044-860','Rua'),
(1992,'São Luís','Douradinha','COHAB Sacavém','65043-430','Rua'),
(1993,'São Luís','Doutor Adolfo','Vila Palmeira','65045-330','Rua'),
(1994,'Caxias','Doutor Alarico Costa','Ponte','65609-400','Rua'),
(1995,'São Luís','Doutor Almir Marques','Fátima','65030-480','Rua'),
(1996,'São Luís','Doutor Antônio Dino','Fátima','65030-490','Rua'),
(1997,'Caxias','Doutor Berredo','Centro','65604-050','Rua'),
(1998,'São Luís','Doutor Carlos Reis','Desterro','65010-180','Rua'),
(1999,'São Luís','Doutor Costa Ferro','Anil','65050-690','Praça'),
(2000,'São Luís','Doutor Emílio Ribas','Vila Palmeira','65045-350','Rua'),
(2001,'São Luís','Doutor Israel','Vila Palmeira','65045-360','Rua'),
(2002,'São Luís','Doutor Israel','Tirirical','65055-160','Rua'),
(2003,'Imperatriz','Doutor Itamar Guará','Três Poderes','65903-260','Rua'),
(2004,'São Luís','Doutor José Murta','Alemanha','65036-190','Rua'),
(2005,'São Luís','Doutor Juvêncio Matos','COHAB Anil IV','65050-700','Avenida'),
(2006,'Caxias','Doutor Marcelo Tadeu','Caldeirões Pirajá','65607-270','Travessa'),
(2007,'Caxias','Doutor Marcelo Tadeu','Caldeirões Pirajá','65607-260','Rua'),
(2008,'Caxias','Doutor Mirom Pedreira','Centro','65602-040','Rua'),
(2009,'São Luís','Doutor Mota Mendes','Anil','65050-710','Rua'),
(2010,'São Luís','Doutor Newton Bello','Fátima','65030-500','Rua'),
(2011,'São Luís','Doutor Ribeiro','Cantinho do Céu','65062-780','Rua'),
(2012,'São Luís','Doutor Rodolfo','Coroadinho','65042-550','Rua'),
(2013,'São Luís','Doutor Salomão','Anjo da Guarda','65085-270','Travessa'),
(2014,'São Luís','Doutor Salomão','Anjo da Guarda','65086-190','Rua'),
(2015,'São Luís','Doutor Santos Neto','Vila Ivar Saldanha','65040-530','Rua'),
(2016,'Caxias','Doutor Walter Brito','Campo de Belém','65609-070','Rua'),
(2017,'Caxias','Doutor Walter Brito','Campo de Belém','65609-090','2ª Travessa'),
(2018,'Caxias','Doutor Walter Brito','Campo de Belém','65609-080','1ª Travessa'),
(2019,'São Luís','Doze','Cohajap','65072-630','Rua'),
(2020,'São Luís','Doze','Sol e Mar','65068-230','Quadra'),
(2021,'São Luís','Doze','Angelim','65063-090','Rua'),
(2022,'São Luís','Doze','Bequimão','65061-620','Rua'),
(2023,'São Luís','Doze','Cohaserma','65072-260','Rua'),
(2024,'São Luís','Doze','Ponta D''Areia','65077-440','Rua'),
(2025,'São Luís','Doze','Rio Anil','65061-720','Rua'),
(2026,'São Luís','Doze','COHAB Anil IV','65053-000','Rua'),
(2027,'São Luís','Doze','Cohatrac III','65053-665','Rua'),
(2028,'São Luís','Doze','Areinha','65032-040','Rua'),
(2029,'Timon','Doze','Boa Vista','65631-800','Rua'),
(2030,'Timon','Doze','São Francisco','65636-758','Rua'),
(2031,'São Luís','Doze','COHAB Turu','65066-760','Rua'),
(2032,'São Luís','Doze','Vinhais','65071-135','Rua'),
(2033,'São Luís','Doze','Cohatrac IV','65054-440','Rua'),
(2034,'São Luís','Doze','Cohatrac II','65053-820','Rua'),
(2035,'Timon','Doze','Formosa','65634-290','Rua'),
(2036,'São Luís','Dunas','Calhau','65071-540','Rua'),
(2037,'São Luís','Duque Bacelar','Quintas do Calhau','65072-023','Rua'),
(2038,'São Luís','Duque Bacelar','Olho D'' Água','65067-510','Rua'),
(2039,'São Luís','Duque de Bragança','Calhau','65071-389','Rua'),
(2040,'São Luís','Duque De Caxias','João Paulo','65036-200','Praça'),
(2041,'São Luís','Duque de Caxias','Pão de Açúcar','65045-370','Rua'),
(2042,'São Luís','Duque de Caxias','Sá Viana','65080-130','Travessa'),
(2043,'Caxias','Duque de Caxias','Nova Caxias','65604-290','Rua'),
(2044,'São Luís','Duque de Caxias','Tirirical','65055-700','Vila'),
(2045,'Timon','Duque de Caxias','Centro','65630-190','Rua'),
(2046,'Imperatriz','Duque de Caxias','Bacuri','65916-190','Rua'),
(2047,'São Luís','Duque de Caxias','Coroadinho','65044-780','Rua'),
(2048,'São Luís','Duque de Caxias','Pão de Açúcar','65049-110','Travessa'),
(2049,'São Luís','Duque de Caxias','João Paulo','65036-210','Rua'),
(2050,'São Luís','Duque de Caxias','João Paulo','65036-231','2ª Travessa'),
(2051,'Caxias','Duque de Caxias','Nova Caxias','65604-300','Travessa'),
(2052,'São Luís','Duque de Caxias','João Paulo','65036-220','Alto'),
(2053,'Imperatriz','Duque de Caxias','Vila Lobão','65910-150','Rua'),
(2054,'São Luís','Duque de Vizeu','Calhau','65071-391','Rua'),
(2055,'São Luís','Duzentos e Cinco','Cidade Operária','65058-060','Unidade'),
(2056,'São Luís','Duzentos e Três','Cidade Operária','65058-000','Unidade'),
(2057,'São Luís','Duzentos e Um','Cidade Operária','65058-050','Unidade'),
(2058,'São Luís','E','Calhau','65071-379','Rua'),
(2059,'São Luís','E','Radional','65047-530','Rua'),
(2060,'São Luís','E','Maranhão Novo','65061-370','Rua'),
(2061,'São Luís','E','Jardim Atlântico','65067-120','Rua'),
(2062,'São Luís','E','Cohatrac I','65053-620','Rua'),
(2063,'Imperatriz','E','Bom Sucesso','65905-120','Rua'),
(2064,'São Luís','E','Areinha','65030-510','Quadra'),
(2065,'São Luís','E','Angelim','65063-340','Rua'),
(2066,'São Luís','E','Parque Athenas','65072-467','Rua'),
(2067,'São Luís','E','Cohaserma','65072-134','Rua'),
(2068,'São Luís','Eclipse','Olho D'' Água','65065-115','Residencial'),
(2069,'São Luís','Edmundo Calheiros','São Francisco','65076-390','Rua'),
(2070,'São Luís','Edson Brandão','Cutim','65045-380','Avenida'),
(2071,'São Luís','Edson Brandão','Alemanha','65036-240','Rua'),
(2072,'Caxias','Edson Lobão','Volta Redonda','65606-690','Avenida'),
(2073,'São Luís','Eduardo Aboud','Belira','65015-100','Rua'),
(2074,'Imperatriz','Eduardo Gomes','Três Poderes','65903-180','Rua'),
(2075,'São Luís','Eduardo Viana Pereira','Fátima','65030-520','Rua'),
(2076,'São Luís','Edvaldo Holanda','Rio Anil','65061-680','Avenida'),
(2077,'São Luís','Eider Pestana','COHAB Anil II','65050-720','Rua'),
(2078,'São Luís','EIT','Anjo da Guarda','65080-740','Conjunto'),
(2079,'São Luís','Eldorado','Turu','65066-300','Jardim'),
(2080,'São Luís','Eleutério Varela','Anil','65050-730','Rua'),
(2081,'São Luís','Elgita Brandão','Anil','65045-390','Rua'),
(2082,'São Luís','Eliezer Silva','São Bernardo','65056-040','Rua'),
(2083,'São Luís','Eliezer Silva','COHAB Anil III','65050-740','Rua'),
(2084,'Timon','Eliseu Silva','Mangueira','65630-590','Rua'),
(2085,'São Luís','Elite','Boa Vista','65020-820','Rua'),
(2086,'São Luís','Elizabeth Kerth','Tirirical','65055-020','Rua'),
(2087,'São Luís','Elizabeto Carvalho','Vila Passos','65025-211','Rua'),
(2088,'Timon','Elizete de Oliveira Farias','Parque Piauí','65631-230','Rua'),
(2089,'São Luís','Emanuel','Tibiri','65095-690','Rua'),
(2090,'São Luís','Embratel','Vila Embratel','65080-140','Vila'),
(2091,'São Luís','Emiliano Macieira','Vila Ivar Saldanha','65036-250','Rua'),
(2092,'São Luís','Emílio Azevedo','Olho D'' Água','65067-520','Rua'),
(2093,'São Luís','Emílio de Menezes','Liberdade','65035-130','Rua'),
(2094,'São Luís','Emílio Lisboa','Coréia','65025-260','Rua'),
(2095,'São Luís','Encarnação e Silva','COHAB Anil III','65050-750','Rua'),
(2096,'São Luís','Engenheiro Brito Passos','Monte Castelo','65032-520','Rua'),
(2097,'São Luís','Engenheiro Brito Passos','Olho D'' Água','65065-485','Avenida'),
(2098,'São Luís','Engenheiro Rui Mesquita','Calhau','65071-395','Rua'),
(2099,'São Luís','Enoc Vieira','Vila Embratel','65080-150','Rua'),
(2100,'São Luís','Enseada','Ipase','65062-080','Condomínio'),
(2101,'São Luís','Entrada Parque Athenas','Parque Athenas','65073-250','Rua'),
(2102,'São Luís','Enxovas','Calhau','65071-530','Rua'),
(2103,'São Luís','Epitácio Cafeteira','Santa Cruz','65005-402','3ª Travessa'),
(2104,'São Luís','Epitácio Cafeteira','Sá Viana','65080-160','Rua'),
(2105,'São Luís','Epitácio Cafeteira','Cantinho do Céu','65074-010','Rua'),
(2106,'São Luís','Epitácio Cafeteira','Santa Cruz','65045-401','2ª Travessa'),
(2107,'São Luís','Epitácio Cafeteira','Tirirical','65055-180','Rua'),
(2108,'São Luís','Epitácio Cafeteira','São Francisco','65076-130','Travessa'),
(2109,'São Luís','Epitácio Cafeteira','São Francisco','65076-120','Rua'),
(2110,'São Luís','Epitácio Cafeteira','Santa Cruz','65045-410','Rua'),
(2111,'São Luís','Epitácio Cafeteira','Olho D'' Água','65065-160','Rua'),
(2112,'São Luís','Epitácio Cafeteira','Santa Cruz','65045-400','1ª Travessa'),
(2113,'São Luís','Epitácio Cafeteira I','Coroadinho','65040-710','Rua'),
(2114,'São Luís','Epitácio Cafeteira II','Coroadinho','65041-795','Rua'),
(2115,'São Luís','Epitácio Pereira','Liberdade','65035-140','Travessa'),
(2116,'São Luís','Epitácio Pessoa','Liberdade','65037-110','Vila'),
(2117,'Imperatriz','Epitácio Pessoa','Parque Santa Lúcia','65912-130','Rua'),
(2118,'São Luís','Epitácio Pessoa','Liberdade','65035-160','Rua'),
(2119,'São Luís','Epitácio Pessoa','Liberdade','65035-150','Travessa'),
(2120,'São Luís','Eponina Conduru','COHAB Anil IV','65050-760','Rua'),
(2121,'São Luís','Epsilon','Recanto Vinhais','65070-250','Rua'),
(2122,'São Luís','Equador','Divinéia','65067-130','Rua'),
(2123,'São Luís','Ernane Barros','Liberdade','65035-180','Travessa'),
(2124,'São Luís','Ernane Barros','Liberdade','65035-170','Rua'),
(2125,'Caxias','Ernesto Geisel','Salobo','65609-570','Travessa'),
(2126,'São Luís','Ernesto Geisel','Coroadinho','65042-560','Rua'),
(2127,'São Luís','Ernesto Geisel','Coroadinho','65044-690','Travessa'),
(2128,'Caxias','Ernesto Geisel','Salobo','65609-560','Rua'),
(2129,'Caxias','Ernesto Geisel','Campo de Belém','65609-140','Rua'),
(2130,'Imperatriz','Ernesto Geisel','Parque do Buriti','65916-080','Rua'),
(2131,'São Luís','Escuro','Centro','65015-140','Beco'),
(2132,'Timon','Esmeralda','Parque Alvorada','65633-040','Rua'),
(2133,'São Luís','Espanha','Turu','65066-565','Residencial'),
(2134,'Imperatriz','Espanha','Vila Redenção I','65910-530','Rua'),
(2135,'São Luís','Esperança','Vila da Paz','65037-330','Rua'),
(2136,'São Luís','Esperança','Bequimão','65062-665','Residencial'),
(2137,'São Luís','Espigão','Areinha','65030-560','Avenida'),
(2138,'São Luís','Espírito Santo','Vera Cruz','65048-780','Rua'),
(2139,'Imperatriz','Espírito Santo','Três Poderes','65903-100','Rua'),
(2140,'Caxias','Esplanada da Estação','Centro','65608-090','Rua'),
(2141,'Caxias','Esplanada das Oficinas','Centro','65608-150','Rua'),
(2142,'São Luís','Estaleiro','Itaqui','65086-320','Estrada'),
(2143,'São Luís','Estevão Braga','COHAB Anil IV','65050-770','Rua'),
(2144,'São Luís','Estiva','Estiva','65099-000','Vila'),
(2145,'São Luís','Estrada da Vitória','Vila Vicente Fialho','65073-260','Rua'),
(2146,'São Luís','Estrada do Cemitério','São Raimundo','65086-610','Rua'),
(2147,'São Luís','Estrada Velha do Vinhais','Bequimão','65062-560','Rua'),
(2148,'Imperatriz','Estreita','Mercadinho','65901-270','Rua'),
(2149,'Imperatriz','Estreita','Vila Redenção I','65910-370','Rua'),
(2150,'São Luís','Estrela','Coroadinho','65044-110','Rua'),
(2151,'São Luís','Estrela','Areinha','65032-700','Rua'),
(2152,'São Luís','Estrela Dalva','Coroadinho','65042-570','Rua'),
(2153,'São Luís','Estrela do Mar','Calhau','65071-350','Rua'),
(2154,'São Luís','Euclides da Cunha','Santa Rosa','65068-440','Travessa'),
(2155,'Imperatriz','Euclides da Cunha','Rodoviárias','65901-400','Rua'),
(2156,'São Luís','Euclides da Cunha','Lira','65026-370','Travessa'),
(2157,'Imperatriz','Euclides da Cunha','Parque Santa Lúcia','65912-180','Rua'),
(2158,'São Luís','Euclides da Cunha','Turu','65068-340','Rua'),
(2159,'Imperatriz','Euclides da Cunha','São José do Egito','65901-150','Rua'),
(2160,'São Luís','Euclides Farias','Cohama','65074-080','Rua'),
(2161,'São Luís','Euclides Figueiredo','Calhau','65076-820','Avenida'),
(2162,'São Luís','Euclides Maranhão','Olho D'' Água','65065-170','Rua'),
(2163,'São Luís','Eufrozina','Sacavém','65040-540','Rua'),
(2164,'São Luís','Eugênio de Barros','Fátima','65030-580','Travessa'),
(2165,'São Luís','Eugênio de Barros','Fátima','65030-570','Rua'),
(2166,'Timon','Eulálio da Costa e Sousa','Parque Piauí','65631-310','Rua'),
(2167,'São Luís','Eunice Wheaver','COHAB Anil III','65050-780','Praça'),
(2168,'São Luís','Eurico Ribeiro','Vila Palmeira','65045-430','Rua'),
(2169,'São Luís','Eurico Santos','COHAB Anil III','65050-790','Rua'),
(2170,'São Luís','Eurípedes Chaves','Santos Dumont','65045-440','Rua'),
(2171,'São Luís','Euzébio Frazão','Anjo da Guarda','65085-310','Rua'),
(2172,'São Luís','Evandro Bessa','Tibiri','65095-130','Rua'),
(2173,'São Luís','Evandro Bessa','Santa Cruz','65045-450','Rua'),
(2174,'São Luís','Evandro Rocha','COHAB Anil I','65050-800','Rua'),
(2175,'São Luís','Evaristo da Veiga','Liberdade','65035-190','Rua'),
(2176,'São Luís','Excalibur','Turu','65066-595','Residencial'),
(2177,'São Luís','Existente','Parque Universitário','65059-670','Rua'),
(2178,'São Luís','Êxodo','Pirapora','65048-420','Rua'),
(2179,'São Luís','Expedito Albuquerque','Forquilha','65052-440','Rua'),
(2180,'São Luís','F','Angelim','65063-350','Rua'),
(2181,'São Luís','F','Recanto Vinhais','65070-012','Rua'),
(2182,'Timon','F','Formosa','65632-060','Beco'),
(2183,'São Luís','F','Parque Athenas','65072-465','Rua'),
(2184,'São Luís','F','Radional','65047-540','Rua'),
(2185,'São Luís','F','Maranhão Novo','65061-380','Rua'),
(2186,'São Luís','F','Cohatrac I','65053-630','Rua'),
(2187,'São Luís','F','Areinha','65030-590','Quadra'),
(2188,'São Luís','F','Cohaserma','65072-135','Rua'),
(2189,'São Luís','Fábio Reis','COHAB Anil III','65050-810','Rua'),
(2190,'São Luís','Fagundes Varela','Liberdade','65035-200','Travessa'),
(2191,'São Luís','Fagundes Varela','Liberdade','65035-210','Rua'),
(2192,'São Luís','Fé em Deus','Fé em Deus','65037-150','Travessa'),
(2193,'São Luís','Fé em Deus','Tirirical','65055-190','Rua'),
(2194,'São Luís','Fé em Deus','Turu','65065-840','Rua'),
(2195,'São Luís','Fé em Deus','João de Deus','65055-760','Rua'),
(2196,'São Luís','Fé em Deus','João de Deus','65059-570','Travessa'),
(2197,'São Luís','Fé em Deus','Fé em Deus','65035-220','Rua'),
(2198,'São Luís','Fecury','Aurora','65060-130','Travessa'),
(2199,'São Luís','Feliciano Ribeiro','João de Deus','65057-090','Rua'),
(2200,'São Luís','Feliciano Ribeiro','Aurora','65064-340','Rua'),
(2201,'São Luís','Felicidade','São Bernardo','65055-770','Rua'),
(2202,'São Luís','Felicidade','Coroadinho','65044-350','Travessa'),
(2203,'São Luís','Felicidade','Sá Viana','65080-450','Rua'),
(2204,'São Luís','Felicidade','Pirapora','65048-430','Rua'),
(2205,'São Luís','Felicidade','Sá Viana','65080-640','Travessa'),
(2206,'São Luís','Felicidade','Madre Deus','65025-350','Travessa'),
(2207,'São Luís','Felicidade','Tibiri','65095-150','Rua'),
(2208,'São Luís','Felinto Goulart','Vila Ivar Saldanha','65040-570','Rua'),
(2209,'São Luís','Felipe Camarão','Vila Passos','65025-380','Rua'),
(2210,'São Luís','Félix Pacheco','Lira','65025-390','Rua'),
(2211,'São Luís','Félix Pacheco','Lira','65025-400','Travessa'),
(2212,'São Luís','Feliz','Aurora','65060-140','Beco'),
(2213,'São Luís','Feliz','Vila Palmeira','65045-490','Travessa'),
(2214,'São Luís','Feliz','Madre Deus','65025-410','Beco'),
(2215,'São Luís','Feliz','Tirirical','65055-200','Travessa'),
(2216,'São Luís','Feliz','Centro','65010-210','Travessa'),
(2217,'São Luís','Ferdinand Dênis','COHAB Anil III','65050-820','Rua'),
(2218,'São Luís','Fernando de Noronha','Cohama','65073-280','Rua'),
(2219,'São Luís','Fernando Mendonça','Vila da Paz','65037-340','Rua'),
(2220,'São Luís','Festa de Nagor','Parque Timbiras','65042-425','Rua'),
(2221,'São Luís','Festa do Divino','Parque Timbiras','65042-465','Rua'),
(2222,'São Luís','Filadélfia','Aurora','65060-275','Residencial'),
(2223,'São Luís','Filogônio Lisboa','COHAB Anil I','65050-830','Rua'),
(2224,'São Luís','Filomena Borges','COHAB Anil I','65050-840','Praça'),
(2225,'Timon','Filomena Martins Nazareno Bringel','Parque Piauí','65631-280','Rua'),
(2226,'Timon','Filomena Martins Nazareno Bringel','Parque Piauí','65636-560','Rua'),
(2227,'Timon','Filomena Rios da Cunha','Parque Alvorada','65633-190','Rua'),
(2228,'Timon','Firmino Gonçalves Pedreira','Parque Piauí','65636-400','Rua'),
(2229,'Timon','Firmino Gonçalves Pedreira','São Benedito','65636-270','Travessa'),
(2230,'Timon','Firmino Gonçalves Pedreira','Centro','65631-040','Rua'),
(2231,'Timon','Firmino José da Silva','Parque Alvorada','65633-330','Rua'),
(2232,'Timon','Firmo Pedreira','Centro','65630-260','Travessa'),
(2233,'São Luís','Flamengo','Cidade Operária','65058-110','Vila'),
(2234,'São Luís','Flamingo','Parque Atlântico','65066-060','Rua'),
(2235,'São Luís','Flávio Bezerra','Tirirical','65055-210','Rua'),
(2236,'São Luís','Flores','Vinhais','65070-660','Rua'),
(2237,'São Luís','Flores','Turu','65066-530','Rua'),
(2238,'São Luís','Flores','Coroadinho','65044-120','Rua'),
(2239,'São Luís','Floriano Peixoto','Coroadinho','65044-430','Rua'),
(2240,'Imperatriz','Floriano Peixoto','Nova Imperatriz','65907-200','Rua'),
(2241,'São Luís','Fonte das Pedras','Turu','65066-605','Residencial'),
(2242,'São Luís','Fonte do Bispo','Fonte do Bispo','65015-150','Rua'),
(2243,'São Luís','Fonte do Bispo','Turu','65066-600','Residencial'),
(2244,'São Luís','Fonte do Ribeirão','Aurora','65060-295','Condomínio'),
(2245,'São Luís','Formosa','Monte Castelo','65036-270','Rua'),
(2246,'São Luís','Formosa','Monte Castelo','65036-260','Travessa'),
(2247,'Timon','Formosa','Formosa','65636-180','Avenida'),
(2248,'Timon','Formosa','Formosa','65636-200','Rua'),
(2249,'Timon','Fortaleza','Formosa','65634-140','Avenida'),
(2250,'São Luís','Fortaleza','Goiabal','65025-030','Rua'),
(2251,'São Luís','Fortaleza','Angelim','65063-650','Travessa'),
(2252,'São Luís','Fortaleza','Angelim','65063-580','Rua'),
(2253,'Imperatriz','Fortunato Bandeira','Nova Imperatriz','65907-010','Rua'),
(2254,'Imperatriz','Fortunato Bandeira','Vila Carajás','65907-310','Rua'),
(2255,'Imperatriz','Fortunato Bandeira','Beira Rio','65900-240','Rua'),
(2256,'São Luís','Fran Pacheco','Centro','65010-240','Praça'),
(2257,'São Luís','Fran Pacheco','Cohama','65073-800','Rua'),
(2258,'São Luís','Francisco Alves','Caratatiua','65036-290','Rua'),
(2259,'São Luís','Francisco Alves','Vila Palmeira','65045-540','Rua'),
(2260,'Timon','Francisco Carlos Jansen','Parque Piauí','65631-240','Avenida'),
(2261,'Caxias','Francisco Castro','Ponte','65609-420','Travessa'),
(2262,'Caxias','Francisco Castro','Ponte','65609-410','Avenida'),
(2263,'São Luís','Francisco das Chagas','João de Deus','65057-120','Rua'),
(2264,'São Luís','Francisco Guimarães','COHAB Anil I','65050-000','Rua'),
(2265,'Timon','Francisco Ladeira','Formosa','65630-757','Rua'),
(2266,'São Luís','Francisco Marques Rodrigues','Cohama','65073-790','Rua'),
(2267,'São Luís','Francisco Serra','Cohama','65074-090','Rua'),
(2268,'Timon','Francisco Vitorino de Assunção','Parque Piauí','65636-310','Avenida'),
(2269,'São Luís','Frederico Filgueiras','Cohama','65073-810','Rua'),
(2270,'São Luís','Frei Antônio','Ponta D''Areia','65077-320','Rua'),
(2271,'São Luís','Frei Antônio','Ponta D''Areia','65077-600','Travessa'),
(2272,'São Luís','Frei Caneca','Jordoa','65040-611','Travessa'),
(2273,'São Luís','Frei Caneca','Jordoa','65040-610','Rua'),
(2274,'Imperatriz','Frei Canela','Parque São José','65905-320','Rua'),
(2275,'São Luís','Frei Cristóvão Lisboa','COHAB Anil III','65051-010','Rua'),
(2276,'Imperatriz','Frei Damião','Parque São José','65905-310','Rua'),
(2277,'Imperatriz','Frei Dário','Vila Lobão','65910-080','Rua'),
(2278,'São Luís','Frei Dário','Coroadinho','65042-580','Rua'),
(2279,'Imperatriz','Frei Epifânio','Parque Santa Lúcia','65912-060','Rua'),
(2280,'Imperatriz','Frei Epifânio D''Badia','Bom Sucesso','65905-030','Rua'),
(2281,'São Luís','Frei Godofredo','Túnel do Sacavém','65043-250','Rua'),
(2282,'São Luís','Frei Hermenegildo','Aurora','65060-190','Rua'),
(2283,'São Luís','Frei Hermenegildo','Aurora','65060-200','Travessa'),
(2284,'São Luís','Frei Hilário','COHAB Anil IV','65051-020','Rua'),
(2285,'São Luís','Frei José','Vila Palmeira','65047-420','Rua'),
(2286,'Imperatriz','Frei Manoel Procópio','Centro','65900-040','Rua'),
(2287,'São Luís','Frei Osvaldo','Coroadinho','65042-520','Rua'),
(2288,'São Luís','Frei Querubim','Apicum','65025-420','Rua'),
(2289,'São Luís','Frei Sampaio','Lira','65025-430','Rua'),
(2290,'Caxias','Frei Serafim','Mutirão','65604-470','Travessa'),
(2291,'Caxias','Frei Serafim','Nova Caxias','65604-340','Rua'),
(2292,'São Luís','Fulgêncio Pinto','João Paulo','65036-300','Rua'),
(2293,'São Luís','Fulgêncio Pinto','João Paulo','65036-311','2ª Travessa'),
(2294,'São Luís','Fulgêncio Pinto','João Paulo','65036-312','3ª Travessa'),
(2295,'São Luís','Fulgêncio Pinto','João Paulo','65036-313','4ª Travessa'),
(2296,'São Luís','Fulgêncio Pinto','João Paulo','65036-310','1ª Travessa'),
(2297,'São Luís','Fumacê','Anjo da Guarda','65086-180','Vila'),
(2298,'São Luís','Funil','Tibiri','65095-160','Rua'),
(2299,'São Luís','Funil','Tibiri','65095-165','Vila'),
(2300,'São Luís','G','Angelim','65063-360','Rua'),
(2301,'Imperatriz','G','Santa Rita','65919-220','Rua'),
(2302,'Timon','G','Parque Alvorada','65633-100','Avenida'),
(2303,'São Luís','G','Cohatrac I','65053-640','Rua'),
(2304,'São Luís','G','Maranhão Novo','65061-390','Rua'),
(2305,'São Luís','G','Radional','65047-550','Rua'),
(2306,'São Luís','G','Parque Athenas','65072-460','Rua'),
(2307,'Caxias','Galdino Alves','Caldeirões Pirajá','65604-490','Rua'),
(2308,'São Luís','Galeria','Liberdade','65036-820','Rua'),
(2309,'São Luís','Gama Lobo','COHAB Anil IV','65051-030','Rua'),
(2310,'São Luís','Gancharia','Anjo da Guarda','65085-220','Vila'),
(2311,'São Luís','Garças','Jardim Renascença','65075-170','Rua'),
(2312,'São Luís','Garças','Parque Atlântico','65066-070','Rua'),
(2313,'São Luís','Gardênia Ribeiro Gonçalves','João de Deus','65059-680','Rua'),
(2314,'São Luís','Gardênia Ribeiro Gonçalves','Vila da Paz','65037-350','Rua'),
(2315,'Imperatriz','Gaspar Dutra','Três Poderes','65903-170','Rua'),
(2316,'São Luís','Genaro de Carvalho','Maranhão Novo','65061-400','Rua'),
(2317,'São Luís','General Artur Carvalho','Turu','65066-330','Travessa'),
(2318,'São Luís','General Artur Carvalho','Turu','65066-320','Rua'),
(2319,'Imperatriz','General Gurjão','Bacuri','65916-150','Rua'),
(2320,'São Luís','General Luso Torres','Vila Ivar Saldanha','65036-330','Rua'),
(2321,'São Luís','General Osório','Vila Passos','65025-250','Rua'),
(2322,'Caxias','General Sampaio','Castelo Branco','65604-200','Travessa'),
(2323,'Caxias','General Sampaio','Morro do Alecrim','65604-090','Rua'),
(2324,'Caxias','General Sampaio','Castelo Branco','65600-310','Rua'),
(2325,'São Luís','General Tasso Fragoso','Fátima','65030-630','Rua'),
(2326,'São Luís','General Tiburcio','Fátima','65030-640','Rua'),
(2327,'São Luís','Genésio Rego','Monte Castelo','65030-650','Rua'),
(2328,'Imperatriz','Genésio Rego','Jardim São Luís','65913-190','Rua'),
(2329,'São Luís','Geniparana I','Cidade Operária','65058-240','Conjunto'),
(2330,'São Luís','Geniparana I e II','Cidade Operária','65058-495','Conjunto'),
(2331,'São Luís','Geniparana II','Cidade Operária','65058-250','Conjunto'),
(2332,'São Luís','Gênova','Olho D'' Água','65065-135','Residencial'),
(2333,'São Luís','Georges Gardnner','COHAB Anil III','65051-040','Rua'),
(2334,'São Luís','Gervásio Santos','Anjo da Guarda','65086-640','Rua'),
(2335,'São Luís','Getúlio Vargas','Coroadinho','65044-160','Rua'),
(2336,'Caxias','Getúlio Vargas','Centro','65608-140','Avenida'),
(2337,'São Luís','Getúlio Vargas','Monte Castelo','65030-005','Avenida'),
(2338,'São Luís','Getúlio Vargas','Monte Castelo','65030-000','Avenida'),
(2339,'São Luís','Getúlio Vargas','Fabril','65020-300','Avenida'),
(2340,'Imperatriz','Getúlio Vargas','Centro','65901-550','Avenida'),
(2341,'São Luís','Getúlio Vargas','João Paulo','65040-020','Rua'),
(2342,'Imperatriz','Getúlio Vargas','Beira Rio','65900-120','Avenida'),
(2343,'Imperatriz','Getúlio Vargas','Centro','65901-450','Avenida'),
(2344,'São Luís','Getúlio Vargas','Fabril','65025-000','Avenida'),
(2345,'Timon','Getúlio Vargas','Centro','65630-120','Avenida'),
(2346,'Imperatriz','Getúlio Vargas','Centro','65903-280','Avenida'),
(2347,'Caxias','Getúlio Vargas','Salobo','65609-580','Rua'),
(2348,'Caxias','Gil Macieira','Centro','65607-000','Rua'),
(2349,'São Luís','Gilberto Amado','Ipase','65061-130','Rua'),
(2350,'Caxias','Gilberto Barbosa','Matadouro Novo','65602-640','Rua'),
(2351,'Caxias','Gilberto Barbosa','Matadouro Novo','65602-650','Travessa'),
(2352,'São Luís','Giordano Mochel','Pão de Açúcar','65049-160','Travessa'),
(2353,'São Luís','Giordano Mochel','Anil','65045-510','Rua'),
(2354,'São Luís','Girassol','Tirirical','65055-001','Condomínio'),
(2355,'São Luís','Glads Brenha','Parque Amazonas','65032-710','Rua'),
(2356,'Imperatriz','Glauber Rocha','Vila Redenção I','65910-310','Rua'),
(2357,'São Luís','Glauce Rocha','COHAB Anil II','65051-050','Rua'),
(2358,'São Luís','Godofredo Viana','Centro','65015-160','Rua'),
(2359,'Imperatriz','Godofredo Viana','Bacuri','65916-010','Rua'),
(2360,'Caxias','Godofredo Viana','Trizidela','65608-480','Rua'),
(2361,'Imperatriz','Godofredo Viana','Centro','65901-480','Rua'),
(2362,'Imperatriz','Godofredo Viana','Centro','65900-100','Rua'),
(2363,'Imperatriz','Godofredo Viana','São José do Egito','65901-050','Rua'),
(2364,'São Luís','Goiás','Angelim','65063-370','Rua'),
(2365,'Imperatriz','Goiás','Três Poderes','65903-060','Rua'),
(2366,'São Luís','Gomes Batista','João de Deus','65059-580','Travessa'),
(2367,'São Luís','Gomes Batista','João de Deus','65057-130','Rua'),
(2368,'São Luís','Gomes da Silva','Barreto','65037-470','Travessa'),
(2369,'São Luís','Gomes de Castro','Centro','65020-230','Avenida'),
(2370,'São Luís','Gomes de Castro','Cohama','65073-490','Rua'),
(2371,'São Luís','Gomes de Sousa','Centro','65010-250','Praça'),
(2372,'São Luís','Gomes de Sousa','Vila Passos','65030-660','Rua'),
(2373,'Imperatriz','Gomes de Souza','Santa Rita','65917-040','Rua'),
(2374,'São Luís','Gonçalves Dias','Caratatiua','65036-340','Rua'),
(2375,'Imperatriz','Gonçalves Dias','Centro','65900-450','Rua'),
(2376,'São Luís','Gonçalves Dias','Centro','65020-240','Praça'),
(2377,'São Luís','Gonçalves Dias','Caratatiua','65036-351','2ª Travessa'),
(2378,'São Luís','Gonçalves Dias','Vila Palmeira','65045-521','2ª Rua'),
(2379,'São Luís','Gonçalves Dias','Vila Palmeira','65047-560','Travessa'),
(2380,'Caxias','Gonçalves Dias','Centro','65604-010','Praça'),
(2381,'São Luís','Gonçalves Dias','Coroadinho','65044-150','Rua'),
(2382,'São Luís','Gonçalves Dias','Pão de Açúcar','65045-530','Rua'),
(2383,'São Luís','Gonçalves Dias','Caratatiua','65036-350','1ª Travessa'),
(2384,'Imperatriz','Gonçalves Dias','Parque Santa Lúcia','65912-270','Rua'),
(2385,'Imperatriz','Gonçalves Dias','Centro','65900-210','Rua'),
(2386,'Timon','Gonçalves Dias','Santo Antônio','65630-400','Rua'),
(2387,'Imperatriz','Gonçalves Dias','Centro','65900-560','Rua'),
(2388,'São Luís','Gonçalves Dias','Vila Palmeira','65045-520','1ª Rua'),
(2389,'São Luís','Goreth','Camboa','65021-020','Vila'),
(2390,'São Luís','Governador Luiz Rocha','Liberdade','65035-270','Avenida'),
(2391,'São Luís','Governador Nunes Freire','São Francisco','65076-160','Conjunto'),
(2392,'São Luís','Governador Pedro Neiva de Santana','Vila Palmeira','65045-550','Rua'),
(2393,'São Luís','Graça Aranha','Centro','65010-260','Rua'),
(2394,'São Luís','Graça Aranha','Parque Universitário','65056-050','Travessa'),
(2395,'São Luís','Graciliano Ramos','Retiro Natal','65035-640','Rua'),
(2396,'São Luís','Gracinha','Centro','65015-170','Vila'),
(2397,'São Luís','Grajau','Parque Pindorama','65041-173','Rua'),
(2398,'São Luís','Granada','Forquilha','65054-115','Residencial'),
(2399,'Imperatriz','Grande','Parque Santa Lúcia','65912-360','Rua'),
(2400,'São Luís','Grande','Recanto Vinhais','65070-260','Rua'),
(2401,'São Luís','Grande','Centro','65020-250','Rua'),
(2402,'São Luís','Grande','Centro','65020-251','Rua'),
(2403,'São Luís','Grande Oriente','Jardim Renascença','65075-180','Avenida'),
(2404,'São Luís','Granja Barreto','Outeiro da Cruz','65040-620','Rua'),
(2405,'São Luís','Green Ville Residence','Calhau','65071-375','Condomínio'),
(2406,'São Luís','Gregório de Matos','Liberdade','65035-280','Rua'),
(2407,'Imperatriz','Gregório de Matos','Bacuri','65916-140','Rua'),
(2408,'São Luís','Gregório de Matos','Liberdade','65035-290','Travessa'),
(2409,'São Luís','Guajajaras','Tirirical','65055-285','Avenida'),
(2410,'São Luís','Guajará','Olho D'' Água','65067-620','Rua'),
(2411,'Imperatriz','Guanabara','Três Poderes','65903-040','Rua'),
(2412,'São Luís','Guanabara','Aurora','65060-210','Avenida'),
(2413,'Imperatriz','Guanabara','Centro','65903-380','Rua'),
(2414,'São Luís','Guanabara','Aurora','65060-220','Parque'),
(2415,'São Luís','Guanandi','COHAB Sacavém','65043-700','Rua'),
(2416,'São Luís','Guaramirim','Coroadinho','65043-780','Rua'),
(2417,'São Luís','Guaramirim','Coroadinho','65043-790','Travessa'),
(2418,'São Luís','Guarany','João Paulo','65042-440','Travessa'),
(2419,'Imperatriz','Guarany','Vila Redenção I','65910-410','Rua'),
(2420,'São Luís','Guarapari','Maranhão Novo','65062-250','Condomínio'),
(2421,'São Luís','Guarará','Olho D'' Água','65065-360','Rua'),
(2422,'São Luís','Guaxenduba','Outeiro da Cruz','65043-320','Travessa'),
(2423,'São Luís','Guaxenduba','Centro','65015-560','Avenida'),
(2424,'Caxias','Guilherme de Abreu','Ponte','65609-470','Rua'),
(2425,'São Luís','Guimarães','Cohajap','65072-205','Residencial'),
(2426,'São Luís','Guimarães Passos','Codozinho','65025-450','Rua'),
(2427,'São Luís','Gustavo Barroso','Vila Palmeira','65045-080','Rua'),
(2428,'Caxias','Gustavo Colaço','Centro','65606-160','Rua'),
(2429,'São Luís','H','Angelim','65063-380','Rua'),
(2430,'São Luís','H','Parque Shalon','65072-840','Rua'),
(2431,'São Luís','H','Parque Athenas','65072-470','Rua'),
(2432,'São Luís','H','Maranhão Novo','65061-410','Rua'),
(2433,'São Luís','H','Jardim Atlântico','65067-150','Rua'),
(2434,'Imperatriz','H','Santa Rita','65919-070','Rua'),
(2435,'São Luís','H','Radional','65047-570','Rua'),
(2436,'São Luís','H','Areinha','65030-670','Quadra'),
(2437,'São Luís','H','Sítio Leal','65043-150','Quadra'),
(2438,'Timon','H','Parque Alvorada','65633-120','Avenida'),
(2439,'São Luís','H','Cohatrac I','65053-650','Rua'),
(2440,'São Luís','H Dezesseis','Parque Shalon','65072-820','Rua'),
(2441,'São Luís','H Dezoito','Parque Shalon','65072-830','Rua'),
(2442,'São Luís','H Quatorze','Parque Shalon','65072-800','Rua'),
(2443,'São Luís','H Quinze','Parque Shalon','65072-810','Rua'),
(2444,'São Luís','H Vinte','Parque Shalon','65073-000','Rua'),
(2445,'São Luís','Habitar','Cidade Operária','65058-505','Residencial'),
(2446,'São Luís','Hanleto Godois','Anil','65051-080','Praça'),
(2447,'São Luís','Haroldo Paiva','Tirirical','65055-220','Rua'),
(2448,'São Luís','Haroldo Paiva','São Bernardo','65056-060','Rua'),
(2449,'São Luís','Haroldo Sabóia','João de Deus','65057-140','Rua'),
(2450,'São Luís','Haroldo Tavares','Vila Palmeira','65045-570','Rua'),
(2451,'Imperatriz','Haroldo Veloso','Três Poderes','65903-220','Rua'),
(2452,'São Luís','Heitor de Almeida','Vila Ivar Saldanha','65036-045','Rua'),
(2453,'Caxias','Hélio Queiroz','Conjunto Hélio Queiroz','65604-440','Conjunto'),
(2454,'São Luís','Heloíse','São Bernardo','65052-640','Vila'),
(2455,'São Luís','Hemetério Leitão','São Francisco','65076-420','Rua'),
(2456,'São Luís','Henrique Couto','Cohama','65074-100','Rua'),
(2457,'Imperatriz','Henrique de La Roque','São José do Egito','65901-160','Rua'),
(2458,'São Luís','Henrique de La Roque','Coroadinho','65044-790','Rua'),
(2459,'Imperatriz','Henrique de La Roque','Bacuri','65901-410','Rua'),
(2460,'São Luís','Henrique de La Roque','Tirirical','65056-020','Conjunto'),
(2461,'São Luís','Henrique de La Roque','Vila Palmeira','65045-580','Rua'),
(2462,'São Luís','Henrique de La Roque','Tirirical','65055-250','Travessa'),
(2463,'São Luís','Henrique de La Roque','Tirirical','65055-240','Rua'),
(2464,'São Luís','Henrique de La Roque','Fátima','65030-680','Rua'),
(2465,'Imperatriz','Henrique Dias','Jardim São Luís','65913-070','Rua'),
(2466,'Imperatriz','Henrique Dias','São José do Egito','65901-140','Rua'),
(2467,'Imperatriz','Henrique Dias','Rodoviárias','65901-390','Rua'),
(2468,'Imperatriz','Henrique Dias','Parque Santa Lúcia','65912-150','Rua'),
(2469,'São Luís','Henrique Leal','COHAB Anil III','65051-090','Avenida'),
(2470,'Timon','Henrique Pereira de Souza','Parque Piauí','65636-210','Rua'),
(2471,'São Luís','Henry Coster','COHAB Anil III','65051-100','Praça'),
(2472,'Imperatriz','Heráclito Graça','Parque Anhangüera','65916-270','Rua'),
(2473,'São Luís','Heráclito Graça','Cohama','65074-390','Rua'),
(2474,'Imperatriz','Hermes da Fonseca','Beira Rio','65900-160','Rua'),
(2475,'Imperatriz','Hermes da Fonseca','Vila Lobão','65910-050','Rua'),
(2476,'Imperatriz','Hermes da Fonseca','Centro','65900-600','Rua'),
(2477,'São Luís','Hermes Fontes','Ipase','65061-080','Rua'),
(2478,'Timon','Higino Cunha','Centro','65630-240','Rua'),
(2479,'São Luís','Hilton Rodrigues','Araçagi','65068-510','Condomínio'),
(2480,'Timon','Honório de Sousa Lima','Parque Alvorada','65633-210','Rua'),
(2481,'São Luís','Hugo Barradas','COHAB Anil IV','65051-110','Rua'),
(2482,'São Luís','Hugo da Cunha Machado','Fátima','65030-700','Rua'),
(2483,'São Luís','Hugo da Cunha Machado','Fátima','65030-690','Travessa'),
(2484,'São Luís','Hugo Leal','COHAB Anil III','65051-120','Rua'),
(2485,'Imperatriz','Hum','Parque do Buriti','65916-310','Rua'),
(2486,'Imperatriz','Hum','Santa Luzia','65916-490','Rua'),
(2487,'Timon','Hum','São Marcos','65634-120','Rua'),
(2488,'Imperatriz','Hum','Super Quadra 602','65913-300','Rua'),
(2489,'Timon','Hum','Formosa','65634-040','Rua'),
(2490,'Imperatriz','Hum','Parque do Buriti','65916-470','Travessa'),
(2491,'Imperatriz','Hum','Conjunto Vitória','65915-030','Rua'),
(2492,'Timon','Hum','Formosa','65632-080','Rua'),
(2493,'São Luís','Humaitá','Parque Amazonas','65030-720','Rua'),
(2494,'Imperatriz','Humberto de Campos','Parque Santa Lúcia','65912-290','Rua'),
(2495,'São Luís','Humberto de Campos','Centro','65010-270','Rua'),
(2496,'São Luís','Humberto de Campos','João de Deus','65057-150','Rua'),
(2497,'São Luís','Humberto de Campos','Aurora','65064-100','Rua'),
(2498,'São Luís','I','Parque Athenas','65072-480','Rua'),
(2499,'São Luís','I','Maranhão Novo','65061-420','Rua'),
(2500,'Timon','I','Parque Alvorada','65633-160','Avenida'),
(2501,'São Luís','I','Alto do Calhau','65071-456','Rua'),
(2502,'São Luís','I','Sítio Leal','65045-340','Quadra'),
(2503,'São Luís','I','Radional','65047-580','Rua'),
(2504,'São Luís','I','Cohatrac I','65053-660','Rua'),
(2505,'São Luís','Ibirapuera','Parque Jaguarema','65045-600','Rua'),
(2506,'São Luís','Icaraí','Aurora','65060-285','Parque'),
(2507,'São Luís','Ideal','Cruzeiro do Anil','65063-790','Vila'),
(2508,'São Luís','Idean','Cruzeiro do Anil','65062-800','Vila'),
(2509,'São Luís','Igarau','Maracanã','65099-120','Vila'),
(2510,'São Luís','Ilhéus','Cidade Operária','65058-255','Residencial'),
(2511,'São Luís','Ilhinha','São Francisco','65076-735','Vila'),
(2512,'São Luís','Imaculada Conceição','Vila Vicente Fialho','65073-500','Rua'),
(2513,'São Luís','Imperatriz','Jardim Eldorado','65067-320','Rua'),
(2514,'São Luís','Imperatriz','Parque Pindorama','65041-178','Rua'),
(2515,'Imperatriz','Imperatriz Leopoldina','Santa Rita','65919-040','Rua'),
(2516,'São Luís','Iná Rego','Centro','65020-280','Vila'),
(2517,'São Luís','Inácio Cunha','Anil','65045-155','Rua'),
(2518,'São Luís','Inácio Cutrim','Vila Ivar Saldanha','65040-670','Rua'),
(2519,'São Luís','Inácio Raposo','Fátima','65030-440','Rua'),
(2520,'São Luís','Inácio Xavier de Carvalho','São Francisco','65076-360','Rua'),
(2521,'São Luís','Independência','Ponta do Farol','65077-180','Rua'),
(2522,'São Luís','Independência','Cohafuma','65074-790','Rua'),
(2523,'São Luís','Independência','Aurora','65064-120','Rua'),
(2524,'São Luís','Indiana','Parque Atlântico','65066-090','Rua'),
(2525,'São Luís','Indianópolis','Parque Jaguarema','65045-610','Rua'),
(2526,'Imperatriz','Industrial','Santa Rita','65919-230','Avenida'),
(2527,'São Luís','Inglaterra','Anjo da Guarda','65085-230','Rua'),
(2528,'São Luís','Inglaterra','Anjo da Guarda','65085-233','Travessa'),
(2529,'São Luís','Inglês de Sousa','Liberdade','65035-300','Rua'),
(2530,'São Luís','Inhaúma','Maracanã','65099-125','Vila'),
(2531,'São Luís','Inhumas','Sítio Leal','65040-680','Rua'),
(2532,'São Luís','Intendente Nuno Pinho','COHAB Anil IV','65051-140','Rua'),
(2533,'São Luís','Ipanema','Cidade Operária','65058-084','Residencial'),
(2534,'São Luís','Ipem Angelin','Angelim','65063-030','Condomínio'),
(2535,'São Luís','Ipem Bequimão','Bequimão','65061-570','Condomínio'),
(2536,'São Luís','Ipem São Cristovão','Tirirical','65055-005','Jardim'),
(2537,'São Luís','Ipem Turu II','Turu','65066-460','Conjunto'),
(2538,'São Luís','Ipiranga','Belira','65015-190','Rua'),
(2539,'São Luís','Ipixuna','Parque Pindorama','65048-180','Rua'),
(2540,'São Luís','Ipixuna','Coroadinho','65040-825','Rua'),
(2541,'São Luís','Iracema','Jordoa','65042-540','Travessa'),
(2542,'São Luís','Iracema','Vila da Paz','65037-320','Rua'),
(2543,'Imperatriz','Iracema','Nova Imperatriz','65907-120','Rua'),
(2544,'Timon','Iracema','Formosa','65632-220','Travessa'),
(2545,'São Luís','Iracema','Vila Passos','65030-730','Rua'),
(2546,'São Luís','Iracema','Jordoa','65042-640','Rua'),
(2547,'São Luís','Iracema','Coroadinho','65040-700','Rua'),
(2548,'São Luís','Irapoã','Aurora','65060-270','Conjunto'),
(2549,'São Luís','Irmã Alzira Dantas','Cohama','65074-110','Rua'),
(2550,'São Luís','Irmã Dulce','Coroadinho','65043-210','Rua'),
(2551,'São Luís','Irmãos Coragem','Alemanha','65037-180','Travessa'),
(2552,'São Luís','Irmãos Coragem','Alemanha','65036-360','Rua'),
(2553,'São Luís','Isaac Ferreira','Cohama','65074-400','Rua'),
(2554,'São Luís','Isaac Martins','Centro','65010-690','Rua'),
(2555,'São Luís','Isaac Martins','COHAB Anil III','65051-150','Avenida'),
(2556,'São Luís','Isabel','Centro','65015-590','Vila'),
(2557,'São Luís','Isabel Cafeteira','Cruzeiro do Anil','65060-110','Vila'),
(2558,'Imperatriz','Isabel Cafeteira','Santa Rita','65919-130','Conjunto'),
(2559,'São Luís','Israel','Tirirical','65056-420','Rua'),
(2560,'São Luís','Itabira','Vila Bessa','65026-330','Rua'),
(2561,'São Luís','Itacoatiara','Parque Amazonas','65030-740','Rua'),
(2562,'São Luís','Itaguará I','Cohatrac','65052-115','Residencial'),
(2563,'São Luís','Itaguará II','Cohatrac','65052-116','Residencial'),
(2564,'São Luís','Itaguará III','Cohatrac','65052-117','Residencial'),
(2565,'Imperatriz','Itaipu','Parque Santa Lúcia','65912-340','Avenida'),
(2566,'São Luís','Itaituba','Parque Amazonas','65030-750','Rua'),
(2567,'São Luís','Itajubá','Olho D'' Água','65067-690','Rua'),
(2568,'São Luís','Itália','Turu','65066-575','Residencial'),
(2569,'São Luís','Itália','Anjo da Guarda','65085-074','Rua'),
(2570,'São Luís','Itamar','Tirirical','65055-260','Vila'),
(2571,'São Luís','Itaparica','Cohama','65073-300','Rua'),
(2572,'São Luís','Itapecuru','Ponta do Farol','65077-470','Rua'),
(2573,'Caxias','Itapecuru','Centro','65606-130','Vila'),
(2574,'São Luís','Itapera','Itapera','65099-040','Vila'),
(2575,'São Luís','Itapiracó','COHAB Anil I','65051-165','Residencial'),
(2576,'São Luís','Itapiracó','Turu','65065-635','Condomínio'),
(2577,'São Luís','Itapiracó','Anil','65051-160','Avenida'),
(2578,'São Luís','Itapoã','Maranhão Novo','65061-540','Condomínio'),
(2579,'São Luís','Itaquice','Calhau','65071-400','Rua'),
(2580,'São Luís','Itararé','Olho D'' Água','65065-190','Rua'),
(2581,'Imperatriz','Itaúna','Parque Santa Lúcia','65912-400','Rua'),
(2582,'Imperatriz','Itumbiara','Parque Santa Lúcia','65912-230','Rua'),
(2583,'São Luís','Ivan Sarney','Bequimão','65062-195','Recanto'),
(2584,'São Luís','Ivar Saldanha','Vila Palmeira','65045-640','Rua'),
(2585,'São Luís','Ivar Saldanha','Tirirical','65055-270','Rua'),
(2586,'São Luís','Ivar Saldanha','João Paulo','65040-720','Praça'),
(2587,'São Luís','Ivar Saldanha','Tirirical','65055-280','Travessa'),
(2588,'São Luís','Ivar Saldanha','Fátima','65030-760','Travessa'),
(2589,'São Luís','Ivar Saldanha','Fonte do Bispo','65015-200','Rua'),
(2590,'São Luís','Ivar Saldanha','Olho D'' Água','65068-480','Rua'),
(2591,'São Luís','Ivar Saldanha','Fátima','65030-770','Rua'),
(2592,'São Luís','Ivar Saldanha','Vila Palmeira','65045-650','Travessa'),
(2593,'São Luís','Ivo D''eureux','COHAB Anil III','65051-170','Praça'),
(2594,'São Luís','Izabel','Sá Viana','65080-190','Vila'),
(2595,'São Luís','Izaque Pedro','Centro','65010-740','Rua'),
(2596,'São Luís','J','Parque Athenas','65072-490','Rua'),
(2597,'São Luís','J','Cohatrac I','65053-670','Rua'),
(2598,'São Luís','J','Maranhão Novo','65061-430','Rua'),
(2599,'São Luís','J','Alto do Calhau','65071-780','Rua'),
(2600,'Timon','J','Parque Alvorada','65633-200','Avenida'),
(2601,'Imperatriz','J. K.','Santa Rita','65917-020','Avenida'),
(2602,'São Luís','Jacinto Aguiar','COHAB Anil II','65051-180','Rua'),
(2603,'São Luís','Jacinto Maia','Centro','65010-280','Rua'),
(2604,'São Luís','Jackson Lago','Anjo da Guarda','65086-350','Vila'),
(2605,'São Luís','Jacy','Liberdade','65035-310','Travessa'),
(2606,'São Luís','Jaguarema','Anil','65049-360','Vila'),
(2607,'São Luís','Jaguarema','Cidade Operária','65058-295','Conjunto'),
(2608,'São Luís','Jaguarema','Anil','65045-670','Rua'),
(2609,'Timon','Jaime Assunção e Silva','Parque Alvorada','65633-250','Rua'),
(2610,'Timon','Jaime de Moura Rios','Parque Piauí','65631-190','Rua'),
(2611,'Timon','Jaime Rios','Centro','65630-370','Avenida'),
(2612,'Timon','Jaime Rios','Parque Piauí','65631-210','Avenida'),
(2613,'São Luís','Jairzinho','Sá Viana','65080-220','Travessa'),
(2614,'São Luís','Jairzinho','Pirapora','65048-440','Rua'),
(2615,'São Luís','Jairzinho','Sá Viana','65080-210','Avenida'),
(2616,'São Luís','Jairzinho','Divinéia','65068-450','Travessa'),
(2617,'São Luís','Jairzinho','Coroadinho','65044-440','Rua'),
(2618,'São Luís','Jairzinho','Divinéia','65068-030','Rua'),
(2619,'São Luís','Jairzinho','Coroadinho','65044-700','Travessa'),
(2620,'São Luís','Jairzinho','Sá Viana','65080-200','Rua'),
(2621,'Timon','Jamil de Miranda Gedeon','Parque Piauí','65636-480','Rua'),
(2622,'Timon','Jamil de Miranda Gedeon','Parque Piauí','65631-140','Rua'),
(2623,'São Luís','Jamundá','Parque Amazonas','65030-780','Rua'),
(2624,'São Luís','Janaína','Cidade Operária','65058-130','Vila'),
(2625,'Caxias','Jânio Quadros','Salobo','65609-550','Rua'),
(2626,'São Luís','Jansen','Liberdade','65036-830','Rua'),
(2627,'São Luís','Jansen Matos','Cohama','65073-840','Rua'),
(2628,'São Luís','Jansen Müller','Centro','65020-290','Rua'),
(2629,'São Luís','Jansen Paço','COHAB Anil III','65051-190','Rua'),
(2630,'São Luís','Jaracati','Jardim Renascença','65075-720','Rua'),
(2631,'São Luís','Jaracati','São Francisco','65076-830','Vila'),
(2632,'São Luís','Jardim Alvorada','Cutim','65052-100','Conjunto'),
(2633,'São Luís','Jardim América','Olho D'' Água','65065-020','Conjunto'),
(2634,'São Luís','Jardim América','Parque Jaguarema','65045-680','Rua'),
(2635,'São Luís','Jardim América do Norte I','Cidade Operária','65058-210','Conjunto'),
(2636,'São Luís','Jardim Araçagy','Cohatrac','65052-060','Conjunto'),
(2637,'São Luís','Jardim Aurora','Aurora','65064-140','Rua'),
(2638,'São Luís','Jardim das Margaridas','Cohatrac','65052-050','Conjunto'),
(2639,'São Luís','Jardim de Allah','Olho D'' Água','65065-010','Conjunto'),
(2640,'São Luís','Jardim de Fátima','Anil','65053-360','Conjunto'),
(2641,'São Luís','Jardim Esperança','Liberdade','65036-120','Rua'),
(2642,'São Luís','Jardim Europa','Turu','65066-610','Condomínio'),
(2643,'São Luís','Jardim Libanês','Olho D'' Água','65065-220','Conjunto'),
(2644,'São Luís','Jardim Paulista','Olho D'' Água','65065-310','Conjunto'),
(2645,'São Luís','Jardim Renascença','São Francisco','65075-000','Conjunto'),
(2646,'São Luís','Jardim São Cristóvão','Tirirical','65055-000','Conjunto'),
(2647,'São Luís','Jardim São José','Aurora','65064-150','Rua'),
(2648,'São Luís','Jardim SM III','Tirirical','65055-295','Conjunto'),
(2649,'São Luís','Jari','Jardim Eldorado','65067-250','Rua'),
(2650,'Timon','Jasmin','Vila do Bec','65632-170','Rua'),
(2651,'São Luís','Jatobá','Tibiri','65095-850','Conjunto'),
(2652,'São Luís','Jaú','Centro','65010-290','Travessa'),
(2653,'São Luís','Jaú','Olho D'' Água','65065-200','Rua'),
(2654,'São Luís','Jerônimo de Albuquerque','COHAB Anil I','65051-210','Avenida'),
(2655,'São Luís','Jerônimo de Albuquerque','Cohafuma','65071-750','Avenida'),
(2656,'São Luís','Jerônimo de Albuquerque','Bequimão','65060-642','Avenida'),
(2657,'São Luís','Jerônimo de Albuquerque','Bequimão','65060-645','Avenida'),
(2658,'São Luís','Jerônimo de Albuquerque','Angelim','65060-641','Avenida'),
(2659,'São Luís','Jerônimo de Albuquerque','Calhau','65074-220','Avenida'),
(2660,'Timon','Jerônimo Silva','Parque Piauí','65631-070','Rua'),
(2661,'Timon','Jerônimo Silva','Parque Alvorada','65633-180','Avenida'),
(2662,'São Luís','Jerônimo Viveiros','Alemanha','65036-370','Rua'),
(2663,'São Luís','Jerônimo Viveiros','Parque Universitário','65059-750','Travessa'),
(2664,'São Luís','Jerônimo Viveiros','Alemanha','65037-210','Travessa'),
(2665,'Caxias','Jerusalém','Nova Caxias','65604-310','Avenida'),
(2666,'Caxias','Jerusalém','Nova Caxias','65604-320','Travessa'),
(2667,'Caxias','Jerusalém','Campo de Belém','65609-100','Rua'),
(2668,'São Luís','Jesus Gomes','Jordoa','65040-730','Rua'),
(2669,'São Luís','JK','Coroadinho','65044-190','Rua'),
(2670,'São Luís','JK','Olho D'' Água','65067-440','Avenida'),
(2671,'São Luís','Jo','Coroadinho','65044-800','Rua'),
(2672,'São Luís','João Alberto','Areinha','65032-290','Vila'),
(2673,'São Luís','João Braulino Carvalho','COHAB Anil II','65051-775','Rua'),
(2674,'São Luís','João Castelo','Sá Viana','65080-460','Rua'),
(2675,'Timon','João Castelo','Parque Piauí','65631-110','Travessa'),
(2676,'Caxias','João Castelo','Centro','65604-040','Praça'),
(2677,'São Luís','João Castelo','Ipase','65061-140','Rua'),
(2678,'São Luís','João Castelo','São Raimundo','65085-460','2ª Travessa'),
(2679,'São Luís','João Castelo','Anjo da Guarda','65085-440','Travessa'),
(2680,'São Luís','João Castelo','Anjo da Guarda','65085-420','Rua'),
(2681,'São Luís','João Climaco Lobato','COHAB Anil IV','65051-230','Rua'),
(2682,'São Luís','João Crispim','COHAB Anil III','65051-240','Rua'),
(2683,'São Luís','João Damasceno','Ponta do Farol','65077-630','Rua'),
(2684,'São Luís','João Damázio Pinheiro','Maiobinha','65052-140','Rua'),
(2685,'São Luís','João de Deus','Monte Castelo','65030-790','Rua'),
(2686,'Caxias','João de Deus Moreira Ramos','Centro','65602-140','Travessa'),
(2687,'São Luís','João do Rego','COHAB Anil III','65051-250','Praça'),
(2688,'São Luís','João Evangelista','Macaúba','65025-480','Rua'),
(2689,'São Luís','João Evangelista','Macaúba','65025-490','Travessa'),
(2690,'São Luís','João Gualberto','Centro','65010-300','Rua'),
(2691,'São Luís','João Henrique','Centro','65015-210','Rua'),
(2692,'São Luís','João Inácio Martins','Vila Ivar Saldanha','65040-740','Rua'),
(2693,'Timon','João Joca Assunção','Parque Piauí','65631-080','Rua'),
(2694,'Timon','João Joca Assunção','Parque Piauí','65636-440','Rua'),
(2695,'São Luís','João Leda','Anil','65051-260','Praça'),
(2696,'Imperatriz','João Lisboa','Vila Lobão','65910-020','Rua'),
(2697,'São Luís','João Lisboa','Centro','65010-310','Praça'),
(2698,'Imperatriz','João Lisboa','Entroncamento','65903-120','Rua'),
(2699,'Imperatriz','João Lisboa','Centro','65900-630','Rua'),
(2700,'São Luís','João Luís','Diamante','65020-330','Travessa'),
(2701,'São Luís','João Luís','Diamante','65020-320','Rua'),
(2702,'Caxias','João Luís Albuquerque','Matadouro Velho','65603-010','Rua'),
(2703,'Timon','João Lula','Parque Piauí','65631-060','Rua'),
(2704,'Timon','João Lula','Parque Piauí','65636-420','Rua'),
(2705,'São Luís','João Manoel da Cunha','COHAB Anil IV','65051-270','Rua'),
(2706,'Imperatriz','João Meneses de Santana','Santa Rita','65917-130','Rua'),
(2707,'São Luís','João Moreno','João Paulo','65040-030','Rua'),
(2708,'São Luís','João Palácio','COHAB Anil II','65051-280','Rua'),
(2709,'Imperatriz','João Palmeira','Parque Santa Lúcia','65912-000','Avenida'),
(2710,'Imperatriz','João Paulo II','Parque Santa Lúcia','65912-110','Alameda'),
(2711,'Imperatriz','João Paulo II','Vila Lobão','65910-160','Rua'),
(2712,'São Luís','João Paulo II','Forquilha','65051-200','Vila'),
(2713,'Timon','João Pereira de Andrade','Mangueira','65630-450','Travessa'),
(2714,'Timon','João Pereira de Macedo','Parque Alvorada','65633-410','Rua'),
(2715,'São Luís','João Pessoa','Monte Castelo','65035-320','Avenida'),
(2716,'São Luís','João Pessoa','Filipinho','65040-001','Avenida'),
(2717,'São Luís','João Pessoa','João Paulo','65040-000','Avenida'),
(2718,'Imperatriz','João Pessoa','Bacuri','65916-200','Rua'),
(2719,'São Luís','João Pessoa','Outeiro da Cruz','65040-003','Avenida'),
(2720,'São Luís','João Ramalho','Apicum','65025-500','Rua'),
(2721,'São Luís','João Rebelo','Anil','65053-260','Vila'),
(2722,'São Luís','João Ribeiro','Lira','65026-010','Rua'),
(2723,'Caxias','João Viana','João Viana','65604-460','Conjunto'),
(2724,'São Luís','João Vieira','Fátima','65033-150','Travessa'),
(2725,'São Luís','João Vieira de Souza Filho','Fátima','65030-800','Rua'),
(2726,'São Luís','João Vital','Centro','65010-320','Rua'),
(2727,'São Luís','João XXIII','Apicum','65025-510','Rua'),
(2728,'São Luís','Joaquim Alfredo Fernandes','Monte Castelo','65030-810','Rua'),
(2729,'São Luís','Joaquim Aroso','Cidade Operária','65058-325','Conjunto'),
(2730,'São Luís','Joaquim Augusto Correia','Cohama','65073-820','Rua'),
(2731,'Caxias','Joaquim Benedito da Silva','Centro','65600-050','Rua'),
(2732,'São Luís','Joaquim Figueiredo','São Bernardo','65052-500','Rua'),
(2733,'São Luís','Joaquim Guelhobel','COHAB Anil II','65051-290','Rua'),
(2734,'São Luís','Joaquim Mochel','Parque Pindorama','65040-760','Avenida'),
(2735,'São Luís','Joaquim Mochel','COHAB Anil IV','65051-300','Avenida'),
(2736,'São Luís','Joaquim Nabuco','Lira','65025-520','Rua'),
(2737,'Timon','Joaquim Pedreira','Parque Piauí','65631-350','Rua'),
(2738,'Timon','Joaquim Pedreira I','Loteamento Boa Vista','65636-820','Conjunto'),
(2739,'Timon','Joaquim Pedreira II','Loteamento Boa Vista','65636-840','Conjunto'),
(2740,'São Luís','Joaquim Santos','Apeadouro','65036-380','Travessa'),
(2741,'São Luís','Joaquim Santos','Tirirical','65055-275','Rua'),
(2742,'São Luís','Joaquim Santos','Apeadouro','65036-390','Rua'),
(2743,'São Luís','Joaquim Serra','Floresta','65035-340','Travessa'),
(2744,'São Luís','Joaquim Serra','Fé em Deus','65035-330','Rua'),
(2745,'São Luís','Joaquim Vieira','Turu','65066-540','Rua'),
(2746,'Timon','Jóia','Parque Alvorada','65633-020','Rua'),
(2747,'São Luís','Jorge Damous','Vila Ivar Saldanha','65040-770','Rua'),
(2748,'São Luís','Jorge de Lima','Ipase','65061-150','Rua'),
(2749,'São Luís','Jorge Mendes','Túnel do Sacavém','65043-260','Rua'),
(2750,'São Luís','José Antônio de Freitas','COHAB Anil IV','65051-310','Rua'),
(2751,'São Luís','José Augusto Corrêa','Cohama','65073-270','Rua'),
(2752,'São Luís','José Augusto Corrêa','João de Deus','65059-200','Rua'),
(2753,'São Luís','José Barreto','Filipinho','65042-010','Rua'),
(2754,'Timon','José Batista','Formosa','65632-180','Rua'),
(2755,'Timon','José Benedito da Costa','Parque Alvorada','65633-030','Rua'),
(2756,'Imperatriz','José Bonifácio','Jardim São Luís','65913-060','Rua'),
(2757,'Imperatriz','José Bonifácio','Mercadinho','65901-380','Rua'),
(2758,'São Luís','José Bonifácio','Cohama','65074-140','Rua'),
(2759,'Imperatriz','José Bonifácio','União','65901-130','Rua'),
(2760,'São Luís','José Burnet','Liberdade','65036-840','Rua'),
(2761,'São Luís','José Cândido de Moraes','Cohama','65073-830','Rua'),
(2762,'São Luís','José Carlos Macieira','São Francisco','65076-460','Rua'),
(2763,'Timon','José Constâncio','São Francisco','65636-770','Rua'),
(2764,'Timon','José Constâncio','Parque Piauí','65636-330','Rua'),
(2765,'Timon','José Constâncio Flores','Parque Piauí','65636-545','Rua'),
(2766,'São Luís','José de Alencar','Santa Cruz','65045-690','Rua'),
(2767,'São Luís','José de Alencar','Vila Passos','65025-530','Rua'),
(2768,'Imperatriz','José de Alencar','Santa Rita','65917-110','Rua'),
(2769,'São Luís','José de Alencar','Coroadinho','65041-125','Rua'),
(2770,'São Luís','José do Patrocínio','Cohama','65074-410','Rua'),
(2771,'São Luís','José dos Santos','Diamante','65020-770','Rua'),
(2772,'São Luís','José Eulálio','COHAB Anil II','65051-320','Rua'),
(2773,'São Luís','José Evangelista','Coroadinho','65044-580','Rua'),
(2774,'Timon','José Fernandes da Silva','Mangueira','65630-550','Rua'),
(2775,'Caxias','José Firmino de Carvalho','Ponte','65609-460','Rua'),
(2776,'Timon','José Firmino dos Santos','Formosa','65632-020','Rua'),
(2777,'São Luís','José Gerardo','Parque Pindorama','65041-177','Vila'),
(2778,'São Luís','José Jorge','COHAB Anil II','65051-330','Rua'),
(2779,'São Luís','José Luís','Olho D'' Água','65065-210','Rua'),
(2780,'São Luís','José Manoel Garcia','COHAB Anil III','65051-340','Rua'),
(2781,'São Luís','José Martins','Liberdade','65037-060','Travessa'),
(2782,'Timon','José Odécio Teófilo Silva','Parque Alvorada','65633-140','Rua'),
(2783,'São Luís','José Pedro Ribeiro','COHAB Anil III','65051-350','Rua'),
(2784,'São Luís','José Ribamar Prado','Fé em Deus','65035-350','Rua'),
(2785,'Caxias','José Sarney','Campo de Belém','65609-200','Rua'),
(2786,'São Luís','José Sarney','Coroadinho','65044-520','Avenida'),
(2787,'São Luís','José Sarney','Vila Palmeira','65045-710','Travessa'),
(2788,'Caxias','José Sarney','Campo de Belém','65609-210','Travessa'),
(2789,'São Luís','José Sarney','Centro','65020-720','Avenida'),
(2790,'São Luís','José Sarney','Coroadinho','65044-181','1ª Travessa'),
(2791,'São Luís','José Sarney','Pão de Açúcar','65048-760','Rua'),
(2792,'São Luís','José Sarney','Coroadinho','65044-180','Rua'),
(2793,'São Luís','José Sarney','Coroadinho','65044-182','2ª Travessa'),
(2794,'São Luís','José Sarney','Pão de Açúcar','65049-130','Travessa'),
(2795,'São Luís','José Sarney','Fátima','65030-820','Travessa'),
(2796,'São Luís','José Sarney','Vila Palmeira','65045-700','Praça'),
(2797,'São Luís','José Sarney','Fátima','65030-830','Rua'),
(2798,'São Luís','José Sarney','Vila Esperança','65095-550','Rua'),
(2799,'São Luís','José Sarney','Vila Nova','65085-470','Avenida'),
(2800,'São Luís','José Sarney','Tirirical','65055-290','Travessa'),
(2801,'São Luís','José Sarney','Tirirical','65055-300','Rua'),
(2802,'Timon','José Simões Pedreira','Centro','65630-360','Rua'),
(2803,'Caxias','José Tadeu','Campo de Belém','65609-180','Rua'),
(2804,'Caxias','José Tadeu','Campo de Belém','65609-190','Travessa'),
(2805,'São Luís','José Timóteo','Caratatiua','65036-400','Rua'),
(2806,'São Luís','José Tupinambá','Turu','65066-560','Rua'),
(2807,'Timon','José Venâncio','Formosa','65630-755','Travessa'),
(2808,'São Luís','José Veríssimo','Coréia','65025-540','Rua'),
(2809,'São Luís','Josemar Pinheiro','São Bernardo','65055-780','Rua'),
(2810,'São Luís','Jota Lima','Cidade Operária','65058-445','Vila'),
(2811,'São Luís','Juca','COHAB Sacavém','65043-490','Rua'),
(2812,'São Luís','Juçatuba','Cidade Operária','65058-520','Vila'),
(2813,'São Luís','Juliana','Vinhais','65070-170','Residencial'),
(2814,'São Luís','Julião Amim','Anjo da Guarda','65085-111','Rua'),
(2815,'São Luís','Júlio Jacobsen','COHAB Anil III','65051-360','Praça'),
(2816,'São Luís','Júlio Roça','São Francisco','65076-450','Travessa'),
(2817,'Imperatriz','Júnio Figueiredo','Centro','65900-290','Alameda'),
(2818,'São Luís','Júnior Kefer','Jardim Renascença','65075-730','Rua'),
(2819,'São Luís','Juno','Jardim Renascença','65075-740','Rua'),
(2820,'Imperatriz','Jupiá','Parque Santa Lúcia','65912-350','Rua'),
(2821,'São Luís','Júpiter','Jardim Renascença','65075-045','Rua'),
(2822,'São Luís','Júpiter','Recanto Vinhais','65070-270','Rua'),
(2823,'São Luís','Júpiter','Vila Embratel','65080-148','Vila'),
(2824,'São Luís','Juruá','Parque Amazonas','65030-840','Rua'),
(2825,'Imperatriz','Juruna','Vila Redenção I','65910-390','Rua'),
(2826,'Timon','Justino de Oliveira Costa','São Benedito','65636-260','Rua'),
(2827,'São Luís','Jutai','Parque Amazonas','65030-835','Rua'),
(2828,'São Luís','Juvêncio Filho','Liberdade','65035-810','Rua'),
(2829,'São Luís','K','Maranhão Novo','65061-440','Rua'),
(2830,'São Luís','K','Parque Athenas','65072-500','Rua'),
(2831,'São Luís','K','Alto do Calhau','65071-455','Rua'),
(2832,'Timon','Karina','Bela Vista','65636-880','Parque'),
(2833,'São Luís','Kennedy','Fátima','65031-010','Travessa'),
(2834,'São Luís','Kennedy','Centro','65025-001','Avenida'),
(2835,'São Luís','Kennedy','Coréia','65025-002','Avenida'),
(2836,'São Luís','Kennedy','Fátima','65030-001','Avenida'),
(2837,'São Luís','Kennedy','Coréia','65025-003','Avenida'),
(2838,'São Luís','Kennedy','Fátima','65030-002','Avenida'),
(2839,'São Luís','Kiane','Cidade Operária','65058-450','Vila'),
(2840,'São Luís','Kiola','Cidade Operária','65058-180','Vila'),
(2841,'São Luís','L','Parque Athenas','65072-510','Rua'),
(2842,'São Luís','L','Maranhão Novo','65061-450','Rua'),
(2843,'São Luís','L','Cohatrac I','65053-680','Rua'),
(2844,'São Luís','L','Areinha','65031-020','Quadra'),
(2845,'Timon','L','Formosa','65636-130','Beco'),
(2846,'São Luís','La Ravardiere','Outeiro da Cruz','65045-760','Rua'),
(2847,'São Luís','La Ravardiere','Olho D'' Água','65065-415','Parque'),
(2848,'São Luís','La Ravardiere','Outeiro da Cruz','65045-720','Conjunto'),
(2849,'São Luís','Laerte Santos','Vila Vicente Fialho','65070-280','Rua'),
(2850,'São Luís','Lago Azul','Turu','65068-497','Condomínio'),
(2851,'São Luís','Lago do Junco','Quintas do Calhau','65072-007','Rua'),
(2852,'São Luís','Lago Verde','Quintas do Calhau','65072-021','Rua'),
(2853,'Imperatriz','Laguna','Jardim São Luís','65913-110','Rua'),
(2854,'Imperatriz','Laranjeiras','Parque Santa Lúcia','65912-320','Rua'),
(2855,'São Luís','Larissa','Turu','65068-495','Condomínio'),
(2856,'São Luís','Las Brisas','Bequimão','65061-580','Condomínio'),
(2857,'São Luís','Laura Ewerton','COHAB Anil II','65051-370','Rua'),
(2858,'São Luís','Laurindo Ribeiro','Aurora','65060-320','Rua'),
(2859,'São Luís','Laurindo Ribeiro','Liberdade','65035-360','Travessa'),
(2860,'São Luís','Laurindo Ribeiro','Aurora','65060-310','Travessa'),
(2861,'São Luís','Lauro Leite','COHAB Anil III','65051-380','Avenida'),
(2862,'São Luís','Leão Veloso','COHAB Anil II','65051-390','Rua'),
(2863,'Imperatriz','Leão XXIII','Nova Imperatriz','65907-340','Rua'),
(2864,'São Luís','Leblon','Olho D'' Água','65067-530','Rua'),
(2865,'São Luís','Leitão Cunha','COHAB Anil II','65051-400','Rua'),
(2866,'São Luís','Leon Righini','COHAB Anil III','65051-410','Praça'),
(2867,'São Luís','Leôncio Castro','COHAB Anil III','65051-420','Rua'),
(2868,'Imperatriz','Leôncio Pires Dourado','São José do Egito','65901-020','Rua'),
(2869,'São Luís','Leôncio Rodrigues','Centro','65015-230','Rua'),
(2870,'São Luís','Leonete Oliveira','COHAB Anil II','65051-430','Rua'),
(2871,'São Luís','Leopoldina Froes','Ipase','65061-160','Rua'),
(2872,'São Luís','Leslie Tavares','Cohama','65074-150','Rua'),
(2873,'São Luís','Leste','Bequimão','65061-520','Avenida'),
(2874,'São Luís','Levi Santos','Anil','65051-440','Rua'),
(2875,'São Luís','Líbano','Anjo da Guarda','65085-073','Rua'),
(2876,'São Luís','Liberdade','João de Deus','65057-160','Rua'),
(2877,'São Luís','Limoeiro do Norte','Turu','65066-835','Rua'),
(2878,'São Luís','Lindóia Divinéia','Divinéia','65067-710','Rua'),
(2879,'São Luís','Lino Machado','João Paulo','65040-040','Rua'),
(2880,'São Luís','Lisandro Deus de Carvalho','Recanto Vinhais','65070-540','Rua'),
(2881,'São Luís','Lisboa','Cidade Operária','65058-330','Jardim'),
(2882,'São Luís','Lisboa Filho','Cohama','65074-160','Rua'),
(2883,'São Luís','Lisboa Serra','COHAB Anil III','65051-450','Rua'),
(2884,'São Luís','Litorânea','São Francisco','65076-170','Avenida'),
(2885,'São Luís','Livramento','Forquilha','65054-030','Rua'),
(2886,'Caxias','Lobão','Vila Lobão','65604-500','Vila'),
(2887,'São Luís','Lobão','Santo Antônio','65047-430','Vila'),
(2888,'São Luís','Logolândia','Sítio Leal','65040-790','Rua'),
(2889,'São Luís','Lorena','Olho D'' Água','65065-230','Alameda'),
(2890,'São Luís','Lotos','Jardim Renascença','65075-480','Rua'),
(2891,'Timon','Lourdes Carlos de Oliveira Nunes','Mangueira','65630-350','Rua'),
(2892,'São Luís','Lourenço Sousa','São Bernardo','65055-790','Rua'),
(2893,'São Luís','Lourenço Vieira da Silva','Tirirical','65055-310','Rua'),
(2894,'São Luís','Lourenço Vieira da Silva','Tirirical','65055-247','Travessa'),
(2895,'São Luís','Lourival','Barreto','65037-490','Travessa'),
(2896,'Caxias','Lubambo','Centro','65607-020','Rua'),
(2897,'São Luís','Lucano dos Reis','Centro','65015-240','Rua'),
(2898,'São Luís','Lúcio Mendonça','Madre Deus','65026-030','Rua'),
(2899,'Caxias','Luís Almeida','Centro','65608-200','Travessa'),
(2900,'São Luís','Luís de Camões','Aurora','65060-325','Rua'),
(2901,'São Luís','Luís de Carvalho','Alemanha','65036-420','Rua'),
(2902,'São Luís','Luís de Sevilha','COHAB Anil II','65051-460','Rua'),
(2903,'Imperatriz','Luís Domingues','Centro','65901-430','Rua'),
(2904,'Imperatriz','Luís Domingues','Entroncamento','65913-000','Rua'),
(2905,'Timon','Luís Domingues','Centro','65630-110','Rua'),
(2906,'Timon','Luís Firmino de Sousa','São Benedito','65636-345','Travessa'),
(2907,'Timon','Luís Firmino de Sousa','São Benedito','65636-340','Avenida'),
(2908,'São Luís','Luís Gama','Ipase','65061-170','Rua'),
(2909,'São Luís','Luís Guimarães','Liberdade','65035-370','Rua'),
(2910,'São Luís','Luís Miro','COHAB Anil II','65051-470','Rua'),
(2911,'Timon','Luís Pires de Sá','Boa Vista','65631-320','Rua'),
(2912,'Timon','Luís Pires de Sá','Parque Piauí','65636-580','Rua'),
(2913,'Caxias','Luís Rocha','Mutirão','65604-430','Travessa'),
(2914,'Caxias','Luís Rocha','Mutirão','65604-420','Rua'),
(2915,'São Luís','Luís Rocha','Vila Vicente Fialho','65070-290','Rua'),
(2916,'São Luís','Luís Rocha Porto','Vila Esperança','65095-180','Rua'),
(2917,'São Luís','Luís Serra','Alemanha','65036-430','Rua'),
(2918,'São Luís','Luís Viana','São Bernardo','65053-470','Rua'),
(2919,'São Luís','Luiz Serson','São Francisco','65077-110','Rua'),
(2920,'São Luís','Luizão','Olho D'' Água','65065-545','Vila'),
(2921,'São Luís','Luzia Bruce','Filipinho','65042-760','Rua'),
(2922,'São Luís','Luzia Bruce','Centro','65010-340','Rua'),
(2923,'São Luís','M','Cohatrac I','65053-690','Rua'),
(2924,'São Luís','M','Maranhão Novo','65061-460','Rua'),
(2925,'São Luís','M','Areinha','65031-050','Quadra'),
(2926,'São Luís','M','Parque Athenas','65072-520','Rua'),
(2927,'São Luís','M','Radional','65047-470','Avenida'),
(2928,'São Luís','M','Sítio Leal','65042-680','Quadra'),
(2929,'Imperatriz','M-1','Santa Rita','65919-060','Rua'),
(2930,'São Luís','Macapá','Goiabal','65025-550','Rua'),
(2931,'São Luís','Maceió','Fátima','65031-060','Rua'),
(2932,'São Luís','Machado de Assis','Liberdade','65035-380','Rua'),
(2933,'São Luís','Machado de Assis','Liberdade','65035-390','Travessa'),
(2934,'São Luís','Macieira','João de Deus','65057-170','Travessa'),
(2935,'São Luís','Madre Albuquerque','COHAB Anil IV','65053-430','Rua'),
(2936,'São Luís','Madre de Deus','Madre Deus','65025-560','Praça'),
(2937,'São Luís','Madre Margarida','Divinéia','65068-050','Rua'),
(2938,'São Luís','Maestro Custodinho','São Francisco','65076-190','Travessa'),
(2939,'Timon','Magalhães de Almeida','Centro','65630-290','Rua'),
(2940,'São Luís','Magalhães de Almeida','Centro','65015-250','Avenida'),
(2941,'Caxias','Magalhães de Almeida','Trizidela','65607-400','Rua'),
(2942,'Caxias','Magalhães de Almeida','Centro','65606-060','Praça'),
(2943,'Imperatriz','Magalhães de Almeida','Centro','65900-140','Rua'),
(2944,'São Luís','Magalhães Taques','COHAB Anil III','65051-480','Praça'),
(2945,'São Luís','Magno Bacelar','Pão de Açúcar','65045-750','Rua'),
(2946,'São Luís','Magnólias','COHAB Anil IV','65052-030','Residencial'),
(2947,'São Luís','Mahiba Azar','Olho D'' Água','65065-250','Avenida'),
(2948,'São Luís','Malvina Aboud','Fabril','65025-570','Conjunto'),
(2949,'São Luís','Mamoré','Parque Amazonas','65031-070','Rua'),
(2950,'São Luís','Manaim','Anil','65045-679','Conjunto'),
(2951,'São Luís','Manaíra','Cidade Operária','65058-420','Residencial'),
(2952,'São Luís','Manaus','Coréia','65025-330','Travessa'),
(2953,'São Luís','Manaus','Coroadinho','65040-650','Rua'),
(2954,'São Luís','Manaus','Cidade Operária','65058-425','Residencial'),
(2955,'Imperatriz','Manaus','Nova Imperatriz','65907-160','Rua'),
(2956,'São Luís','Manoel Alves de Abreu','Coroadinho','65044-220','Rua'),
(2957,'São Luís','Manoel Antônio de Almeida','Maranhão Novo','65061-310','Rua'),
(2958,'Caxias','Manoel Araújo','Nova Caxias','65604-480','Vila'),
(2959,'São Luís','Manoel Bandeira','Ipase','65061-031','Avenida'),
(2960,'Timon','Manoel Batista','Formosa','65636-050','Rua'),
(2961,'São Luís','Manoel Baure','Vila Vicente Fialho','65070-300','Rua'),
(2962,'São Luís','Manoel Beckmam','Bequimão','65061-850','Conjunto'),
(2963,'São Luís','Manoel Beckman','Monte Castelo','65037-560','Rua'),
(2964,'São Luís','Manoel Beckman','Centro','65010-730','Praça'),
(2965,'São Luís','Manoel Dantas Ferreira','Cohama','65074-170','Rua'),
(2966,'São Luís','Manoel Ferreira Lima','Liberdade','65037-230','Travessa'),
(2967,'São Luís','Manoel Ferreira Lima','Liberdade','65035-410','Rua'),
(2968,'Timon','Manoel Gomes da Silva','Parque Alvorada','65633-240','Rua'),
(2969,'Caxias','Manoel Gonçalves','Centro','65600-110','Rua'),
(2970,'Caxias','Manoel Gonçalves','Centro','65602-090','Travessa'),
(2971,'São Luís','Manoel Guimarães Júnior','Sacavém','65040-830','Rua'),
(2972,'São Luís','Manoel Jansen Ferreira','Centro','65025-580','Travessa'),
(2973,'Timon','Manoel Marinho de Meneses','Santo Antônio','65630-230','Rua'),
(2974,'Timon','Manoel Martins Costa','Parque Alvorada','65633-070','Rua'),
(2975,'São Luís','Manoel Nina','São Francisco','65076-220','Rua'),
(2976,'Caxias','Manoel Pinto da Mota','Centro','65600-570','Praça'),
(2977,'São Luís','Manoel Ribeiro','Fátima','65031-081','2ª Travessa'),
(2978,'São Luís','Manoel Ribeiro','Fátima','65031-082','3ª Travessa'),
(2979,'São Luís','Manoel Ribeiro','Fátima','65031-080','1ª Travessa'),
(2980,'Imperatriz','Manoel Saraiva','Vila Nova','65912-020','Rua'),
(2981,'Imperatriz','Manoel Saraiva','Jardim São Luís','65913-210','Rua'),
(2982,'Timon','Manoel Teixeira de Moraes','Parque Alvorada','65633-320','Rua'),
(2983,'Timon','Manoel Viana','Parque Piauí','65636-290','Rua'),
(2984,'São Luís','Manuel Borba','COHAB Anil III','65051-490','Praça'),
(2985,'São Luís','Manuel Castro','Olho D'' Água','65067-630','Rua'),
(2986,'São Luís','Manuel Felizardo de Melo','COHAB Anil III','65051-500','Rua'),
(2987,'São Luís','Marabá','Parque Amazonas','65031-090','Rua'),
(2988,'São Luís','Maracaçumé','Calhau','65071-590','Rua'),
(2989,'São Luís','Maracajá','Cidade Operária','65058-355','Loteamento'),
(2990,'São Luís','Maracanã','Maracanã','65099-080','Vila'),
(2991,'São Luís','Maranguape','Maiobinha','65052-390','Avenida'),
(2992,'Imperatriz','Maranhão','Mercadinho','65901-240','Rua'),
(2993,'Imperatriz','Maranhão','Centro','65901-590','Rua'),
(2994,'São Luís','Maranhão','Olho D'' Água','65067-450','Avenida'),
(2995,'Imperatriz','Maranhão','Nova Imperatriz','65907-110','Rua'),
(2996,'São Luís','Maranhão Sobrinho','Centro','65010-370','Rua'),
(2997,'São Luís','Maranhão Sobrinho','Fátima','65030-350','Travessa'),
(2998,'São Luís','Marapuama','COHAB Sacavém','65043-460','Rua'),
(2999,'São Luís','Marcelino Barata','COHAB Anil IV','65053-330','Avenida'),
(3000,'São Luís','Marcelino de Almeida','Centro','65010-380','Travessa'),
(3001,'São Luís','Márcia de Queiroz','COHAB Anil III','65050-165','Praça'),
(3002,'São Luís','Marcílio Dias','Lira','65025-600','Rua'),
(3003,'São Luís','Marcílio Dias','Lira','65025-590','Travessa'),
(3004,'São Luís','Marco Olímpio','Tibiri','65095-190','Rua'),
(3005,'Timon','Marcos Batista da Silva','Parque Piauí','65636-600','Rua'),
(3006,'Timon','Marcos Batista da Silva','Boa Vista','65631-340','Rua'),
(3007,'São Luís','Marechal Castelo Branco','Fátima','65031-100','Rua'),
(3008,'São Luís','Marechal Castelo Branco','Pão de Açúcar','65045-800','Rua'),
(3009,'São Luís','Marechal Castelo Branco','Pão de Açúcar','65049-140','Travessa'),
(3010,'São Luís','Marechal Castelo Branco','Santa Cruz','65047-740','Rua'),
(3011,'São Luís','Marechal Castelo Branco','Olho D'' Água','65067-420','Travessa'),
(3012,'Caxias','Marechal Costa e Silva','Castelo Branco','65604-210','Rua'),
(3013,'Imperatriz','Marechal Costa e Silva','Juçara','65903-160','Rua'),
(3014,'Caxias','Marechal Costa e Silva','Castelo Branco','65604-220','Travessa'),
(3015,'Caxias','Marechal Costa e Silva','Castelo Branco','65600-350','Rua'),
(3016,'Caxias','Marechal Deodoro','Trizidela','65607-490','Rua'),
(3017,'São Luís','Marechal Dutra','Vila Vicente Fialho','65070-310','Rua'),
(3018,'São Luís','Marechal Hermes','Tirirical','65055-330','Rua'),
(3019,'Imperatriz','Marechal Hermes da Fonseca','Vila Redenção','65910-550','Rua'),
(3020,'Imperatriz','Marechal Hermes da Fonseca','Centro','65900-400','Rua'),
(3021,'São Luís','Marechal Lott','Santa Cruz','65045-810','Rua'),
(3022,'São Luís','Marechal Lott','Retiro Natal','65031-110','Travessa'),
(3023,'São Luís','Marechal Lott','Retiro Natal','65031-120','Praça'),
(3024,'Imperatriz','Marechal Rondon','Vila Lobão','65910-110','Rua'),
(3025,'São Luís','Marechal Rondon','Outeiro da Cruz','65045-820','Praça'),
(3026,'São Luís','Margarida','Centro','65010-390','Vila'),
(3027,'São Luís','Maria Alice','Olho D'' Água','65065-260','Avenida'),
(3028,'Timon','Maria Carlos da Silva','Parque Piauí','65636-230','Rua'),
(3029,'São Luís','Maria Carreira','Tirirical','65056-500','Rua'),
(3030,'Timon','Maria Correia','Formosa','65632-120','Rua'),
(3031,'São Luís','Maria da Glória','Turu','65066-340','Rua'),
(3032,'São Luís','Maria da Paz Melo','Sá Viana','65080-240','Rua'),
(3033,'São Luís','Maria do Amparo','Pão de Açúcar','65048-770','Rua'),
(3034,'Caxias','Maria do Rosário','Ponte','65609-000','Rua'),
(3035,'Caxias','Maria do Rosário','Ponte','65609-020','2ª Travessa'),
(3036,'Caxias','Maria do Rosário','Ponte','65609-030','3ª Travessa'),
(3037,'Caxias','Maria do Rosário','Ponte','65609-010','1ª Travessa'),
(3038,'São Luís','Maria Firmina','São Francisco','65076-230','Rua'),
(3039,'São Luís','Maria Pureza','Vila Vicente Fialho','65070-320','Rua'),
(3040,'São Luís','Mariana','Monte Castelo','65035-420','Rua'),
(3041,'São Luís','Mariana Luz','COHAB Anil IV','65053-240','Rua'),
(3042,'Timon','Marimar','Bela Vista','65636-890','Vila'),
(3043,'São Luís','Mário Andreazza','Liberdade','65037-250','Avenida'),
(3044,'São Luís','Mário Andreazza','Olho D'' Água','65068-500','Avenida'),
(3045,'São Luís','Mário Andreazza','Liberdade','65036-470','Conjunto'),
(3046,'São Luís','Marly Abdala','Cidade Operária','65058-360','Conjunto'),
(3047,'São Luís','Marly Macieira','Forquilha','65054-050','Rua'),
(3048,'Imperatriz','Marly Sarney','Nova Imperatriz','65900-270','Rua'),
(3049,'São Luís','Marly Sarney','Fátima','65031-130','Rua'),
(3050,'São Luís','Marly Sarney','Forquilha','65054-060','Travessa'),
(3051,'São Luís','Marly Sarney','Santa Cruz','65045-840','Rua'),
(3052,'São Luís','Marly Sarney','Vila Ivar Saldanha','65040-840','Rua'),
(3053,'São Luís','Marly Sarney','Vila Ivar Saldanha','65037-500','Travessa'),
(3054,'São Luís','Marmeleiro','COHAB Sacavém','65043-610','Rua'),
(3055,'Imperatriz','Mármore','Parque Santa Lúcia','65912-300','Rua'),
(3056,'São Luís','Marquês de Paranaguá','COHAB Anil III','65051-530','Rua'),
(3057,'São Luís','Marquês de Sapucaí','COHAB Anil III','65051-540','Rua'),
(3058,'São Luís','Marte','Recanto Vinhais','65070-330','Rua'),
(3059,'São Luís','Martin Afonso','Vila Passos','65031-140','Rua'),
(3060,'Timon','Martinho Carlos da Silva','Parque Alvorada','65633-350','Rua'),
(3061,'São Luís','Martins Costa','Liberdade','65035-820','Rua'),
(3062,'São Luís','Martins Pena','Maranhão Novo','65061-250','Avenida'),
(3063,'São Luís','Mata Roma','Fátima','65032-600','Rua'),
(3064,'São Luís','Mata Roma','Santa Rosa','65068-370','Rua'),
(3065,'Caxias','Matador Velho','Matadouro Velho','65602-190','Travessa'),
(3066,'Timon','Matadouro','Matadouro','65638-030','Loteamento'),
(3067,'Timon','Mateusinho','Formosa','65630-670','Alameda'),
(3068,'Imperatriz','Mato Grosso','Maranhão Novo','65903-050','Rua'),
(3069,'São Luís','Matões','Turu','65068-477','Vila'),
(3070,'São Luís','Matos Carvalho','Tirirical','65055-340','Avenida'),
(3071,'São Luís','Matos Carvalho','Olho D'' Água','65065-270','Rua'),
(3072,'São Luís','Mauro Fecury','Coroadinho','65044-230','Rua'),
(3073,'São Luís','Mauro Fecury','Liberdade','65036-320','Conjunto'),
(3074,'São Luís','Mauro Fecury','Cruzeiro do Anil','65063-730','Rua'),
(3075,'São Luís','Mauro Fecury','Ipase','65061-180','Rua'),
(3076,'São Luís','Mauro Fecury I','Anjo da Guarda','65085-065','Vila'),
(3077,'São Luís','Mauro Fecury II','Anjo da Guarda','65085-066','Vila'),
(3078,'São Luís','Mauro Lima','São Francisco','65076-370','Rua'),
(3079,'São Luís','Mearim','Olho D'' Água','65065-280','Alameda'),
(3080,'São Luís','Medeiros de Albuquerque','Codozinho','65015-270','Rua'),
(3081,'São Luís','Melo Povoas','COHAB Anil I','65051-550','Avenida'),
(3082,'São Luís','Melvin Jones','Apicum','65025-610','Rua'),
(3083,'São Luís','Mem de Sá','Diamante','65020-360','Rua'),
(3084,'São Luís','Mendes','Coroadinho','65044-240','Rua'),
(3085,'Caxias','Menino Deus','Centro','65608-210','Rua'),
(3086,'São Luís','Menino Jesus','Fátima','65031-150','Praça'),
(3087,'São Luís','Menino Jesus','Coroadinho','65043-120','Rua'),
(3088,'São Luís','Menino Jesus','Sacavém','65041-010','Rua'),
(3089,'São Luís','Menino Jesus de Praga','Vinhais','65070-160','Vila'),
(3090,'São Luís','Menino Jesus de Praga','Cantinho do Céu','65062-840','Travessa'),
(3091,'São Luís','Menino Jesus de Praga','Cantinho do Céu','65062-830','Rua'),
(3092,'São Luís','Mercês','Cidade Operária','65058-365','Vila'),
(3093,'São Luís','Mercúrio','Recanto Vinhais','65070-340','Rua'),
(3094,'São Luís','Messias','Bequimão','65062-205','Vila'),
(3095,'São Luís','Mexiana','Calhau','65071-732','Rua'),
(3096,'Imperatriz','Miguel Baury','Santa Rita','65919-190','Rua'),
(3097,'São Luís','Miguel Couto','Fátima','65031-170','Rua'),
(3098,'Timon','Miguel Simão','Centro','65630-220','Rua'),
(3099,'Caxias','Miguel Sobrinho','Centro','65607-010','Rua'),
(3100,'São Luís','Miguelzinho Silva','Vinhais','65074-420','Rua'),
(3101,'Timon','Mil','Formosa','65634-030','Rua'),
(3102,'Timon','Mil e Dois','Formosa','65634-090','Rua'),
(3103,'Timon','Mil e Hum','Formosa','65634-050','Rua'),
(3104,'Timon','Mil e Quatro','Formosa','65634-130','Rua'),
(3105,'Timon','Mil e Três','Formosa','65634-110','Rua'),
(3106,'São Luís','Militana Ferreira','Sá Viana','65080-250','Rua'),
(3107,'São Luís','Militana Ferreira','Sá Viana','65080-650','Travessa'),
(3108,'São Luís','Militar','Cruzeiro do Anil','65063-720','Vila'),
(3109,'São Luís','Militar','Cruzeiro do Anil','65060-350','Rua'),
(3110,'São Luís','Militar','Santo Antônio','65046-020','Alto'),
(3111,'São Luís','Militar','Cruzeiro do Anil','65060-340','Travessa'),
(3112,'São Luís','Militar','João Paulo','65031-210','Vila'),
(3113,'Imperatriz','Minas Gerais','Centro','65903-360','Rua'),
(3114,'Imperatriz','Minas Gerais','Jardim São Luís','65913-140','Rua'),
(3115,'Imperatriz','Minas Gerais','Três Poderes','65903-020','Rua'),
(3116,'São Luís','Minas Gerais','Alemanha','65036-090','Rua'),
(3117,'São Luís','Minerva','Coroado','65041-555','Rua'),
(3118,'São Luís','Minerva','Jardim Renascença','65075-035','Rua'),
(3119,'São Luís','Ministro Ribeiro da Costa','Santa Cruz','65046-030','Rua'),
(3120,'São Luís','Miraceti','Recanto Vinhais','65070-350','Rua'),
(3121,'São Luís','Mirador','Parque Pindorama','65041-192','Rua'),
(3122,'São Luís','Miragem do Sol','Jardim Renascença','65075-760','Rua'),
(3123,'São Luís','Miramar','Turu','65065-790','Residencial'),
(3124,'São Luís','Miramar','Turu','65066-480','Condomínio'),
(3125,'São Luís','Mirinzal','Parque Pindorama','65041-193','Rua'),
(3126,'São Luís','Miritiba','Santo Antônio','65046-611','Rua'),
(3127,'São Luís','Miritiua','Turu','65068-385','Vila'),
(3128,'São Luís','Miron Pedreira','COHAB Anil IV','65053-420','Rua'),
(3129,'São Luís','Mistress Silveira','COHAB Anil III','65051-560','Praça'),
(3130,'São Luís','Moisés Gutman','Apicum','65026-340','Vila'),
(3131,'São Luís','Monção','Jardim Renascença','65075-780','Rua'),
(3132,'São Luís','Mônica','João de Deus','65057-180','Rua'),
(3133,'São Luís','Monsenhor Mourão','COHAB Anil III','65051-570','Rua'),
(3134,'São Luís','Mont Alverne','Vila Passos','65025-620','Rua'),
(3135,'São Luís','Montanha Russa','Centro','65010-400','Rua'),
(3136,'Caxias','Monte Carmelo','Campo de Belém','65609-160','Rua'),
(3137,'Imperatriz','Monte Castelo','Jardim São Luís','65913-020','Rua'),
(3138,'Caxias','Monte Castelo','Volta Redonda','65606-380','Rua'),
(3139,'Imperatriz','Monte Castelo','Centro','65901-100','Rua'),
(3140,'Imperatriz','Monte Castelo','Mercadinho','65901-350','Rua'),
(3141,'Caxias','Monte Claro','Campo de Belém','65609-790','Travessa'),
(3142,'Caxias','Monte Claro','Campo de Belém','65609-150','Rua'),
(3143,'São Luís','Monte Santo','Divinéia','65068-110','Travessa'),
(3144,'São Luís','Monteiro','Centro','65015-580','Travessa'),
(3145,'Imperatriz','Monteiro Lobato','Bom Sucesso','65905-140','Rua'),
(3146,'São Luís','Monteiro Lobato','Lira','65025-630','Rua'),
(3147,'São Luís','Moreira Serra','Alemanha','65037-220','Travessa'),
(3148,'São Luís','Moreira Serra','Alemanha','65036-450','Rua'),
(3149,'Caxias','Morro do Alecrim','Morro do Alecrim','65604-370','Travessa'),
(3150,'São Luís','Mourão Rangel','Vila Passos','65031-220','Rua'),
(3151,'São Luís','Múcio Teixeira','Madre Deus','65025-640','Rua'),
(3152,'São Luís','Munique','Turu','65066-555','Residencial'),
(3153,'São Luís','Muniz Barreiros','Jordoa','65041-020','Rua'),
(3154,'Caxias','Murilo Azevedo','Seriema','65607-090','Rua'),
(3155,'Timon','Mutirão','Mutirão','65634-460','Loteamento'),
(3156,'Caxias','Mutirão','Mutirão','65604-450','Conjunto'),
(3157,'São Luís','N','Areinha','65031-230','Quadra'),
(3158,'São Luís','N','São Bernardo','65053-540','Rua'),
(3159,'São Luís','N','Radional','65047-590','Rua'),
(3160,'São Luís','N','Parque Athenas','65072-471','Rua'),
(3161,'São Luís','N','Sítio Leal','65042-690','Quadra'),
(3162,'São Luís','Nagib Feres','Monte Castelo','65031-240','Travessa'),
(3163,'São Luís','Napoleão','Coroadinho','65044-740','Rua'),
(3164,'Timon','Napoleão Guimarães','Parque Piauí','65631-170','Travessa'),
(3165,'São Luís','Nascer do Sol','Araçagi','65068-530','Condomínio'),
(3166,'São Luís','Natal','COHAB Turu','65067-730','Rua'),
(3167,'São Luís','Natal','Parque Timbiras','65042-055','Vila'),
(3168,'São Luís','Nazaré','Cidade Operária','65058-455','Vila'),
(3169,'São Luís','Neiva Moreira','Fátima','65033-170','Rua'),
(3170,'São Luís','Neiva Moreira','Fátima','65031-250','1ª Travessa'),
(3171,'Caxias','Nereu Bittencourt','Centro','65608-180','Avenida'),
(3172,'São Luís','Nereu Bittencourt','Anil','65051-580','Rua'),
(3173,'São Luís','Nerópolis','Sítio Leal','65041-030','Rua'),
(3174,'São Luís','Nestablo Ramos','COHAB Anil IV','65051-590','Rua'),
(3175,'São Luís','Nestor Ferreira','Sá Viana','65080-280','Rua'),
(3176,'São Luís','Neto Guterres','Madre Deus','65026-040','Praça'),
(3177,'São Luís','Neto Guterres','Centro','65010-750','Rua'),
(3178,'São Luís','Neto Guterres','Madre Deus','65026-050','Travessa'),
(3179,'São Luís','Netuno','Jardim Renascença','65075-025','Rua'),
(3180,'São Luís','Netuno','Recanto Vinhais','65070-370','Rua'),
(3181,'Timon','Neusa Assunção','Parque Alvorada','65633-130','Rua'),
(3182,'São Luís','Neves','Vila Esperança','65096-060','Travessa'),
(3183,'Imperatriz','Newton Bello','Santa Rita','65919-050','Avenida'),
(3184,'São Luís','Newton Bello','Alemanha','65036-460','Conjunto'),
(3185,'São Luís','Newton Bello','Vila Ivar Saldanha','65041-040','Conjunto'),
(3186,'São Luís','Newton Bello','Monte Castelo','65035-430','Avenida'),
(3187,'São Luís','Newton Belo','Coroadinho','65044-330','Rua'),
(3188,'Timon','Newton Bezerra de Moura','Parque Alvorada','65633-370','Rua'),
(3189,'São Luís','Newton Filho','Jordoa','65041-060','Travessa'),
(3190,'São Luís','Newton Filho','Jordoa','65041-050','Rua'),
(3191,'São Luís','Newton Prado','Centro','65010-760','Rua'),
(3192,'São Luís','Newton Sá','COHAB Anil IV','65051-600','Rua'),
(3193,'Imperatriz','NH','Juçara','65900-580','Rua'),
(3194,'São Luís','Nice Lobão','Cidade Operária','65058-370','Conjunto'),
(3195,'São Luís','Nice Lobão','Parque Timbiras','65042-045','Parque'),
(3196,'Imperatriz','Nicolau Dino','Santa Rita','65919-200','Rua'),
(3197,'São Luís','Nimuendaju','COHAB Anil III','65051-610','Praça'),
(3198,'São Luís','Nina Rodrigues','Ponta D''Areia','65077-300','Avenida'),
(3199,'São Luís','Nina Rodrigues','Radional','65046-050','Avenida'),
(3200,'Imperatriz','Niterói','Beira Rio','65900-080','Rua'),
(3201,'São Luís','Nonato da Silva','Vila Palmeira','65046-060','Rua'),
(3202,'Imperatriz','Nordeste','Santa Inês','65919-260','Rua'),
(3203,'São Luís','Norte Sul','Cohatrac','65053-790','Avenida'),
(3204,'Imperatriz','Nossa Senhora da Aparecida','Santa Inês','65919-360','Rua'),
(3205,'São Luís','Nossa Senhora da Aparecida','Coroadinho','65044-810','Rua'),
(3206,'São Luís','Nossa Senhora da Aparecida','Vila Palmeira','65047-600','Rua'),
(3207,'São Luís','Nossa Senhora da Aparecida','João de Deus','65057-200','Rua'),
(3208,'São Luís','Nossa Senhora da Aparecida','Fátima','65032-540','Rua'),
(3209,'São Luís','Nossa Senhora da Batalha','Santa Cruz','65046-080','Rua'),
(3210,'São Luís','Nossa Senhora da Conceição','Sacavém','65041-080','1ª Travessa'),
(3211,'São Luís','Nossa Senhora da Conceição','Maiobinha','65052-310','Travessa'),
(3212,'São Luís','Nossa Senhora da Conceição','Pão de Açúcar','65049-250','Rua'),
(3213,'São Luís','Nossa Senhora da Conceição','Sacavém','65041-081','2ª Travessa'),
(3214,'São Luís','Nossa Senhora da Conceição','Santa Cruz','65046-111','2ª Travessa'),
(3215,'São Luís','Nossa Senhora da Conceição','Vila Vicente Fialho','65073-550','Rua'),
(3216,'São Luís','Nossa Senhora da Conceição','Cutim','65049-300','Rua'),
(3217,'São Luís','Nossa Senhora da Conceição','Coroadinho','65042-590','Rua'),
(3218,'São Luís','Nossa Senhora da Conceição','Monte Castelo','65031-740','Praça'),
(3219,'São Luís','Nossa Senhora da Conceição','Maiobinha','65052-150','Rua'),
(3220,'São Luís','Nossa Senhora da Conceição','Cidade Operária','65058-460','Vila'),
(3221,'São Luís','Nossa Senhora da Conceição','Tirirical','65055-350','Rua'),
(3222,'São Luís','Nossa Senhora da Conceição','Santa Cruz','65046-100','Rua'),
(3223,'São Luís','Nossa Senhora da Conceição','Sacavém','65041-070','Rua'),
(3224,'São Luís','Nossa Senhora da Conceição','São Bernardo','65056-100','Travessa'),
(3225,'São Luís','Nossa Senhora da Conceição','São Bernardo','65056-110','Rua'),
(3226,'São Luís','Nossa Senhora da Conceição','Santo Antônio','65046-070','Travessa'),
(3227,'São Luís','Nossa Senhora da Conceição','Monte Castelo','65031-280','Rua'),
(3228,'São Luís','Nossa Senhora da Conceição','João de Deus','65057-210','Rua'),
(3229,'São Luís','Nossa Senhora da Conceição','Forquilha','65054-070','Rua'),
(3230,'São Luís','Nossa Senhora da Conceição','Aurora','65060-370','Avenida'),
(3231,'São Luís','Nossa Senhora da Conceição','Santa Cruz','65046-110','1ª Travessa'),
(3232,'São Luís','Nossa Senhora da Conceição','Monte Castelo','65031-270','Travessa'),
(3233,'Caxias','Nossa Senhora da Fátima','Volta Redonda','65606-440','Rua'),
(3234,'São Luís','Nossa Senhora da Guia','Macaúba','65025-650','Rua'),
(3235,'São Luís','Nossa Senhora da Guia','Coroadinho','65044-080','Rua'),
(3236,'São Luís','Nossa Senhora da Guia','Coroadinho','65044-170','Travessa'),
(3237,'São Luís','Nossa Senhora da Luz','João de Deus','65057-220','Rua'),
(3238,'São Luís','Nossa Senhora da Luz','Aurora','65060-360','Rua'),
(3239,'São Luís','Nossa Senhora da Luz','João de Deus','65059-640','Travessa'),
(3240,'São Luís','Nossa Senhora da Luz','Aurora','65064-400','Travessa'),
(3241,'São Luís','Nossa Senhora da Vitória','Sá Viana','65080-300','Rua'),
(3242,'São Luís','Nossa Senhora da Vitória','Vila Vicente Fialho','65073-540','Rua'),
(3243,'São Luís','Nossa Senhora da Vitória','Turu','65068-380','Rua'),
(3244,'São Luís','Nossa Senhora da Vitória','Coroadinho','65044-830','Rua'),
(3245,'São Luís','Nossa Senhora da Vitória','Vila Palmeira','65046-120','Travessa'),
(3246,'São Luís','Nossa Senhora da Vitória','Vila Palmeira','65046-130','Rua'),
(3247,'São Luís','Nossa Senhora da Vitória','Sá Viana','65080-290','Travessa'),
(3248,'São Luís','Nossa Senhora da Vitória','Outeiro da Cruz','65041-090','Travessa'),
(3249,'São Luís','Nossa Senhora da Vitória','Outeiro da Cruz','65041-110','Rua'),
(3250,'São Luís','Nossa Senhora da Vitória','João de Deus','65057-240','Travessa'),
(3251,'São Luís','Nossa Senhora da Vitória','João de Deus','65057-230','Rua'),
(3252,'São Luís','Nossa Senhora da Vitória','Sacavém','65041-100','Rua'),
(3253,'São Luís','Nossa Senhora das Dores','Santa Cruz','65046-140','Travessa'),
(3254,'São Luís','Nossa Senhora das Dores','Santa Cruz','65046-150','Rua'),
(3255,'São Luís','Nossa Senhora das Dores','Pirapora','65048-490','Rua'),
(3256,'São Luís','Nossa Senhora das Graças','Cantinho do Céu','65060-615','Rua'),
(3257,'São Luís','Nossa Senhora das Graças','Areinha','65033-070','Rua'),
(3258,'São Luís','Nossa Senhora das Graças','Turu','65068-390','Rua'),
(3259,'São Luís','Nossa Senhora das Graças','São Bernardo','65052-520','Rua'),
(3260,'São Luís','Nossa Senhora das Graças','Vila Vicente Fialho','65073-560','Rua'),
(3261,'São Luís','Nossa Senhora das Graças','Liberdade','65037-550','Travessa'),
(3262,'São Luís','Nossa Senhora das Graças','Cantinho do Céu','65062-765','Travessa'),
(3263,'São Luís','Nossa Senhora das Graças','João Paulo','65040-050','Rua'),
(3264,'São Luís','Nossa Senhora das Graças','Liberdade','65035-470','Rua'),
(3265,'Timon','Nossa Senhora de Fátima','Parque Piauí','65631-120','Travessa'),
(3266,'Caxias','Nossa Senhora de Fátima','Matadouro Velho','65602-180','Travessa'),
(3267,'Timon','Nossa Senhora de Fátima','São Benedito','65636-360','Rua'),
(3268,'Caxias','Nossa Senhora de Fátima','Centro','65600-560','Rua'),
(3269,'São Luís','Nossa Senhora de Fátima','João de Deus','65057-250','Rua'),
(3270,'Caxias','Nossa Senhora de Fátima','Volta Redonda','65606-720','2ª Travessa'),
(3271,'São Luís','Nossa Senhora de Fátima','Turu','65066-570','Rua'),
(3272,'São Luís','Nossa Senhora de Fátima','Anjo da Guarda','65085-530','Rua'),
(3273,'São Luís','Nossa Senhora de Fátima','Fátima','65031-300','Praça'),
(3274,'São Luís','Nossa Senhora de Fátima','Fátima','65031-310','Rua'),
(3275,'São Luís','Nossa Senhora de Fátima','Tibiri','65095-220','Rua'),
(3276,'Caxias','Nossa Senhora de Fátima','Volta Redonda','65606-450','Travessa'),
(3277,'São Luís','Nossa Senhora de Fátima','Fátima','65031-290','Travessa'),
(3278,'São Luís','Nossa Senhora de Fátima','Coroadinho','65044-450','Rua'),
(3279,'Caxias','Nossa Senhora de Nazaré','Trizidela','65608-470','Travessa'),
(3280,'Caxias','Nossa Senhora de Nazaré','Trizidela','65608-460','Avenida'),
(3281,'São Luís','Nossa Senhora de Santana','Aurora','65064-360','Rua'),
(3282,'São Luís','Nossa Senhora do Carmo','Coroadinho','65041-120','Rua'),
(3283,'São Luís','Nossa Senhora dos Remédios','Coroadinho','65044-820','Rua'),
(3284,'São Luís','Nova','Camboa','65020-401','2ª Travessa'),
(3285,'São Luís','Nova','Recanto Vinhais','65078-290','Rua'),
(3286,'São Luís','Nova','Vinhais','65070-380','Estrada'),
(3287,'São Luís','Nova','Camboa','65020-400','1ª Travessa'),
(3288,'São Luís','Nova','Vila Bessa','65015-340','Rua'),
(3289,'São Luís','Nova','João Paulo','65042-390','Avenida'),
(3290,'Caxias','Nova','Trizidela','65608-320','Rua'),
(3291,'São Luís','Nova','Sá Viana','65080-310','Estrada'),
(3292,'Imperatriz','Nova','Santa Inês','65919-320','Rua'),
(3293,'São Luís','Nova','Maiobinha','65052-160','Rua'),
(3294,'Caxias','Nova','Ponte','65609-490','Rua'),
(3295,'São Luís','Nova','Cantinho do Céu','65062-790','Rua'),
(3296,'São Luís','Nova','Forquilha','65054-080','Rua'),
(3297,'São Luís','Nova','Sá Viana','65080-500','Rua'),
(3298,'São Luís','Nova','Monte Castelo','65037-130','Rua'),
(3299,'São Luís','Nova','Vila Palmeira','65047-410','Rua'),
(3300,'São Luís','Nova','Ipase','65061-230','Travessa'),
(3301,'São Luís','Nova','Recanto Vinhais','65078-370','Travessa'),
(3302,'São Luís','Nova','Turu','65066-350','Rua'),
(3303,'São Luís','Nova','Tirirical','65055-360','Rua'),
(3304,'São Luís','Nova','Tibirizinho','65095-230','Rua'),
(3305,'São Luís','Nova','Sacavém','65041-130','Travessa'),
(3306,'São Luís','Nova','Coroadinho','65044-280','Rua'),
(3307,'São Luís','Nova','São Bernardo','65056-120','Rua'),
(3308,'São Luís','Nova','Pirapora','65048-650','Rua'),
(3309,'São Luís','Nova','Diamante','65020-380','Travessa'),
(3310,'São Luís','Nova','Diamante','65020-410','Rua'),
(3311,'São Luís','Nova','Coréia','65025-660','Rua'),
(3312,'São Luís','Nova','Camboa','65020-390','Rua'),
(3313,'São Luís','Nova','Bonfim','65085-540','Vila'),
(3314,'São Luís','Nova','Barreto','65041-160','Rua'),
(3315,'São Luís','Nova','Aurora','65060-390','Rua'),
(3316,'São Luís','Nova','Anil','65046-170','Travessa'),
(3317,'São Luís','Nova','Anil','65046-160','Rua'),
(3318,'São Luís','Nova','Sacavém','65041-140','Rua'),
(3319,'São Luís','Nova','Ipase','65061-190','Rua'),
(3320,'São Luís','Nova','João de Deus','65059-260','Rua'),
(3321,'São Luís','Nova Aurora','Aurora','65060-400','Rua'),
(3322,'São Luís','Nova Aurora','Aurora','65064-290','Travessa'),
(3323,'São Luís','Nova Betel','Tirirical','65055-370','Rua'),
(3324,'São Luís','Nova Canavial','Sacavém','65043-350','Travessa'),
(3325,'São Luís','Nova de Roma','Monte Castelo','65035-440','Rua'),
(3326,'São Luís','Nova Divinéia','Santa Cruz','65046-180','Rua'),
(3327,'São Luís','Nova do Colégio Agrícola','Ribeira','65095-240','Estrada'),
(3328,'São Luís','Nova Esperança','Cidade Operária','65058-430','Residencial'),
(3329,'São Luís','Nova Estrada de Ribamar','Aurora','65064-370','Rua'),
(3330,'São Luís','Nova I','Anil','65049-100','Rua'),
(3331,'São Luís','Nova I','Coroadinho','65044-290','Rua'),
(3332,'São Luís','Nova II','Anil','65049-000','Rua'),
(3333,'São Luís','Nova Jerusalém','Tirirical','65055-380','Rua'),
(3334,'São Luís','Nova Jerusalém II','Tirirical','65057-670','Travessa'),
(3335,'São Luís','Nova Metrópole','Cidade Operária','65058-265','Residencial'),
(3336,'São Luís','Nova Olinda','Turu','65065-800','Rua'),
(3337,'São Luís','Nova Portal','Vinhais','65072-410','Rua'),
(3338,'São Luís','Nova República','Maranhão Novo','65062-520','Condomínio'),
(3339,'São Luís','Nova República','Maracanã','65099-070','Rua'),
(3340,'São Luís','Nova Tibiri','Tibiri','65095-800','Rua'),
(3341,'São Luís','Nova Turu','Turu','65066-360','Rua'),
(3342,'São Luís','Nova Zelândia','Anjo da Guarda','65085-225','Rua'),
(3343,'Timon','Nove','Formosa','65634-210','Rua'),
(3344,'São Luís','Nove','Vinhais','65071-110','Rua'),
(3345,'São Luís','Nove','Planalto','65064-160','Rua'),
(3346,'São Luís','Nove','COHAB Turu','65066-740','Avenida'),
(3347,'São Luís','Nove','Cohajap','65072-600','Rua'),
(3348,'São Luís','Nove','Cohaserma','65072-440','Rua'),
(3349,'São Luís','Nove','Bequimão','65061-650','Rua'),
(3350,'São Luís','Nove','Ponta D''Areia','65077-490','Rua'),
(3351,'São Luís','Nove','Cohatrac III','65054-585','Rua'),
(3352,'São Luís','Nove','Cohatrac IV','65054-600','Rua'),
(3353,'São Luís','Nove','São Francisco','65076-510','Rua'),
(3354,'São Luís','Nove','Angelim','65062-740','Rua'),
(3355,'São Luís','Nove','COHAB Anil IV','65052-740','Rua'),
(3356,'São Luís','Nove','Rio Anil','65062-130','Rua'),
(3357,'São Luís','Nove','Sacavém','65042-120','Rua'),
(3358,'Timon','Nove','São Francisco','65636-752','Rua'),
(3359,'Imperatriz','Nove','Imigrantes','65906-090','Rua'),
(3360,'Imperatriz','Nove','Parque do Buriti','65916-550','Rua'),
(3361,'São Luís','Nove','Cohatrac II','65054-350','Rua'),
(3362,'Imperatriz','Nove','Santa Luzia','65916-370','Rua'),
(3363,'Timon','Nove','Boa Vista','65631-720','Rua'),
(3364,'São Luís','Nove','Calhau','65071-359','Rua'),
(3365,'São Luís','Nove','São Francisco','65076-690','Travessa'),
(3366,'São Luís','Nove de Julho','Coroadinho','65044-620','Travessa'),
(3367,'São Luís','Nove de Julho','Coroadinho','65041-170','Rua'),
(3368,'Caxias','Nove de Novembro','São Francisco','65600-540','Rua'),
(3369,'Timon','Novecentos','Formosa','65630-750','Rua'),
(3370,'Timon','Novecentos e Cinqüenta','Formosa','65630-770','Rua'),
(3371,'São Luís','Noventa','Vinhais','65074-340','Rua'),
(3372,'São Luís','Noventa e Dois','Vinhais','65074-350','Rua'),
(3373,'São Luís','Noventa e Nove','Vinhais','65071-280','Rua'),
(3374,'São Luís','Noventa e Oito','Vinhais','65074-690','Rua'),
(3375,'São Luís','Noventa e Quatro','Vinhais','65074-360','Rua'),
(3376,'São Luís','Noventa e Seis','Vinhais','65074-680','Rua'),
(3377,'São Luís','Noventa e Sete','Vinhais','65071-270','Rua'),
(3378,'Caxias','Novo','Centro','65602-710','Beco'),
(3379,'Timon','Novo Horizonte','Novo Horizonte','65638-110','Loteamento'),
(3380,'São Luís','Novo Mar','Vinhais','65060-255','Residencial'),
(3381,'São Luís','Novo Oriente','Coroadinho','65044-040','Rua'),
(3382,'Timon','Novo Parque União','Novo Parque União','65636-700','Loteamento'),
(3383,'São Luís','Novo Tempo I','Alemanha','65036-815','Residencial'),
(3384,'São Luís','Novo Tempo II','Cohafuma','65074-845','Condomínio'),
(3385,'São Luís','Novo Tempo III','Angelim','65063-685','Residencial'),
(3386,'São Luís','Nunes Freire','Tirirical','65055-390','Rua'),
(3387,'São Luís','O','Sítio Leal','65043-170','Quadra'),
(3388,'São Luís','O','Cohatrac II','65053-700','Rua'),
(3389,'São Luís','O','Cohatrac I','65072-530','Rua'),
(3390,'São Luís','O','Areinha','65031-320','Quadra'),
(3391,'São Luís','O','Parque Athenas','65072-461','Rua'),
(3392,'São Luís','O','Radional','65047-610','Rua'),
(3393,'Timon','Odílio Costa','Centro','65630-250','Rua'),
(3394,'São Luís','Odilo Costa Filho','Anjo da Guarda','65085-790','Avenida'),
(3395,'São Luís','Odilo Costa Filho','João de Deus','65059-650','Avenida'),
(3396,'São Luís','Odilon Soares','Monte Castelo','65035-450','Rua'),
(3397,'Caxias','Odorico Mendes','Trizidela','65607-370','Rua'),
(3398,'Caxias','Odorico Mendes','Trizidela','65607-380','1ª Travessa'),
(3399,'Caxias','Odorico Mendes','Trizidela','65607-390','2ª Travessa'),
(3400,'São Luís','Odorico Mendes','Centro','65020-420','Praça'),
(3401,'São Luís','Oiapoque','Calhau','65072-060','Rua'),
(3402,'São Luís','Oitenta','Vinhais','65074-640','Rua'),
(3403,'São Luís','Oitenta e Cinco','Vinhais','65074-310','Rua'),
(3404,'São Luís','Oitenta e Oito','Vinhais','65074-330','Rua'),
(3405,'São Luís','Oitenta e Quatro','Vinhais','65074-650','Rua'),
(3406,'São Luís','Oitenta e Seis','Vinhais','65074-670','Rua'),
(3407,'São Luís','Oitenta e Sete','Vinhais','65074-320','Rua'),
(3408,'São Luís','Oitenta e Três','Vinhais','65074-642','Rua'),
(3409,'São Luís','Oitenta e Um','Vinhais','65074-300','Rua'),
(3410,'Imperatriz','Oito','Parque do Buriti','65916-360','Rua'),
(3411,'São Luís','Oito','Sol e Mar','65068-190','Quadra'),
(3412,'Imperatriz','Oito','Imigrantes','65906-080','Rua'),
(3413,'Timon','Oito','São Francisco','65636-748','Rua'),
(3414,'Imperatriz','Oito','Santa Luzia','65916-540','Rua'),
(3415,'São Luís','Oito','COHAB Anil IV','65052-750','Rua'),
(3416,'Timon','Oito','Boa Vista','65631-700','Rua'),
(3417,'Timon','Oito','Santo Antônio','65630-500','Rua'),
(3418,'São Luís','Oito','Cohatrac IV','65054-590','Rua'),
(3419,'São Luís','Oito','Cohaserma','65072-220','Rua'),
(3420,'São Luís','Oito','Sacavém','65042-105','Rua'),
(3421,'São Luís','Oito','Pão de Açúcar','65047-000','Rua'),
(3422,'São Luís','Oito','COHAB Turu','65065-750','Avenida'),
(3423,'São Luís','Oito','Redenção','65042-110','Rua'),
(3424,'São Luís','Oito','São Francisco','65076-810','Travessa'),
(3425,'São Luís','Oito','Vila Esperança','65095-490','Rua'),
(3426,'São Luís','Oito','Vinhais','65071-100','Rua'),
(3427,'São Luís','Oito','Angelim','65062-730','Rua'),
(3428,'São Luís','Oito','COHAB Anil III','65054-660','Rua'),
(3429,'São Luís','Oito','Ponta D''Areia','65077-500','Rua'),
(3430,'São Luís','Oito','Cohatrac II','65054-340','Rua'),
(3431,'São Luís','Oito','COHAB Turu','65067-070','Rua'),
(3432,'São Luís','Oito','Anjo da Guarda','65086-050','Rua'),
(3433,'São Luís','Oito','Bequimão','65061-640','Rua'),
(3434,'São Luís','Oito','Calhau','65071-670','Rua'),
(3435,'São Luís','Oito - A','Vila Esperança','65095-500','Rua'),
(3436,'São Luís','Oito de Agosto','Tibirizinho','65095-825','Rua'),
(3437,'São Luís','Oito de Dezembro','Forquilha','65054-090','Rua'),
(3438,'São Luís','Oito de Setembro','Aurora','65060-420','Rua'),
(3439,'São Luís','Oito de Setembro','Aurora','65060-410','Travessa'),
(3440,'Timon','Oitocentos','Formosa','65630-730','Rua'),
(3441,'São Luís','Olavo Bilac','Monte Castelo','65037-290','Rua'),
(3442,'São Luís','Olavo Bilac','Tirirical','65055-400','Rua'),
(3443,'São Luís','Olho de Porco','Araçagi','65068-555','Vila'),
(3444,'Timon','Oliveira','São Benedito','65636-225','Beco'),
(3445,'São Luís','Oliveira Lima','Lira','65026-060','Rua'),
(3446,'São Luís','Oliveira Y. Ferrer','COHAB Anil IV','65051-620','Rua'),
(3447,'São Luís','Oliveiras','Pirapora','65046-090','Rua'),
(3448,'Imperatriz','Onze','Santa Luzia','65916-570','Rua'),
(3449,'Timon','Onze','São Francisco','65636-756','Rua'),
(3450,'São Luís','Onze','São Francisco','65076-530','Rua'),
(3451,'São Luís','Onze','Cohatrac III','65054-685','Rua'),
(3452,'São Luís','Onze','COHAB Turu','65066-750','Rua'),
(3453,'Timon','Onze','Boa Vista','65631-780','Rua'),
(3454,'São Luís','Onze','Angelim','65063-080','Rua'),
(3455,'São Luís','Onze','Jardim Coelho Neto','65071-430','Rua'),
(3456,'São Luís','Onze','Rio Anil','65061-710','Rua'),
(3457,'Imperatriz','Onze','Parque do Buriti','65916-390','Rua'),
(3458,'São Luís','Onze','Vinhais','65071-130','Rua'),
(3459,'São Luís','Onze','Ponta D''Areia','65077-510','Rua'),
(3460,'Imperatriz','Onze','Imigrantes','65906-110','Rua'),
(3461,'São Luís','Onze','Cohatrac IV','65054-430','Rua'),
(3462,'São Luís','Onze','Cohatrac II','65053-810','Rua'),
(3463,'São Luís','Onze','Cohaserma','65072-250','Rua'),
(3464,'São Luís','Onze','Bequimão','65061-610','Rua'),
(3465,'São Luís','Onze','Sacavém','65042-130','Rua'),
(3466,'São Luís','Onze','Cohajap','65072-620','Rua'),
(3467,'São Luís','Onze','São Francisco','65076-700','Travessa'),
(3468,'São Luís','Onze de Novembro','Tirirical','65057-560','Rua'),
(3469,'São Luís','Onze de Outubro','Monte Castelo','65035-460','Rua'),
(3470,'São Luís','Operária','Cidade Operária','65058-160','Vila'),
(3471,'São Luís','Orquídea','Turu','65066-545','Residencial'),
(3472,'São Luís','Orquídeas','Cidade Operária','65058-260','Residencial'),
(3473,'São Luís','Oscar Galvão','Centro','65010-420','Rua'),
(3474,'Timon','Osmar','Mutirão','65634-470','Vila'),
(3475,'São Luís','Osório Anchieta','Tirirical','65055-265','Rua'),
(3476,'São Luís','Osvaldo Cruz','Anil','65051-630','Avenida'),
(3477,'São Luís','Osvaldo Cruz','João Paulo','65059-270','Rua'),
(3478,'Imperatriz','Oswaldo Cruz','Bacuri','65916-170','Rua'),
(3479,'Caxias','Otávio Passos','Centro','65600-030','Avenida'),
(3480,'Caxias','Otávio Passos','Centro','65602-010','Avenida'),
(3481,'Caxias','Otávio Passos','Centro','65600-010','Travessa'),
(3482,'Caxias','Otávio Passos','Centro','65600-140','Rua'),
(3483,'São Luís','Othon Rocha','COHAB Anil IV','65051-640','Rua'),
(3484,'São Luís','P','Parque Athenas','65072-540','Rua'),
(3485,'São Luís','P','Radional','65047-620','Rua'),
(3486,'São Luís','P','Cohatrac I','65053-710','Rua'),
(3487,'São Luís','P','Areinha','65031-330','Quadra'),
(3488,'Caxias','Padre Aderson Guimarães','Ponte','65607-630','Rua'),
(3489,'Imperatriz','Padre Anchieta','Parque Santa Lúcia','65912-080','Rua'),
(3490,'São Luís','Padre Anchieta','Vila Passos','65025-680','Rua'),
(3491,'São Luís','Padre Antônio Pereira','COHAB Anil III','65051-650','Rua'),
(3492,'São Luís','Padre Antônio Vieira','COHAB Anil IV','65051-670','Rua'),
(3493,'São Luís','Padre Betendorff','COHAB Anil III','65051-680','Praça'),
(3494,'São Luís','Padre Cícero','Angelim','65063-620','Rua'),
(3495,'São Luís','Padre Cícero','São Bernardo','65053-490','Rua'),
(3496,'São Luís','Padre Cícero','Monte Castelo','65031-800','Rua'),
(3497,'Imperatriz','Padre Cícero','Santa Rita','65919-010','Rua'),
(3498,'São Luís','Padre Cícero','São Bernardo','65056-130','Rua'),
(3499,'Caxias','Padre Cícero','Caldeirões Pirajá','65608-560','Rua'),
(3500,'São Luís','Padre Cícero','São Bernardo','65056-140','Travessa'),
(3501,'São Luís','Padre Feijó','Belira','65025-690','Rua'),
(3502,'Caxias','Padre Gerosa','Centro','65602-100','Travessa'),
(3503,'Caxias','Padre Gerosa','Centro','65602-080','Rua'),
(3504,'São Luís','Padre José de Moraes','COHAB Anil III','65051-690','Rua'),
(3505,'São Luís','Padre José Ribamar','Cantinho do Céu','65060-430','Rua'),
(3506,'São Luís','Padre Madureira','Coroadinho','65044-480','Rua'),
(3507,'São Luís','Padre Manoel da Nóbrega','Apeadouro','65036-500','Travessa'),
(3508,'São Luís','Padre Manoel da Nóbrega','Apeadouro','65036-490','Rua'),
(3509,'São Luís','Padre Manoel de Jesus','Liberdade','65035-400','Rua'),
(3510,'São Luís','Padre Marcos','João de Deus','65059-280','Rua'),
(3511,'São Luís','Padre Marcos','São Bernardo','65055-810','Rua'),
(3512,'São Luís','Padre Marcos Anchieta','João de Deus','65057-270','Rua'),
(3513,'São Luís','Padre Marcos Anchieta','João de Deus','65057-260','Travessa'),
(3514,'São Luís','Padre Marcos II','João de Deus','65059-290','Rua'),
(3515,'São Luís','Padre Roma','Lira','65026-070','Rua'),
(3516,'São Luís','Padre Vieira','Parque Universitário','65056-070','Travessa'),
(3517,'São Luís','Padre Xavier','Bequimão','65062-215','Vila'),
(3518,'São Luís','Padre Xavier','Fátima','65031-340','Rua'),
(3519,'São Luís','Paes Barreto','COHAB Anil III','65052-800','Praça'),
(3520,'Caxias','Pai Geraldo','Pai Geraldo','65600-650','Vila'),
(3521,'São Luís','Pai Inácio','Turu','65066-585','Rua'),
(3522,'São Luís','Paissandu','Fé em Deus','65035-060','Rua'),
(3523,'Timon','Palestina','São Francisco','65636-800','Conjunto'),
(3524,'Timon','Palestina','São Marcos','65634-370','Avenida'),
(3525,'São Luís','Palestina','Coroadinho','65041-215','Rua'),
(3526,'São Luís','Palmares','COHAB Anil III','65051-700','Avenida'),
(3527,'Caxias','Palmeirinha','Centro','65607-060','2ª Travessa'),
(3528,'Caxias','Palmeirinha','Centro','65607-050','1ª Travessa'),
(3529,'Caxias','Palmeirinha','Centro','65607-070','3ª Travessa'),
(3530,'São Luís','Palmerândia','Quintas do Calhau','65072-022','Rua'),
(3531,'São Luís','Pão de Açúcar','Anil','65046-190','Rua'),
(3532,'São Luís','Papagaios','Parque Atlântico','65066-100','Rua'),
(3533,'Imperatriz','Pará','Centro','65901-580','Rua'),
(3534,'Imperatriz','Pará','São José do Egito','65901-000','Rua'),
(3535,'Imperatriz','Pará','Nova Imperatriz','65907-130','Rua'),
(3536,'Imperatriz','Paraíba','Mercadinho','65901-290','Rua'),
(3537,'Imperatriz','Paraíba','Juçara','65900-510','Rua'),
(3538,'Imperatriz','Paraíba','Centro','65903-310','Rua'),
(3539,'Imperatriz','Paraíba','Santa Rita','65919-150','Rua'),
(3540,'Imperatriz','Paraíba','Nova Imperatriz','65907-260','Rua'),
(3541,'São Luís','Paraíso','Vila Embratel','65080-145','Residencial'),
(3542,'São Luís','Paraná','Angelim','65063-610','Rua'),
(3543,'Imperatriz','Paraná','Maranhão Novo','65903-070','Rua'),
(3544,'São Luís','Paraná','Vera Cruz','65047-750','Rua'),
(3545,'São Luís','Parati','Turu','65068-475','Residencial'),
(3546,'São Luís','Parati','Turu','65068-490','Residencial'),
(3547,'Imperatriz','Paratinga','Parque Santa Lúcia','65912-240','Rua'),
(3548,'São Luís','Pardais','Jardim Renascença','65075-310','Rua'),
(3549,'São Luís','Parintins','Parque Amazonas','65031-350','Rua'),
(3550,'Timon','Parnaíba','São Francisco','65636-750','Vila'),
(3551,'Timon','Parnaíba','Bela Vista','65636-870','Vila'),
(3552,'Timon','Parnarama','Parque Alvorada','65633-080','Avenida'),
(3553,'São Luís','Parnarama','Coroadinho','65041-212','Rua'),
(3554,'Timon','Parque Alvorada','Parque Alvorada','65634-580','Loteamento'),
(3555,'São Luís','Parque Atenas','Parque Athenas','65073-410','Travessa'),
(3556,'São Luís','Parque das Acácias','Forquilha','65052-700','Conjunto'),
(3557,'São Luís','Parque Independência','Tirirical','65055-420','Estrada'),
(3558,'São Luís','Parque La Ravardiere','Calhau','65072-070','Conjunto'),
(3559,'Timon','Parque União','Parque União','65636-660','Loteamento'),
(3560,'São Luís','Parque Veneza','Monte Castelo','65036-690','Conjunto'),
(3561,'Imperatriz','Parsondas de Carvalho','Bom Sucesso','65905-100','Rua'),
(3562,'São Luís','Particular','Outeiro da Cruz','65043-280','Rua'),
(3563,'São Luís','Particular','Anil','65046-200','Rua'),
(3564,'São Luís','Passagem','Sá Viana','65081-040','Rua'),
(3565,'São Luís','Passarada','Radional','65047-495','Loteamento'),
(3566,'São Luís','Paula Barros','COHAB Anil III','65051-710','Rua'),
(3567,'São Luís','Paula Duarte','Filipinho','65042-830','Rua'),
(3568,'São Luís','Paula Francinete','Olho D'' Água','65067-550','Rua'),
(3569,'São Luís','Paula Ney','Liberdade','65035-831','Travessa'),
(3570,'São Luís','Paula Ney','Liberdade','65035-840','Rua'),
(3571,'São Luís','Paulino Almeida','Radional','65047-510','Rua'),
(3572,'São Luís','Paulino Sousa','Monte Castelo','65035-490','Travessa'),
(3573,'São Luís','Paulino Sousa','Monte Castelo','65035-480','Rua'),
(3574,'São Luís','Paulista','Angelim','65063-550','Avenida'),
(3575,'São Luís','Paulista','Olho D'' Água','65065-300','Avenida'),
(3576,'São Luís','Paulistano','Pirapora','65047-800','Avenida'),
(3577,'Caxias','Paulo Afonso','Piquizeiro','65600-180','Rua'),
(3578,'Caxias','Paulo Afonso','São Francisco','65600-600','Travessa'),
(3579,'Imperatriz','Paulo Afonso','Parque Santa Lúcia','65912-330','Rua'),
(3580,'Imperatriz','Paulo Afonso','Jardim São Luís','65913-220','Rua'),
(3581,'São Luís','Paulo Afonso','Coroadinho','65041-725','Rua'),
(3582,'São Luís','Paulo Frontin','Olho D'' Água','65065-320','Rua'),
(3583,'São Luís','Paulo Frontin','Fátima','65031-370','Travessa'),
(3584,'São Luís','Paulo Frontin','Monte Castelo','65031-360','Rua'),
(3585,'Caxias','Paulo II','Campo de Belém','65609-240','Rua'),
(3586,'São Luís','Paulo Kruger de Oliveira','Vila Bessa','65015-381','2ª Travessa'),
(3587,'São Luís','Paulo Kruger de Oliveira','Vila Bessa','65015-380','1ª Travessa'),
(3588,'São Luís','Paulo Kruger de Oliveira','Vila Bessa','65015-390','Rua'),
(3589,'São Luís','Paulo Monteiro','Santa Cruz','65046-210','Rua'),
(3590,'São Luís','Paulo Ramos','Ipase','65061-200','Rua'),
(3591,'Timon','Paulo Ramos','Centro','65630-510','Travessa'),
(3592,'Timon','Paulo Ramos','Centro','65630-140','Avenida'),
(3593,'Imperatriz','Paulo Ramos','Vila Lobão','65910-240','Rua'),
(3594,'Timon','Paulo Ramos','Centro','65630-090','Beco'),
(3595,'Caxias','Paulo Ramos','Centro','65608-120','Avenida'),
(3596,'São Luís','Paulo VI','Centro','65021-210','Travessa'),
(3597,'Caxias','Paulo VI','Campo de Belém','65609-230','Rua'),
(3598,'São Luís','Paulo VI','Tirirical','65057-630','Travessa'),
(3599,'Caxias','Pé da Ladeira','Pé da Ladeira','65604-150','Travessa'),
(3600,'São Luís','Pedra da Memória','Turu','65066-475','Residencial'),
(3601,'São Luís','Pedra do Sol','Caratatiua','65037-360','Rua'),
(3602,'São Luís','Pedrinhas','Pedrinhas','65099-030','Vila'),
(3603,'São Luís','Pedro Álvares Cabral','Monte Castelo','65031-380','Rua'),
(3604,'Timon','Pedro Alves de Moraes','Parque Alvorada','65633-170','Rua'),
(3605,'São Luís','Pedro Gromwell','COHAB Anil IV','65051-720','Rua'),
(3606,'São Luís','Pedro Guimarães','COHAB Anil III','65051-730','Praça'),
(3607,'São Luís','Pedro II','Centro','65010-450','Avenida'),
(3608,'Timon','Pedro José Gomes','Parque Alvorada','65633-050','Rua'),
(3609,'São Luís','Pedro Leal','COHAB Anil III','65051-740','Rua'),
(3610,'São Luís','Pedro Lessa','Lira','65026-090','Rua'),
(3611,'São Luís','Pedro Neiva de Santana','São Francisco','65076-240','Rua'),
(3612,'Timon','Pedro Patrício','Pedro Patrício','65634-380','Loteamento'),
(3613,'São Luís','Pedro Vasconcelos','Coroadinho','65044-610','Rua'),
(3614,'São Luís','Pegas','Jardim Renascença','65075-330','Rua'),
(3615,'São Luís','Pegas','Ponta do Farol','65077-270','Travessa'),
(3616,'São Luís','Peixe Pedra','Calhau','65071-320','Rua'),
(3617,'São Luís','Penalva','Tirirical','65055-025','Conjunto'),
(3618,'São Luís','Penha Castro','Cantinho do Céu','65060-450','Rua'),
(3619,'São Luís','Pepiranga','Anjo da Guarda','65085-570','Rua'),
(3620,'São Luís','Perdizes','Jardim Renascença','65075-340','Rua'),
(3621,'São Luís','Pereira do Lago','Alemanha','65036-520','Rua'),
(3622,'São Luís','Pereira Rego','Centro','65010-710','Rua'),
(3623,'São Luís','Pericumã','Jardim Renascença','65077-660','Rua'),
(3624,'São Luís','Pericumã','Cruzeiro do Anil','65060-460','Rua'),
(3625,'Timon','Perimetral','Flores II','65636-590','Rua'),
(3626,'Imperatriz','Perimetral Castelo Branco','Parque Anhangüera','65916-290','Rua'),
(3627,'São Luís','Perimetral Norte','Bequimão','65061-510','Avenida'),
(3628,'São Luís','Perimetral Sul','Bequimão','65061-530','Avenida'),
(3629,'São Luís','Permínio Lindoso','Sá Viana','65080-320','Rua'),
(3630,'Imperatriz','Pernambuco','Santa Rita','65919-160','Rua'),
(3631,'Imperatriz','Pernambuco','Mercadinho','65901-300','Rua'),
(3632,'Imperatriz','Pernambuco','Centro','65903-320','Rua'),
(3633,'Imperatriz','Pernambuco','Juçara','65900-500','Rua'),
(3634,'Timon','Pernambuco','Boa Vista','65631-480','Rua'),
(3635,'Imperatriz','Pernambuco','Nova Imperatriz','65907-270','Rua'),
(3636,'São Luís','Petrônio Portela','Vera Cruz','65047-760','Rua'),
(3637,'Imperatriz','Petrônio Portela','Santa Rita','65917-160','Rua'),
(3638,'São Luís','Petrônio Portela','São Bernardo','65052-540','Rua'),
(3639,'São Luís','Petrópolis','Cidade Operária','65058-082','Residencial'),
(3640,'Timon','Piauí','Centro','65630-030','Avenida'),
(3641,'Caxias','Piauí','Caldeirões Pirajá','65608-550','Rua'),
(3642,'Timon','Piauí','Parque Piauí','65631-030','Avenida'),
(3643,'São Luís','Piauí','Vera Cruz','65046-220','Rua'),
(3644,'Imperatriz','Piauí','Mercadinho','65901-250','Rua'),
(3645,'Imperatriz','Piauí','Centro','65901-600','Rua'),
(3646,'Imperatriz','Piauí','Nova Imperatriz','65907-100','Rua'),
(3647,'São Luís','Piauí','Alemanha','65036-530','Rua'),
(3648,'São Luís','Pica Pau Amarelo','Coroadinho','65042-565','Sítio'),
(3649,'São Luís','Piçarra','Pedrinhas','65099-020','Vila'),
(3650,'Timon','Piçarreira','Piçarreira','65638-070','Loteamento'),
(3651,'São Luís','Piedade','João de Deus','65059-310','Rua'),
(3652,'São Luís','Pindorama','Parque Pindorama','65041-179','Vila'),
(3653,'São Luís','Pinheiro','Calhau','65071-351','Rua'),
(3654,'São Luís','Pinheiros','Bequimão','65062-703','Residencial'),
(3655,'São Luís','Pinheiros II','Bequimão','65062-704','Residencial'),
(3656,'São Luís','Pinheiros III','Bequimão','65062-705','Residencial'),
(3657,'São Luís','Pinto da Costa','Anil','65051-750','Rua'),
(3658,'São Luís','Piquiá','São Francisco','65076-470','Rua'),
(3659,'Imperatriz','Piracicaba','Parque Santa Lúcia','65912-280','Rua'),
(3660,'Caxias','Pirajá','Caldeirões Pirajá','65608-420','Avenida'),
(3661,'São Luís','Pirapemas','Cidade Operária','65058-081','Residencial'),
(3662,'São Luís','Pirapemas','Parque Pindorama','65041-194','Rua'),
(3663,'São Luís','Pirapora','Anil','65046-230','Estrada'),
(3664,'São Luís','Pires Sabóia','Alemanha','65036-540','Rua'),
(3665,'São Luís','Pires Sabóia','Alemanha','65036-550','Travessa'),
(3666,'São Luís','Planalto','Aurora','65064-030','Recanto'),
(3667,'Timon','Planalto','Formosa','65630-760','Avenida'),
(3668,'São Luís','Planalto Anil I','Anil','65053-500','Conjunto'),
(3669,'São Luís','Planalto Anil II','Anil','65053-501','Conjunto'),
(3670,'São Luís','Planalto Anil III','Anil','65053-502','Conjunto'),
(3671,'São Luís','Planalto Anil IV','Anil','65053-503','Conjunto'),
(3672,'São Luís','Planalto Aurora','Aurora','65051-820','Residencial'),
(3673,'São Luís','Planalto I','Turu','65066-500','Conjunto'),
(3674,'São Luís','Planalto II','Turu','65066-510','Conjunto'),
(3675,'São Luís','Planalto III','Turu','65066-520','Conjunto'),
(3676,'São Luís','Planalto Pingão','Aurora','65060-290','Conjunto'),
(3677,'São Luís','Planalto Vinhais I','Vinhais','65074-190','Conjunto'),
(3678,'São Luís','Planalto Vinhais II','Vinhais','65074-191','Conjunto'),
(3679,'São Luís','Planalto Vinhais III','Vinhais','65074-192','Conjunto'),
(3680,'São Luís','Plutão','Recanto Vinhais','65070-400','Rua'),
(3681,'Timon','Poeta Castro Alves','Parque Alvorada','65634-590','Rua'),
(3682,'São Luís','Poeta Lázaro','Coroadinho','65044-600','Rua'),
(3683,'São Luís','Poeta Lázaro','Areinha','65033-090','Rua'),
(3684,'São Luís','Polar','Recanto Vinhais','65070-410','Rua'),
(3685,'São Luís','Pompeu Galdin','COHAB Anil III','65051-760','Praça'),
(3686,'São Luís','Ponta da Espera','Itaqui','65087-040','Estrada'),
(3687,'São Luís','Ponta do Farol','Ponta D''Areia','65077-335','Condomínio'),
(3688,'São Luís','Ponta Grossa','Pão de Açúcar','65046-240','Rua'),
(3689,'São Luís','Popular','Cruzeiro do Anil','65063-770','Travessa'),
(3690,'São Luís','Portal do Sul','Vinhais','65070-420','Conjunto'),
(3691,'São Luís','Porto Alegre','Angelim','65063-390','Rua'),
(3692,'São Luís','Porto Alegre','Lira','65026-150','Rua'),
(3693,'São Luís','Porto Alegre','Vera Cruz','65047-770','Rua'),
(3694,'São Luís','Porto da Cerâmica','João Paulo','65042-410','Rua'),
(3695,'Caxias','Porto da Pólvora','Cangalheiro','65606-540','Rua'),
(3696,'São Luís','Porto dos Coqueirais','Cidade Operária','65058-340','Loteamento'),
(3697,'São Luís','Portugal','Vila Palmeira','65046-260','Rua'),
(3698,'São Luís','Portugal','Centro','65010-480','Rua'),
(3699,'Imperatriz','Portuguesa','Santa Inês','65919-350','Rua'),
(3700,'São Luís','Portuguesa','João de Deus','65059-320','Rua'),
(3701,'São Luís','Portugueses','João de Deus','65057-290','Rua'),
(3702,'São Luís','Praça dos Meninos','Vila Vicente Fialho','65073-320','Rua'),
(3703,'São Luís','Praias Belas','Jardim Primavera','65074-285','Condomínio'),
(3704,'São Luís','Preciosa','Diamante','65020-470','Travessa'),
(3705,'São Luís','Preciosa','Diamante','65020-480','Rua'),
(3706,'São Luís','Presidente Dutra','São Francisco','65076-720','Avenida'),
(3707,'São Luís','Presidente Dutra','Fátima','65031-390','Praça'),
(3708,'São Luís','Presidente Dutra','Vila Vicente Fialho','65070-430','Rua'),
(3709,'São Luís','Presidente Dutra','São Francisco','65076-800','Travessa'),
(3710,'Imperatriz','Presidente Dutra','Vila Lobão','65910-280','Rua'),
(3711,'São Luís','Presidente Dutra','Retiro Natal','65031-400','Rua'),
(3712,'Imperatriz','Presidente Dutra','Bacuri','65916-110','Rua'),
(3713,'São Luís','Presidente Juscelino Kubitschek','Quintas do Calhau','65072-005','Avenida'),
(3714,'Caxias','Presidente Kennedy','Castelo Branco','65604-230','Rua'),
(3715,'Caxias','Presidente Kennedy','Castelo Branco','65604-240','Travessa'),
(3716,'São Luís','Presidente Médici','Vila Vicente Fialho','65070-440','Rua'),
(3717,'Timon','Presidente Médici','Centro','65630-790','Avenida'),
(3718,'Timon','Presidente Médici','Parque Piauí','65636-010','Avenida'),
(3719,'Timon','Presidente Médici','Formosa','65634-010','Avenida'),
(3720,'São Luís','Presidente Médici','Areinha','65031-410','Avenida'),
(3721,'São Luís','Presidente Médici','Fátima','65031-420','1ª Travessa'),
(3722,'São Luís','Presidente Médici','Fátima','65031-421','2ª Travessa'),
(3723,'São Luís','Presidente Médici','Fátima','65031-422','3ª Travessa'),
(3724,'Timon','Presidente Médici','Parque Piauí','65631-390','Avenida'),
(3725,'São Luís','Presidente Roosevelt','COHAB Anil III','65051-770','Praça'),
(3726,'São Luís','Presidente Sarney','São Francisco','65076-750','Rua'),
(3727,'São Luís','Presidente Tancredo Neves','São Francisco','65076-760','Rua'),
(3728,'São Luís','Presidente Vargas','Cidade Operária','65058-345','Loteamento'),
(3729,'São Luís','Presidente Vargas','Coréia','65025-730','Rua'),
(3730,'São Luís','Primavera','Jardim Primavera','65074-280','Jardim'),
(3731,'São Luís','Primavera','Aurora','65060-500','Parque'),
(3732,'São Luís','Primavera','Turu','65066-620','Conjunto'),
(3733,'São Luís','Primavera','Turu','65067-340','Rua'),
(3734,'São Luís','Primavera','Cohatrac','65052-000','Residencial'),
(3735,'São Luís','Primavera','Anil','65046-270','Conjunto'),
(3736,'São Luís','Primavera','Cohatrac','65052-065','Residencial'),
(3737,'São Luís','Primavera','Coroadinho','65044-390','Vila'),
(3738,'São Luís','Primeiro de Abril','Tibiri','65095-260','Rua'),
(3739,'São Luís','Primeiro de Abril','João de Deus','65059-000','Rua'),
(3740,'Caxias','Primeiro de Agosto','Ponte','65609-340','Rua'),
(3741,'Caxias','Primeiro de Agosto','Centro','65606-070','Rua'),
(3742,'São Luís','Primeiro de Agosto','Coroadinho','65042-530','Rua'),
(3743,'São Luís','Primeiro de Janeiro','Fátima','65031-430','Rua'),
(3744,'São Luís','Primeiro de Janeiro','Tibiri','65095-270','Rua'),
(3745,'São Luís','Primeiro de Janeiro','Monte Castelo','65037-540','Rua'),
(3746,'São Luís','Primeiro de Junho','Coréia','65025-740','Rua'),
(3747,'São Luís','Primeiro de Maio','Monte Castelo','65035-520','Rua'),
(3748,'Caxias','Primeiro de Maio','Trizidela','65607-420','Travessa'),
(3749,'São Luís','Primeiro de Maio','Tibiri','65095-290','Rua'),
(3750,'São Luís','Primeiro de Maio','Anil','65048-710','Travessa'),
(3751,'São Luís','Primeiro de Maio','João de Deus','65059-520','Travessa'),
(3752,'São Luís','Primeiro de Maio','Maiobinha','65052-170','Rua'),
(3753,'São Luís','Primeiro de Maio','Vila Vicente Fialho','65070-470','Rua'),
(3754,'Caxias','Primeiro de Maio','Trizidela','65607-410','Rua'),
(3755,'São Luís','Primeiro de Maio','Ribeira','65095-280','Rua'),
(3756,'São Luís','Primeiro de Maio','João de Deus','65057-300','Rua'),
(3757,'São Luís','Primeiro de Maio','Coroadinho','65041-220','Rua'),
(3758,'São Luís','Primeiro de Maio','Vila Palmeira','65046-290','Rua'),
(3759,'São Luís','Primeiro de Maio','Anil','65046-280','Rua'),
(3760,'Imperatriz','Primeiro de Maio','Parque Santa Lúcia','65912-210','Rua'),
(3761,'São Luís','Primeiro de Maio','Vila Itamar','65056-150','Rua'),
(3762,'São Luís','Primeiro de Novembro','São Bernardo','65056-160','Rua'),
(3763,'São Luís','Primeiro de Novembro','Coroadinho','65040-655','Rua'),
(3764,'São Luís','Primeiro de Setembro','Aurora','65060-510','Rua'),
(3765,'São Luís','Princesa do Sertão','João Paulo','65036-560','Rua'),
(3766,'Caxias','Princesa Isabel','Castelo Branco','65600-300','Travessa'),
(3767,'São Luís','Princesa Isabel','Vila Palmeira','65046-300','Rua'),
(3768,'São Luís','Principal','Angelim','65063-400','Rua'),
(3769,'São Luís','Principal','Liberdade','65037-000','Rua'),
(3770,'São Luís','Principal','Boa Vista','65052-840','Avenida'),
(3771,'São Luís','Principal','Tibirizinho','65095-820','Rua'),
(3772,'São Luís','Principal','Cohajap','65072-580','Avenida'),
(3773,'São Luís','Principal','Pirapora','65049-010','Avenida'),
(3774,'São Luís','Principal','Cohajap','65073-010','Rua'),
(3775,'São Luís','Principal','Tibiri','65095-300','Rua'),
(3776,'São Luís','Principal','Liberdade','65037-080','Travessa'),
(3777,'São Luís','Principal','Vila Vicente Fialho','65070-480','Rua'),
(3778,'São Luís','Principal','Coroadinho','65041-225','Rua'),
(3779,'São Luís','Professor Braga','Liberdade','65037-030','Rua'),
(3780,'Caxias','Professor José Medeiros','Ponte','65609-260','Praça'),
(3781,'Imperatriz','Professor José Queiroz','Vila Redenção I','65910-330','Rua'),
(3782,'Caxias','Professor Leôncio Magno','Volta Redonda','65606-420','Travessa'),
(3783,'Caxias','Professor Leôncio Magno','Volta Redonda','65606-410','Rua'),
(3784,'São Luís','Professor Mata Roma','Fátima','65031-440','Rua'),
(3785,'São Luís','Professor Nascimento Moraes','Sá Viana','65080-340','Travessa'),
(3786,'São Luís','Professor Nascimento Moraes','Fátima','65031-450','Rua'),
(3787,'São Luís','Professor Nascimento Moraes','Sá Viana','65080-330','Rua'),
(3788,'Caxias','Professora Ana Corrêa','Centro','65604-080','Rua'),
(3789,'São Luís','Professora Zila Paz','Fátima','65031-470','Rua'),
(3790,'São Luís','Professora Zila Paz','Fátima','65031-460','Travessa'),
(3791,'São Luís','Projetada','Turu','65065-720','Rua'),
(3792,'Imperatriz','Projetada','Nova Imperatriz','65907-250','Rua'),
(3793,'São Luís','Projetada','São Bernardo','65055-820','Rua'),
(3794,'São Luís','Projetada','Areinha','65032-750','Avenida'),
(3795,'São Luís','Projetada','São Francisco','65076-260','Rua'),
(3796,'São Luís','Projetada','Areinha','65031-480','Rua'),
(3797,'Timon','Projetada','Parque Piauí','65631-220','Rua'),
(3798,'São Luís','Projetada','Cohama','65073-285','Rua'),
(3799,'São Luís','Projetada','Forquilha','65054-100','Rua'),
(3800,'São Luís','Projetada','Ponta do Farol','65077-290','Travessa'),
(3801,'São Luís','Projetada','Jordoa','65042-500','Rua'),
(3802,'São Luís','Projetada','Ponta D''Areia','65077-520','Rua'),
(3803,'São Luís','Projetada','Ipase','65061-210','Rua'),
(3804,'São Luís','Projetada','Cruzeiro do Anil','65060-520','Rua'),
(3805,'São Luís','Projetada','Bequimão','65062-580','Rua'),
(3806,'São Luís','Projetada','Vila Palmeira','65047-390','Avenida'),
(3807,'São Luís','Projetada','Cohatrac IV','65054-390','Avenida'),
(3808,'São Luís','Projetada','João Paulo','65042-400','Avenida'),
(3809,'São Luís','Projetada','Filipinho','65042-490','Rua'),
(3810,'São Luís','Projetada','Olho D'' Água','65067-740','Rua'),
(3811,'São Luís','Projetada','Santa Rosa','65068-360','Rua'),
(3812,'São Luís','Projetada','Quintas do Calhau','65072-000','Rua'),
(3813,'São Luís','Projetada','Olho D'' Água','65067-560','Rua'),
(3814,'Timon','Projetada','São Benedito','65636-325','Rua'),
(3815,'Imperatriz','Projetada A','Bacuri','65916-050','Rua'),
(3816,'Imperatriz','Projetada A','Jardim Imperatriz','65907-380','Rua'),
(3817,'Imperatriz','Projetada B','Jardim Imperatriz','65907-390','Rua'),
(3818,'Imperatriz','Projetada C','Bacuri','65916-120','Rua'),
(3819,'Imperatriz','Projetada C','Jardim Imperatriz','65907-400','Rua'),
(3820,'Imperatriz','Projetada D','Jardim Imperatriz','65907-410','Rua'),
(3821,'São Luís','Projetada I','Vila Vicente Fialho','65073-340','Rua'),
(3822,'São Luís','Projetada I','Turu','65067-350','Rua'),
(3823,'Imperatriz','Projetada II','Bacuri','65916-055','Rua'),
(3824,'São Luís','Projeto','João Paulo','65042-510','Rua'),
(3825,'São Luís','Purus','Parque Amazonas','65031-490','Rua'),
(3826,'São Luís','Q','Parque Athenas','65072-477','Rua'),
(3827,'São Luís','Q','Radional','65047-630','Rua'),
(3828,'São Luís','Q','Sítio Leal','65042-700','Quadra'),
(3829,'São Luís','Q','Cohatrac I','65053-720','Rua'),
(3830,'São Luís','Quadras','Coroado','65042-000','Quadra'),
(3831,'São Luís','Quarenta','Ponta D''Areia','65077-380','Rua'),
(3832,'São Luís','Quarenta','Bequimão','65062-660','Rua'),
(3833,'São Luís','Quarenta','Areinha','65032-210','Rua'),
(3834,'São Luís','Quarenta','Coroado','65042-310','Rua'),
(3835,'São Luís','Quarenta','Calhau','65071-570','Rua'),
(3836,'São Luís','Quarenta','Vinhais','65071-220','Rua'),
(3837,'São Luís','Quarenta e Cinco','Vinhais','65074-440','Rua'),
(3838,'São Luís','Quarenta e Cinco','Vinhais','65078-080','Rua'),
(3839,'São Luís','Quarenta e Cinco','Coroado','65042-360','Rua'),
(3840,'São Luís','Quarenta e Cinco','Bequimão','65062-410','Rua'),
(3841,'São Luís','Quarenta e Cinco - A','Vinhais','65074-435','Rua'),
(3842,'São Luís','Quarenta e Dois','Bequimão','65062-380','Rua'),
(3843,'São Luís','Quarenta e Dois','Areinha','65032-230','Rua'),
(3844,'São Luís','Quarenta e Dois','Coroado','65042-330','Rua'),
(3845,'São Luís','Quarenta e Dois','Vinhais','65071-230','Rua'),
(3846,'São Luís','Quarenta e Nove','Vinhais','65071-260','Rua'),
(3847,'São Luís','Quarenta e Nove','Bequimão','65062-450','Rua'),
(3848,'São Luís','Quarenta e Nove','Coroado','65042-380','Rua'),
(3849,'São Luís','Quarenta e Oito','Coroado','65042-730','Quadra'),
(3850,'São Luís','Quarenta e Oito','Areinha','65032-000','Rua'),
(3851,'São Luís','Quarenta e Oito','Bequimão','65062-440','Rua'),
(3852,'São Luís','Quarenta e Oito','COHAB Anil III','65052-490','Rua'),
(3853,'São Luís','Quarenta e Oito','Vinhais','65074-465','Rua'),
(3854,'São Luís','Quarenta e oito - A','Vinhais','65074-466','Rua'),
(3855,'São Luís','Quarenta e Quatro','COHAB Sacavém','65043-760','Rua'),
(3856,'São Luís','Quarenta e Quatro','Coroado','65042-820','Quadra'),
(3857,'São Luís','Quarenta e Quatro','Coroado','65042-350','Rua'),
(3858,'São Luís','Quarenta e Quatro','Bequimão','65062-400','Rua'),
(3859,'São Luís','Quarenta e Quatro','Areinha','65032-250','Rua'),
(3860,'São Luís','Quarenta e Seis','Bequimão','65062-420','Rua'),
(3861,'São Luís','Quarenta e Seis','Vinhais','65078-090','Rua'),
(3862,'São Luís','Quarenta e Seis','Areinha','65032-240','Rua'),
(3863,'São Luís','Quarenta e Seis','Coroado','65040-640','Quadra'),
(3864,'São Luís','Quarenta e Seis','Vinhais','65071-240','Rua'),
(3865,'São Luís','Quarenta e Seis - A','Vinhais','65074-445','Rua'),
(3866,'São Luís','Quarenta e Sete','Bequimão','65062-430','Rua'),
(3867,'São Luís','Quarenta e Sete','Coroado','65042-370','Rua'),
(3868,'São Luís','Quarenta e Sete','Vinhais','65074-455','Rua'),
(3869,'São Luís','Quarenta e Sete-A','Vinhais','65074-460','Rua'),
(3870,'São Luís','Quarenta e Três','COHAB Sacavém','65043-750','Rua'),
(3871,'São Luís','Quarenta e Três','Bequimão','65062-390','Rua'),
(3872,'São Luís','Quarenta e Três','Coroado','65042-340','Rua'),
(3873,'São Luís','Quarenta e Um','COHAB Anil III','65052-560','Rua'),
(3874,'São Luís','Quarenta e Um','Coroado','65042-320','Rua'),
(3875,'São Luís','Quarenta e Um','Areinha','65032-220','Rua'),
(3876,'São Luís','Quarenta e Um','Bequimão','65062-370','Rua'),
(3877,'São Luís','Quarenta e Um','Calhau','65071-580','Rua'),
(3878,'São Luís','Quatorze','Rio Anil','65061-740','Rua'),
(3879,'São Luís','Quatorze','Cohatrac II','65053-840','Rua'),
(3880,'São Luís','Quatorze','Bequimão','65062-610','Rua'),
(3881,'São Luís','Quatorze','COHAB Turu','65067-330','Rua'),
(3882,'São Luís','Quatorze','Cohatrac III','65054-705','Rua'),
(3883,'São Luís','Quatorze','São Francisco','65076-560','Rua'),
(3884,'São Luís','Quatorze','Cohaserma','65072-280','Rua'),
(3885,'São Luís','Quatorze','Anjo da Guarda','65086-170','Rua'),
(3886,'São Luís','Quatorze','Cohatrac IV','65054-710','Rua'),
(3887,'Timon','Quatorze','Parque União','65631-379','Travessa'),
(3888,'São Luís','Quatorze','Ponta D''Areia','65077-530','Rua'),
(3889,'São Luís','Quatorze','Areinha','65032-050','Rua'),
(3890,'São Luís','Quatorze','Angelim','65063-110','Rua'),
(3891,'São Luís','Quatorze','Vinhais','65071-137','Rua'),
(3892,'Timon','Quatorze','Parque União','65631-375','Vila'),
(3893,'Timon','Quatorze','Parque Piauí','65636-370','Rua'),
(3894,'Timon','Quatorze','Formosa','65634-330','Rua'),
(3895,'Timon','Quatorze','Boa Vista','65631-840','Rua'),
(3896,'São Luís','Quatorze de Julho','Centro','65010-510','Rua'),
(3897,'Imperatriz','Quatorze de Julho','Jardim São Luís','65913-130','Rua'),
(3898,'São Luís','Quatorze de Março','Fátima','65031-500','Rua'),
(3899,'São Luís','Quatorze de Outubro','Anil','65046-320','Rua'),
(3900,'São Luís','Quatorze do Engenho','Tirirical','65055-460','Rua'),
(3901,'São Luís','Quatro','Pirapora','65049-070','Rua'),
(3902,'São Luís','Quatro','Anjo da Guarda','65086-010','Rua'),
(3903,'São Luís','Quatro','Aurora','65060-261','Rua'),
(3904,'São Luís','Quatro','Cohajap','65072-400','Rua'),
(3905,'São Luís','Quatro','Calhau','65071-560','Rua'),
(3906,'São Luís','Quatro','Bequimão','65061-500','Alameda'),
(3907,'Imperatriz','Quatro','Imigrantes','65906-040','Rua'),
(3908,'Imperatriz','Quatro','Super Quadra 602','65913-320','Rua'),
(3909,'Imperatriz','Quatro','Santa Luzia','65916-520','Rua'),
(3910,'São Luís','Quatro','Alto do Pinho','65049-030','Rua'),
(3911,'São Luís','Quatro','Alemanha','65036-751','2ª Travessa'),
(3912,'São Luís','Quatro','Jardim São Paulo','65049-210','Rua'),
(3913,'São Luís','Quatro','Vinhais','65078-030','Avenida'),
(3914,'São Luís','Quatro','Angelim','65063-010','Avenida'),
(3915,'São Luís','Quatro','Cruzeiro do Anil','65063-560','Rua'),
(3916,'São Luís','Quatro','COHAB Turu','65066-710','Avenida'),
(3917,'São Luís','Quatro','Cohatrac III','65054-540','Rua'),
(3918,'São Luís','Quatro','Alemanha','65036-752','3ª Travessa'),
(3919,'São Luís','Quatro','Olho D'' Água','65067-670','Quadra'),
(3920,'São Luís','Quatro','Cruzeiro do Anil','65063-210','Rua'),
(3921,'São Luís','Quatro','Angelim','65062-530','Rua'),
(3922,'São Luís','Quatro','Forquilha','65051-060','Rua'),
(3923,'São Luís','Quatro','Fátima','65032-030','Rua'),
(3924,'Imperatriz','Quatro','Parque do Buriti','65916-340','Rua'),
(3925,'Timon','Quatro','Santo Antônio','65630-620','Rua'),
(3926,'Timon','Quatro','São Marcos','65634-240','Rua'),
(3927,'São Luís','Quatro','Bequimão','65061-290','Rua'),
(3928,'Timon','Quatro','Boa Vista','65631-520','Beco'),
(3929,'São Luís','Quatro','Redenção','65042-020','Rua'),
(3930,'Timon','Quatro','Uirapuru','65630-810','Rua'),
(3931,'São Luís','Quatro','COHAB Sacavém','65043-410','Rua'),
(3932,'São Luís','Quatro','Pão de Açúcar','65047-350','Rua'),
(3933,'São Luís','Quatro','Vinhais','65071-060','Rua'),
(3934,'São Luís','Quatro','Redenção','65042-030','Travessa'),
(3935,'São Luís','Quatro','São Francisco','65076-380','Travessa'),
(3936,'São Luís','Quatro','Parque Timbiras','65042-040','Rua'),
(3937,'São Luís','Quatro','Cohaserma','65072-390','Rua'),
(3938,'São Luís','Quatro','Cohatrac II','65054-300','Rua'),
(3939,'São Luís','Quatro','Cohatrac IV','65054-630','Rua'),
(3940,'São Luís','Quatro','Rio Anil','65061-690','Rua'),
(3941,'São Luís','Quatro','Turu','65065-610','Rua'),
(3942,'São Luís','Quatro','Alemanha','65036-750','1ª Travessa'),
(3943,'São Luís','Quatro de Janeiro','Vila Vicente Fialho','65073-360','Rua'),
(3944,'São Luís','Quatro de Janeiro','Turu','65066-635','Rua'),
(3945,'São Luís','Quatro de Janeiro','Vila Vicente Fialho','65073-400','Travessa'),
(3946,'Timon','Quatro de Setembro','Santo Antônio','65630-270','Rua'),
(3947,'Timon','Quatro de Setembro','Centro','65630-340','Travessa'),
(3948,'São Luís','Quebra-Pote','Quebra-Pote','65099-060','Vila'),
(3949,'São Luís','Quefen','Jardim Renascença','65075-790','Rua'),
(3950,'São Luís','Queluz','Olho D'' Água','65065-370','Rua'),
(3951,'São Luís','Quéopes','Jardim Renascença','65075-800','Rua'),
(3952,'Timon','Quinhentos','Formosa','65630-610','Rua'),
(3953,'São Luís','Quinhnetos Anos','Tirirical','65056-415','Conjunto'),
(3954,'Caxias','Quininha Pires','Centro','65602-050','Travessa'),
(3955,'Caxias','Quininha Pires','Centro','65608-040','Travessa'),
(3956,'São Luís','Quinta','Cidade Operária','65058-395','Loteamento'),
(3957,'Imperatriz','Quinta de Ouro','União','65901-230','Alameda'),
(3958,'São Luís','Quinta dos Machados','Jordoa','65043-290','Rua'),
(3959,'São Luís','Quinta dos Machados','Jordoa','65043-291','Travessa'),
(3960,'São Luís','Quintas do Calhau','Calhau','65067-460','Loteamento'),
(3961,'São Luís','Quintas do Sol','Vila Vicente Fialho','65070-621','Residencial'),
(3962,'Imperatriz','Quintino Bocayuva','Bom Sucesso','65905-050','Rua'),
(3963,'São Luís','Quinze','Vinhais','65071-140','Rua'),
(3964,'São Luís','Quinze','Ponta D''Areia','65077-540','Rua'),
(3965,'Timon','Quinze','Parque Piauí','65636-410','Rua'),
(3966,'Timon','Quinze','Boa Vista','65631-860','Rua'),
(3967,'Imperatriz','Quinze','Parque do Buriti','65916-410','Rua'),
(3968,'São Luís','Quinze','São Francisco','65076-570','Rua'),
(3969,'São Luís','Quinze','Rio Anil','65061-750','Rua'),
(3970,'São Luís','Quinze','Cohatrac II','65054-210','Rua'),
(3971,'São Luís','Quinze','Cohatrac IV','65054-460','Rua'),
(3972,'São Luís','Quinze','Cohajap','65072-650','Rua'),
(3973,'São Luís','Quinze','Angelim','65063-120','Rua'),
(3974,'São Luís','Quinze','Cohaserma','65072-290','Rua'),
(3975,'São Luís','Quinze','COHAB Turu','65066-800','Rua'),
(3976,'São Luís','Quinze de Julho','Tirirical','65055-470','Rua'),
(3977,'Caxias','Quinze de Novembro','Volta Redonda','65606-480','Rua'),
(3978,'São Luís','Quinze de Novembro','Centro','65010-520','Parque'),
(3979,'São Luís','Quinze de Novembro','Tibiri','65095-640','Rua'),
(3980,'Imperatriz','Quinze de Novembro','Parque Santa Lúcia','65912-070','Rua'),
(3981,'Imperatriz','Quinze de Novembro','Beira Rio','65900-050','Rua'),
(3982,'São Luís','Quinze de Novembro','João de Deus','65057-320','Rua'),
(3983,'São Luís','Quinze de Novembro','Vila Palmeira','65046-330','Rua'),
(3984,'São Luís','R','Sítio Leal','65042-710','Quadra'),
(3985,'São Luís','R','Cohatrac I','65053-730','Rua'),
(3986,'São Luís','R','Radional','65044-680','Rua'),
(3987,'São Luís','Rachid Abdala','Liberdade','65035-530','Rua'),
(3988,'São Luís','Radional','Radional','65047-670','Vila'),
(3989,'Imperatriz','Rafael de Almeida Ribeiro','São Salvador','65903-405','Rua'),
(3990,'São Luís','Raimundo Cardoso Nogueira','Túnel do Sacavém','65041-240','Rua'),
(3991,'São Luís','Raimundo Correia','Monte Castelo','65031-521','2ª Travessa'),
(3992,'São Luís','Raimundo Correia','Monte Castelo','65031-522','3ª Travessa'),
(3993,'São Luís','Raimundo Correia','Monte Castelo','65031-520','1ª Travessa'),
(3994,'São Luís','Raimundo Correia','Monte Castelo','65031-510','Rua'),
(3995,'Timon','Raimundo Correia da Silva','Parque Alvorada','65633-010','Rua'),
(3996,'Imperatriz','Raimundo de Morais Barros','Vila Redenção I','65910-350','Rua'),
(3997,'São Luís','Raimundo Lopes','Radional','65047-500','Rua'),
(3998,'São Luís','Raimundo Marques','Pirapora','65048-540','Rua'),
(3999,'São Luís','Raimundo Nonato','Liberdade','65035-540','Rua'),
(4000,'Timon','Raimundo Pereira Magalhães','Parque Alvorada','65633-260','Rua'),
(4001,'São Luís','Raimundo Pinheiro Bogéa','Fátima','65031-530','Rua'),
(4002,'Caxias','Raimundo Santos','Nova Caxias','65604-250','Largo'),
(4003,'São Luís','Raimundo Tomaz Soares','Vila Esperança','65095-560','Rua'),
(4004,'Caxias','Raimundo Vieira','Campo de Belém','65609-170','Rua'),
(4005,'Caxias','Raimundo Vieira','Campo de Belém','65609-800','Travessa'),
(4006,'São Luís','Raio do Sol','Areinha','65033-110','Rua'),
(4007,'São Luís','Ramalho Ortigão','COHAB Anil III','65050-155','Rua'),
(4008,'São Luís','Ramon Afonso','Monte Castelo','65036-170','Rua'),
(4009,'São Luís','Ramos D''Almeida','COHAB Anil III','65051-790','Rua'),
(4010,'São Luís','Rancho Dom Luís','Anil','65045-245','Conjunto'),
(4011,'São Luís','Raul','Monte Castelo','65035-550','Travessa'),
(4012,'São Luís','Raul Azevedo','São Francisco','65076-770','Rua'),
(4013,'Imperatriz','Raul Mariano','Super Quadra 602','65913-290','Avenida'),
(4014,'São Luís','Raul Pereira','Olho D'' Água','65065-380','Rua'),
(4015,'São Luís','Rei Salomão','Parque Shalon','65072-825','Condomínio'),
(4016,'São Luís','Reis Carvalho','COHAB Anil IV','65051-800','Rua'),
(4017,'São Luís','Reis Veloso','Fátima','65032-550','Rua'),
(4018,'São Luís','Renato Caldas','Anil','65046-360','Rua'),
(4019,'São Luís','Renato Nunes','Barreto','65041-250','Rua'),
(4020,'São Luís','Renato Viana','Vila Ivar Saldanha','65036-480','Travessa'),
(4021,'São Luís','Renato Viana','Vila Ivar Saldanha','65036-000','Rua'),
(4022,'São Luís','Resende','Vila Embratel','65080-142','Loteamento'),
(4023,'Caxias','Residencial Acácias','Ponte','65609-690','Conjunto'),
(4024,'Timon','Residencial Canaã','São Francisco','65636-780','Conjunto'),
(4025,'Caxias','Residencial Dinir Silva','Alto da Cruz','65604-510','Conjunto'),
(4026,'São Luís','Retiro de São Francisco','Aurora','65060-530','Rua'),
(4027,'São Luís','Retiro Natal','Vila Vicente Fialho','65073-720','Travessa'),
(4028,'São Luís','Retiro Natal','Retiro Natal','65031-540','Rua'),
(4029,'São Luís','Reviver','Cidade Operária','65058-300','Residencial'),
(4030,'São Luís','Riachuelo','João Paulo','65040-060','Rua'),
(4031,'São Luís','Riachuelo','Tirirical','65055-480','Travessa'),
(4032,'São Luís','Riachuelo','Tirirical','65055-490','Travessa'),
(4033,'Imperatriz','Riachuelo','Jardim Oriental','65913-270','Rua'),
(4034,'Caxias','Riachuelo','Centro','65606-620','Rua'),
(4035,'Imperatriz','Riachuelo','Imigrantes','65906-160','Rua'),
(4036,'São Luís','Ribamar Carvalho Cônego','Tirirical','65055-140','Rua'),
(4037,'São Luís','Ribamar Carvalho Cônego','Sá Viana','65080-110','Rua'),
(4038,'São Luís','Ribamar Pereira','Alemanha','65036-580','1ª Travessa'),
(4039,'São Luís','Ribamar Pereira','Caratatiua','65036-570','Rua'),
(4040,'São Luís','Ribamar Pereira','Alemanha','65036-581','2ª Travessa'),
(4041,'São Luís','Ribamar Pinheiro','Centro','65015-410','Avenida'),
(4042,'São Luís','Ribeiro do Amaral','São Francisco','65076-280','Travessa'),
(4043,'São Luís','Ribeiro do Amaral','São Francisco','65076-500','Rua'),
(4044,'Imperatriz','Ricardo de Morais','Santa Rita','65919-030','Rua'),
(4045,'São Luís','Ricardo Janfret','COHAB Anil III','65051-830','Praça'),
(4046,'São Luís','Ricardo Silva','Coroadinho','65042-555','Travessa'),
(4047,'São Luís','Rigei','Recanto Vinhais','65070-500','Rua'),
(4048,'Caxias','Rio Amazonas','Matadouro Novo','65602-770','Rua'),
(4049,'São Luís','Rio Bacias','Vinhais','65074-430','Rua'),
(4050,'Caxias','Rio Branco','Volta Redonda','65606-490','Rua'),
(4051,'Imperatriz','Rio Branco','Bacuri','65916-180','Rua'),
(4052,'São Luís','Rio Branco','Turu','65065-780','Rua'),
(4053,'São Luís','Rio Branco','Angelim','65063-410','Rua'),
(4054,'Caxias','Rio Branco','Volta Redonda','65606-500','2ª Rua'),
(4055,'Caxias','Rio Branco','Centro','65602-060','Rua'),
(4056,'São Luís','Rio Claro','COHAB Turu','65067-750','Rua'),
(4057,'São Luís','Rio Claro','Olho D'' Água','65065-390','Rua'),
(4058,'Caxias','Rio de Janeiro','Centro','65606-140','Travessa'),
(4059,'Caxias','Rio de Janeiro','Seriema','65602-820','Avenida'),
(4060,'São Luís','Rio de Janeiro','Centro','65010-570','Rua'),
(4061,'Caxias','Rio de Janeiro','Trizidela','65607-680','Rua'),
(4062,'Imperatriz','Rio de Janeiro','Entroncamento','65903-030','Rua'),
(4063,'Imperatriz','Rio de Janeiro','Jardim São Luís','65913-150','Rua'),
(4064,'Imperatriz','Rio de Janeiro','Centro','65903-370','Rua'),
(4065,'São Luís','Rio do Meio','Tibiri','65095-320','Rua'),
(4066,'São Luís','Rio dos Cachorros','Maracanã','65099-130','Vila'),
(4067,'São Luís','Rio Grande','Rio Grande','65099-050','Vila'),
(4068,'Imperatriz','Rio Grande do Norte','Santa Rita','65919-140','Rua'),
(4069,'Imperatriz','Rio Grande do Norte','Juçara','65900-520','Rua'),
(4070,'Imperatriz','Rio Grande do Norte','Mercadinho','65901-280','Rua'),
(4071,'Imperatriz','Rio Grande do Norte','Centro','65901-620','Rua'),
(4072,'Imperatriz','Rio Grande do Sul','Maranhão Novo','65903-110','Rua'),
(4073,'Caxias','Rio Negro','Matadouro Novo','65602-780','Rua'),
(4074,'São Luís','Rio Negro','Parque Amazonas','65032-730','Rua'),
(4075,'São Luís','Rio Pimenta','Olho D'' Água','65067-570','Rua'),
(4076,'Caxias','Rio São Francisco','Matadouro Novo','65602-520','Rua'),
(4077,'São Luís','Riod','Cidade Operária','65058-120','Vila'),
(4078,'São Luís','Riod','Diamante','65020-520','Vila'),
(4079,'São Luís','Risoleta Neves','Coroadinho','65043-070','Rua'),
(4080,'São Luís','Rita Medeiro','COHAB Anil III','65051-840','Praça'),
(4081,'Caxias','Rita Queiroz','Seriema','65602-480','Travessa'),
(4082,'Caxias','Rita Queiroz','Seriema','65602-470','Rua'),
(4083,'São Luís','Roberto Mendes','Fátima','65032-560','Rua'),
(4084,'São Luís','Roberto Simonsen','Santa Cruz','65046-390','Avenida'),
(4085,'São Luís','Roberto Simonsen','Santa Cruz','65045-270','Travessa'),
(4086,'São Luís','Rocha Pombo','Vila Passos','65025-750','Rua'),
(4087,'São Luís','Rodoviário de São Luís','Santo Antônio','65041-260','Terminal'),
(4088,'Caxias','Rodrigo Otávio','Ponte','65609-290','2ª Travessa'),
(4089,'Caxias','Rodrigo Otávio','Ponte','65609-270','Avenida'),
(4090,'Caxias','Rodrigo Otávio','Ponte','65609-280','1ª Travessa'),
(4091,'São Luís','Rodrigues Fernandes','Cohama','65074-180','Rua'),
(4092,'São Luís','Roma Velha','Monte Castelo','65035-570','Rua'),
(4093,'São Luís','Roraima','Calhau','65071-550','Rua'),
(4094,'São Luís','Roseana Sarney','São Francisco','65076-610','Rua'),
(4095,'São Luís','Rubem Almeida','Turu','65065-570','Rua'),
(4096,'São Luís','Rubem Tavares','COHAB Anil III','65051-000','Rua'),
(4097,'São Luís','Rubens Almeida','Parque Universitário','65059-790','Travessa'),
(4098,'Timon','Rufino da Costa e Sousa','Parque Piauí','65631-270','Rua'),
(4099,'Imperatriz','Rui Barbosa','Vila Redenção','65910-540','Rua'),
(4100,'Caxias','Rui Barbosa','Centro','65600-040','Praça'),
(4101,'Imperatriz','Rui Barbosa','Três Poderes','65910-100','Rua'),
(4102,'Imperatriz','Rui Barbosa','Vila Lobão','65910-265','Rua'),
(4103,'São Luís','Rui Barbosa','Madre Deus','65026-100','Avenida'),
(4104,'Imperatriz','Rui Barbosa','Centro','65900-440','Rua'),
(4105,'Imperatriz','Rui Barbosa','Juçara','65900-570','Rua'),
(4106,'São Luís','Ruth','Centro','65015-420','Vila'),
(4107,'São Luís','S','Cohatrac II','65053-740','Rua'),
(4108,'São Luís','S','Sítio Leal','65042-720','Quadra'),
(4109,'São Luís','Sabará','Recanto Vinhais','65073-151','Rua'),
(4110,'São Luís','Sabbas Costa','São Francisco','65076-740','Rua'),
(4111,'São Luís','Sabiá','Angelim','65063-520','Travessa'),
(4112,'São Luís','Sabiá','São Bernardo','65055-710','Parque'),
(4113,'São Luís','Sagrado Coração de Maria','Aurora','65064-380','Rua'),
(4114,'São Luís','Saionara','Anil','65046-400','Vila'),
(4115,'São Luís','Saldanha da Gama','Maranhão Novo','65061-350','Rua'),
(4116,'São Luís','Sales de Queiroz','Coroadinho','65044-720','Travessa'),
(4117,'São Luís','Sales de Queiroz','Parque Timbiras','65044-460','Rua'),
(4118,'São Luís','Salina do Sacavém','Salina do Sacavém','65043-775','Conjunto'),
(4119,'Imperatriz','Salinópolis','Parque do Buriti','65916-640','Rua'),
(4120,'Caxias','Salustiano Rego','Centro','65606-150','Praça'),
(4121,'São Luís','Salvador Barbosa','Anil','65053-020','Rua'),
(4122,'São Luís','Salvador Barbosa','Anil','65052-630','Rua'),
(4123,'Imperatriz','Sálvio Dino','Vila Lobão','65910-120','Rua'),
(4124,'São Luís','Sálvio Mendonça','COHAB Anil III','65053-030','Avenida'),
(4125,'São Luís','Samambaias','COHAB Anil IV','65052-020','Residencial'),
(4126,'São Luís','Samara','Maracanã','65099-140','Vila'),
(4127,'São Luís','Samaritana','Santa Cruz','65046-410','Rua'),
(4128,'São Luís','Sambaíba','Parque Pindorama','65041-196','Rua'),
(4129,'Timon','Sambico','Parque Piauí','65631-150','Rua'),
(4130,'São Luís','Sampaio Correia','Turu','65068-400','Rua'),
(4131,'São Luís','Samuel Mello','Liberdade','65037-010','Rua'),
(4132,'São Luís','Santa Alice','Cidade Operária','65058-385','Parque'),
(4133,'São Luís','Santa Amélia','João Paulo','65036-590','Rua'),
(4134,'São Luís','Santa Amélia','Sacavém','65041-320','Alto'),
(4135,'São Luís','Santa Amélia','Sacavém','65043-310','Rua'),
(4136,'São Luís','Santa Amélia','João Paulo','65036-600','Travessa'),
(4137,'São Luís','Santa Ana','Itaqui','65085-610','Rua'),
(4138,'São Luís','Santa Bárbara','Coroadinho','65041-755','Rua'),
(4139,'São Luís','Santa Bárbara','Liberdade','65037-090','Travessa'),
(4140,'Caxias','Santa Bárbara','São Francisco','65600-520','Rua'),
(4141,'São Luís','Santa Bárbara','Liberdade','65037-020','Rua'),
(4142,'São Luís','Santa Bárbara','Tirirical','65055-520','Estrada'),
(4143,'São Luís','Santa Bárbara','Vila Palmeira','65046-430','Travessa'),
(4144,'São Luís','Santa Bárbara','Vila Palmeira','65046-420','Rua'),
(4145,'São Luís','Santa Bárbara','Tirirical','65058-190','Vila'),
(4146,'São Luís','Santa Bárbara','Tirirical','65055-530','Travessa'),
(4147,'São Luís','Santa Bárbara','Tirirical','65055-510','Rua'),
(4148,'São Luís','Santa Bárbara','São Bernardo','65056-170','Rua'),
(4149,'São Luís','Santa Catarina','Angelim','65063-440','Rua'),
(4150,'São Luís','Santa Catarina','Vera Cruz','65047-780','Rua'),
(4151,'Imperatriz','Santa Catarina','Maranhão Novo','65903-090','Rua'),
(4152,'São Luís','Santa Cecília','Caratatiua','65036-610','Beco'),
(4153,'Imperatriz','Santa Cecília','Jardim Oriental','65913-240','Rua'),
(4154,'Imperatriz','Santa Cecília','Vila Redenção I','65910-430','Rua'),
(4155,'São Luís','Santa Clara','Vila Vicente Fialho','65073-640','Rua'),
(4156,'São Luís','Santa Clara','Cidade Operária','65058-275','Vila'),
(4157,'São Luís','Santa Clara','Caratatiua','65036-620','Rua'),
(4158,'São Luís','Santa Clara','Pirapora','65048-550','Rua'),
(4159,'Caxias','Santa Cruz','Nova Caxias','65604-350','Rua'),
(4160,'Caxias','Santa Cruz','Refinaria','65600-360','Rua'),
(4161,'São Luís','Santa Cruz','Lira','65026-110','Rua'),
(4162,'Caxias','Santa da Morro','Caldeirões Pirajá','65608-580','Rua'),
(4163,'São Luís','Santa Efigênia','Cidade Operária','65058-140','Vila'),
(4164,'São Luís','Santa Esmeralda','Parque Timbiras','65044-461','Rua'),
(4165,'São Luís','Santa Filomena','Fé em Deus','65035-580','Travessa'),
(4166,'São Luís','Santa Florência','Tirirical','65055-249','Travessa'),
(4167,'São Luís','Santa Florência','Tirirical','65055-245','Rua'),
(4168,'São Luís','Santa Helena','João Paulo','65040-070','Rua'),
(4169,'Timon','Santa Helena','Formosa','65636-160','Rua'),
(4170,'São Luís','Santa Isabel','São Francisco','65076-780','Rua'),
(4171,'Imperatriz','Santa Isabel','Santa Rita','65917-100','Rua'),
(4172,'São Luís','Santa Isabel','Vila Vicente Fialho','65073-740','Travessa'),
(4173,'São Luís','Santa Isabel','Vila Vicente Fialho','65070-510','Rua'),
(4174,'São Luís','Santa Isabel','Coroadinho','65044-250','Rua'),
(4175,'São Luís','Santa Isabel','João Paulo','65040-080','Rua'),
(4176,'São Luís','Santa Isabel','Pirapora','65048-570','Rua'),
(4177,'São Luís','Santa Isabel','Liberdade','65035-590','Travessa'),
(4178,'São Luís','Santa Laura','Santa Cruz','65046-462','3ª Travessa'),
(4179,'São Luís','Santa Laura','Santa Cruz','65046-450','Conjunto'),
(4180,'São Luís','Santa Laura','Santa Cruz','65046-461','2ª Travessa'),
(4181,'São Luís','Santa Laura','Santa Cruz','65046-460','1ª Travessa'),
(4182,'São Luís','Santa Laura','Santa Cruz','65046-440','Rua'),
(4183,'São Luís','Santa Luzia','Angelim','65063-540','Travessa'),
(4184,'Caxias','Santa Luzia','Castelo Branco','65604-140','Travessa'),
(4185,'São Luís','Santa Luzia','Coroadinho','65048-030','Travessa'),
(4186,'Caxias','Santa Luzia','Trizidela','65607-130','Travessa'),
(4187,'São Luís','Santa Luzia','Santo Antônio','65046-470','Rua'),
(4188,'Caxias','Santa Luzia','Ponte','65607-640','Rua'),
(4189,'Caxias','Santa Luzia','Castelo Branco','65600-340','Rua'),
(4190,'Caxias','Santa Luzia','Trizidela','65608-260','Rua'),
(4191,'Caxias','Santa Luzia','Ponte','65607-650','1ª Travessa'),
(4192,'São Luís','Santa Luzia','João de Deus','65059-600','Travessa'),
(4193,'Caxias','Santa Luzia','Ponte','65607-660','2ª Travessa'),
(4194,'São Luís','Santa Luzia','Coroadinho','65041-330','Rua'),
(4195,'São Luís','Santa Luzia','Coroadinho','65043-330','Travessa'),
(4196,'São Luís','Santa Luzia','Forquilha','65052-450','Rua'),
(4197,'São Luís','Santa Luzia','Barreto','65037-410','Rua'),
(4198,'São Luís','Santa Luzia','Divinéia','65068-070','Rua'),
(4199,'São Luís','Santa Luzia','Tibiri','65095-840','Rua'),
(4200,'São Luís','Santa Luzia','Sacavém','65041-340','Rua'),
(4201,'São Luís','Santa Luzia','João de Deus','65057-330','Rua'),
(4202,'São Luís','Santa Luzia','Aurora','65060-550','Rua'),
(4203,'São Luís','Santa Luzia','Angelim','65063-450','Rua'),
(4204,'São Luís','Santa Luzia','Anil','65046-490','Travessa'),
(4205,'São Luís','Santa Luzia','Santo Antônio','65048-701','Travessa'),
(4206,'São Luís','Santa Luzia','São Bernardo','65056-180','Rua'),
(4207,'São Luís','Santa Maria','Itaqui','65085-620','Rua'),
(4208,'São Luís','Santa Maria','João de Deus','65057-340','Rua'),
(4209,'São Luís','Santa Maria','Angelim','65063-460','Rua'),
(4210,'São Luís','Santa Maria','Angelim','65063-530','Travessa'),
(4211,'Caxias','Santa Maria','Centro','65602-830','Travessa'),
(4212,'São Luís','Santa Maria','Cidade Operária','65058-440','Loteamento'),
(4213,'São Luís','Santa Maria','Diamante','65021-230','Travessa'),
(4214,'São Luís','Santa Maria','Maiobinha','65052-320','Travessa'),
(4215,'São Luís','Santa Maria','Coroadinho','65044-530','Rua'),
(4216,'São Luís','Santa Maria','Turu','65068-410','Rua'),
(4217,'São Luís','Santa Maria','Maiobinha','65052-180','Rua'),
(4218,'Caxias','Santa Maria','Centro','65602-840','Rua'),
(4219,'São Luís','Santa Quitéria','Coroadinho','65041-475','Travessa'),
(4220,'São Luís','Santa Quitéria','Jardim Eldorado','65067-390','Rua'),
(4221,'São Luís','Santa Quitéria','Coroadinho','65044-200','Rua'),
(4222,'Caxias','Santa Rita','Ponte','65609-380','Rua'),
(4223,'São Luís','Santa Rita','Sá Viana','65080-350','Rua'),
(4224,'Imperatriz','Santa Rita','Santa Rita','65917-180','Rua'),
(4225,'Caxias','Santa Rita','Centro','65600-250','Travessa'),
(4226,'São Luís','Santa Rita','Vila Vicente Fialho','65073-750','Travessa'),
(4227,'Caxias','Santa Rita','Ponte','65609-390','Travessa'),
(4228,'São Luís','Santa Rita','Centro','65015-430','Rua'),
(4229,'Caxias','Santa Rita','Baixinha','65600-390','Travessa'),
(4230,'Caxias','Santa Rita','Baixinha','65600-380','Rua'),
(4231,'São Luís','Santa Rita','Divinéia','65068-080','Rua'),
(4232,'São Luís','Santa Rosa','São Bernardo','65052-570','Rua'),
(4233,'São Luís','Santa Rosa','Santa Rosa','65068-460','Travessa'),
(4234,'São Luís','Santa Rosa','Vila Palmeira','65046-500','Rua'),
(4235,'São Luís','Santa Rosa','Vila Palmeira','65046-510','Beco'),
(4236,'São Luís','Santa Rosa','Caratatiua','65036-630','Rua'),
(4237,'São Luís','Santa Rosa','Caratatiua','65036-640','Travessa'),
(4238,'São Luís','Santa Rosa','Santa Rosa','65068-420','Rua'),
(4239,'Imperatriz','Santa Teresa','Vila Lobão','65910-270','Rua'),
(4240,'São Luís','Santa Tereza','Pão de Açúcar','65046-540','Rua'),
(4241,'São Luís','Santa Tereza','Santa Cruz','65046-550','Rua'),
(4242,'Imperatriz','Santa Tereza','Juçara','65900-540','Rua'),
(4243,'Imperatriz','Santa Tereza','Centro','65900-470','Rua'),
(4244,'São Luís','Santa Tereza','Cutim','65046-520','Conjunto'),
(4245,'São Luís','Santa Tereza','Cutim','65046-530','Travessa'),
(4246,'São Luís','Santa Terezinha','Maiobinha','65052-190','Rua'),
(4247,'São Luís','Santa Terezinha','Cidade Operária','65058-090','Vila'),
(4248,'São Luís','Santa Terezinha','Anil','65046-560','Rua'),
(4249,'Imperatriz','Santa Terezinha','Bom Sucesso','65905-080','Rua'),
(4250,'São Luís','Santa U','Anil','65046-480','Rua'),
(4251,'Imperatriz','Santana','Bom Sucesso','65905-060','Rua'),
(4252,'São Luís','Santana','João de Deus','65059-370','Rua'),
(4253,'São Luís','Santana Nery','COHAB Anil III','65053-040','Praça'),
(4254,'São Luís','Santana Ribeiro','Fátima','65031-820','Rua'),
(4255,'São Luís','Santaninha','Centro','65020-530','Praça'),
(4256,'São Luís','Santarém','Parque Amazonas','65031-570','Rua'),
(4257,'São Luís','Santo Agostinho','Vila Sete de Setembro','65074-120','Rua'),
(4258,'São Luís','Santo Agostinho','Lira','65026-120','Rua'),
(4259,'Imperatriz','Santo Agostinho','Bom Sucesso','65905-090','Rua'),
(4260,'São Luís','Santo Agostinho','Anil','65046-570','Rua'),
(4261,'São Luís','Santo Amaro','Parque Jaguarema','65046-580','Rua'),
(4262,'São Luís','Santo Antônio','Liberdade','65035-600','Travessa'),
(4263,'São Luís','Santo Antônio','Santo Antônio','65046-610','Rua'),
(4264,'São Luís','Santo Antônio','Santo Antônio','65046-590','Travessa'),
(4265,'São Luís','Santo Antônio','São Bernardo','65056-190','Rua'),
(4266,'São Luís','Santo Antônio','Tibiri','65095-330','Rua'),
(4267,'São Luís','Santo Antônio','Vila Palmeira','65046-620','Rua'),
(4268,'São Luís','Santo Antônio','Vila Palmeira','65046-630','Travessa'),
(4269,'Caxias','Santo Antônio','Campo de Belém','65609-120','Travessa'),
(4270,'São Luís','Santo Antônio','Jardim Eldorado','65067-260','Rua'),
(4271,'São Luís','Santo Antônio','Aurora','65064-390','Rua'),
(4272,'São Luís','Santo Antônio','Coroadinho','65044-310','Rua'),
(4273,'São Luís','Santo Antônio','João de Deus','65059-380','Rua'),
(4274,'Caxias','Santo Antônio','Campo de Belém','65609-110','Rua'),
(4275,'São Luís','Santo Antônio','São Francisco','65076-620','Rua'),
(4276,'São Luís','Santo Antônio','Quintas do Calhau','65072-020','Rua'),
(4277,'São Luís','Santo Antônio','Vila Vicente Fialho','65073-230','Rua'),
(4278,'São Luís','Santo Antônio','Olho D'' Água','65067-580','Rua'),
(4279,'São Luís','Santo Antônio','Maiobinha','65052-200','Rua'),
(4280,'São Luís','Santo Antônio','Cutim','65046-600','Conjunto'),
(4281,'São Luís','Santo Antônio','Calhau','65072-010','Rua'),
(4282,'São Luís','Santo Antônio','Coroadinho','65040-565','Travessa'),
(4283,'São Luís','Santo Antônio','Liberdade','65035-620','Rua'),
(4284,'São Luís','Santo Antônio','Centro','65010-590','Rua'),
(4285,'Caxias','Santo Antônio','Seriema','65602-410','Rua'),
(4286,'São Luís','Santo Antônio','Recanto Vinhais','65071-300','Rua'),
(4287,'São Luís','Santo Antônio','Fé em Deus','65035-610','Rua'),
(4288,'São Luís','Santo Antônio','Forquilha','65054-110','Rua'),
(4289,'Imperatriz','Santo Antônio','Nova Imperatriz','65907-420','Rua'),
(4290,'São Luís','Santo Antônio','Goiabal','65026-140','Travessa'),
(4291,'Imperatriz','Santo Cristo','Nova Imperatriz','65907-040','Rua'),
(4292,'São Luís','Santo Expedito','Coréia','65025-760','Rua'),
(4293,'São Luís','Santo Expedito','Santa Cruz','65049-340','Rua'),
(4294,'São Luís','Santo Expedito','Vila Palmeira','65046-640','Travessa'),
(4295,'São Luís','Santo Inácio','Olho D'' Água','65065-400','Rua'),
(4296,'São Luís','Santo Inácio de Loiola','Camboa','65020-550','Rua'),
(4297,'São Luís','Santo Inácio de Loiola','Camboa','65020-540','Travessa'),
(4298,'São Luís','Santo Inácio de Loiola','Olho D'' Água','65067-400','Rua'),
(4299,'São Luís','Santos','Olho D'' Água','65065-410','Alameda'),
(4300,'Imperatriz','Santos Dias','Parque Santa Lúcia','65912-050','Rua'),
(4301,'Caxias','Santos Dumont','Centro','65606-190','Travessa'),
(4302,'São Luís','Santos Dumont','Cruzeiro do Anil','65062-230','Recanto'),
(4303,'São Luís','Santos Dumont','Tirirical','65056-520','Travessa'),
(4304,'São Luís','Santos Dumont','Anil','65046-660','Avenida'),
(4305,'Imperatriz','Santos Dumont','Parque Santa Lúcia','65912-220','Rua'),
(4306,'São Luís','Santos Dumont','Anil','65046-650','Conjunto'),
(4307,'Caxias','Santos Dumont','Centro','65602-310','Avenida'),
(4308,'São Luís','São Benedito','Coroadinho','65044-560','Rua'),
(4309,'São Luís','São Benedito','João Paulo','65041-360','Rua'),
(4310,'São Luís','São Benedito','Cruzeiro do Anil','65063-740','Rua'),
(4311,'São Luís','São Benedito','Itaqui','65087-120','Travessa'),
(4312,'São Luís','São Benedito','São Bernardo','65056-200','Rua'),
(4313,'São Luís','São Benedito','Vila Embratel','65080-143','Sítio'),
(4314,'São Luís','São Benedito','Sacavém','65041-350','Rua'),
(4315,'São Luís','São Benedito','João de Deus','65057-350','Rua'),
(4316,'São Luís','São Benedito','Vila Nova','65085-640','Sítio'),
(4317,'São Luís','São Benedito','Itaqui','65085-630','Rua'),
(4318,'São Luís','São Benedito','Vila Palmeira','65046-670','Travessa'),
(4319,'São Luís','São Benedito','Anjo da Guarda','65086-210','Rua'),
(4320,'São Luís','São Benedito','Sacavém','65041-370','Travessa'),
(4321,'São Luís','São Benedito','São Francisco','65076-630','Rua'),
(4322,'São Luís','São Benedito','Vila Vicente Fialho','65073-580','Rua'),
(4323,'São Luís','São Benedito','Anil','65048-720','Travessa'),
(4324,'São Luís','São Benedito','São Bernardo','65057-530','Travessa'),
(4325,'Caxias','São Benedito','Centro','65602-220','Travessa'),
(4326,'São Luís','São Benedito','Forquilha','65054-120','Rua'),
(4327,'Caxias','São Benedito','Centro','65600-270','Rua'),
(4328,'Caxias','São Benedito','Centro','65607-110','Travessa'),
(4329,'São Luís','São Benedito','Pirapora','65048-640','Travessa'),
(4330,'São Luís','São Bento','Forquilha','65052-470','Rua'),
(4331,'São Luís','São Bento','Coroadinho','65041-235','Rua'),
(4332,'Timon','São Bento','Formosa','65636-070','Rua'),
(4333,'Imperatriz','São Bento','Nova Imperatriz','65907-080','Rua'),
(4334,'São Luís','São Bernardo','Aurora','65064-300','Travessa'),
(4335,'São Luís','São Bernardo','Aurora','65060-560','Rua'),
(4336,'São Luís','São Bernardo','Boa Vista','65068-120','Estrada'),
(4337,'São Luís','São Bernardo','São Bernardo','65052-550','Rua'),
(4338,'São Luís','São Bernardo','Forquilha','65054-130','Rua'),
(4339,'São Luís','São Caetano','Anjo da Guarda','65085-820','Rua'),
(4340,'São Luís','São Camilo','João de Deus','65057-360','Rua'),
(4341,'São Luís','São Carlos','Tibiri','65096-010','Rua'),
(4342,'São Luís','São Carlos','Olho D'' Água','65065-420','Avenida'),
(4343,'São Luís','São Conrado','Olho D'' Água','65065-440','Rua'),
(4344,'Caxias','São Cristóvão','Caldeirões Pirajá','65607-150','Travessa'),
(4345,'São Luís','São Cristóvão','Tirirical','65055-560','Avenida'),
(4346,'São Luís','São Cristóvão','Tirirical','65055-550','Travessa'),
(4347,'São Luís','São Cristóvão','Tirirical','65055-580','Praça'),
(4348,'São Luís','São Cristóvão','Santa Cruz','65046-690','Rua'),
(4349,'São Luís','São Cristóvão','São Bernardo','65056-210','Rua'),
(4350,'São Luís','São Cristóvão','Fátima','65031-580','Rua'),
(4351,'São Luís','São Cristóvão','Tirirical','65055-570','Rua'),
(4352,'Caxias','São Cristóvão','Caldeirões Pirajá','65608-450','Rua'),
(4353,'São Luís','São Domingos','Tirirical','65056-450','Rua'),
(4354,'Imperatriz','São Domingos','Centro','65900-130','Rua'),
(4355,'São Luís','São Domingos','Santa Cruz','65046-710','Rua'),
(4356,'São Luís','São Domingos','Barreto','65041-380','Rua'),
(4357,'Imperatriz','São Domingos','Santa Rita','65919-110','Rua'),
(4358,'São Luís','São Domingos','Tibiri','65096-030','Rua'),
(4359,'São Luís','São Domingos','Bequimão','65062-701','Residencial'),
(4360,'São Luís','São Domingos','Santa Cruz','65046-700','Travessa'),
(4361,'Caxias','São Francisco','Caldeirões Pirajá','65608-330','Travessa'),
(4362,'Imperatriz','São Francisco','Vila Carajás','65907-350','Rua'),
(4363,'Imperatriz','São Francisco','Parque Santa Lúcia','65912-120','Rua'),
(4364,'Caxias','São Francisco','Salobo','65609-520','Rua'),
(4365,'São Luís','São Francisco','Maiobinha','65052-210','Rua'),
(4366,'Imperatriz','São Francisco','Nova Imperatriz','65907-050','Rua'),
(4367,'Caxias','São Francisco','Seriema','65602-490','Rua'),
(4368,'Caxias','São Francisco','Caldeirões Pirajá','65608-440','Rua'),
(4369,'Caxias','São Francisco','Matadouro Velho','65602-460','Travessa'),
(4370,'Caxias','São Francisco','Volta Redonda','65606-360','Rua'),
(4371,'Caxias','São Francisco','Volta Redonda','65606-370','Travessa'),
(4372,'Imperatriz','São Francisco','Vila Lobão','65910-170','Rua'),
(4373,'São Luís','São Francisco','Coroadinho','65044-360','Travessa'),
(4374,'São Luís','São Francisco','Forquilha','65054-140','Rua'),
(4375,'São Luís','São Francisco','São Bernardo','65056-220','Rua'),
(4376,'São Luís','São Francisco','São Francisco','65076-290','Jardim'),
(4377,'São Luís','São Francisco','Vila Nova','65085-650','Rua'),
(4378,'São Luís','São Francisco','Aurora','65064-050','Condomínio'),
(4379,'Caxias','São Francisco','São Francisco','65600-500','Rua'),
(4380,'São Luís','São Francisco','Coroadinho','65041-390','Rua'),
(4381,'São Luís','São Francisco','Vila Vicente Fialho','65073-590','Rua'),
(4382,'São Luís','São Francisco','Vila Palmeira','65046-720','Rua'),
(4383,'São Luís','São Francisco','São Bernardo','65057-540','Travessa'),
(4384,'São Luís','São Francisco','João de Deus','65059-410','Rua'),
(4385,'São Luís','São Francisco','Sá Viana','65080-530','Rua'),
(4386,'Timon','São Francisco','São Francisco','65636-740','Loteamento'),
(4387,'São Luís','São Francisco de Assis','Madre Deus','65026-160','Rua'),
(4388,'São Luís','São Francisco de Assis','Barreto','65037-430','Rua'),
(4389,'São Luís','São Gabriel','Aurora','65060-570','Rua'),
(4390,'São Luís','São Gabriel','Fé em Deus','65035-650','Travessa'),
(4391,'São Luís','São Gabriel','Fé em Deus','65035-660','Rua'),
(4392,'São Luís','São Geraldo','Olho D'' Água','65065-450','Rua'),
(4393,'São Luís','São Geraldo','Vila Vicente Fialho','65073-600','Rua'),
(4394,'São Luís','São Geraldo','Anil','65046-730','Travessa'),
(4395,'São Luís','São Geraldo','Anil','65046-740','Rua'),
(4396,'São Luís','São Geraldo','Sá Viana','65080-360','Rua'),
(4397,'Imperatriz','São João','Santa Rita','65917-000','Rua'),
(4398,'Imperatriz','São João','Parque Santa Lúcia','65912-030','Rua'),
(4399,'Imperatriz','São João','Vila Lobão','65910-210','Rua'),
(4400,'Imperatriz','São João','Nova Imperatriz','65907-060','Rua'),
(4401,'Timon','São João','Formosa','65636-090','Rua'),
(4402,'São Luís','São João','Vila Vicente Fialho','65073-730','Travessa'),
(4403,'Imperatriz','São João','Vila Carajás','65907-360','Rua'),
(4404,'São Luís','São João','Centro','65010-600','Rua'),
(4405,'Caxias','São João','Matadouro Velho','65603-015','Travessa'),
(4406,'São Luís','São João','Pão de Açúcar','65046-770','Rua'),
(4407,'Caxias','São João','Caldeirões Pirajá','65607-210','2ª Travessa'),
(4408,'Caxias','São João','Seriema','65602-400','2ª Travessa'),
(4409,'São Luís','São João','Anil','65046-750','Rua'),
(4410,'São Luís','São João','Barreto','65041-400','Rua'),
(4411,'São Luís','São João','Ingaúra','65046-760','Rua'),
(4412,'São Luís','São João','João de Deus','65057-370','Rua'),
(4413,'São Luís','São João','São Bernardo','65053-510','Rua'),
(4414,'São Luís','São João','Liberdade','65035-670','Rua'),
(4415,'Timon','São João','Santo Antônio','65630-440','Rua'),
(4416,'Caxias','São João','Seriema','65602-390','Travessa'),
(4417,'Caxias','São João','Seriema','65602-370','Rua'),
(4418,'São Luís','São João','Pão de Açúcar','65046-780','Travessa'),
(4419,'São Luís','São João','Vila Palmeira','65046-790','Rua'),
(4420,'São Luís','São João','Vila Vicente Fialho','65073-610','Rua'),
(4421,'São Luís','São João','Coroadinho','65044-500','Rua'),
(4422,'São Luís','São João','Centro','65010-610','Praça'),
(4423,'São Luís','São João Batista','Coroadinho','65042-630','Rua'),
(4424,'São Luís','São João da Boa Vista','Vila Embratel','65080-147','Vila'),
(4425,'Imperatriz','São Joaquim','Santa Inês','65919-300','Rua'),
(4426,'Timon','São Joaquim','São Benedito','65636-220','Rua'),
(4427,'Timon','São Joaquim','Formosa','65630-660','Rua'),
(4428,'São Luís','São Jorge','Vila Palmeira','65046-830','Rua'),
(4429,'São Luís','São Jorge','Angelim','65063-680','Travessa'),
(4430,'São Luís','São Jorge','Anil','65046-820','Rua'),
(4431,'São Luís','São Jorge','Coroadinho','65042-585','Rua'),
(4432,'São Luís','São Jorge','Pirapora','65048-560','Rua'),
(4433,'São Luís','São Jorge','Tirirical','65055-600','Rua'),
(4434,'São Luís','São Jorge','Angelim','65063-630','Rua'),
(4435,'São Luís','São Jorge','Vila Palmeira','65046-810','Travessa'),
(4436,'São Luís','São Jorge','Tirirical','65055-590','Travessa'),
(4437,'São Luís','São Jorge','Sacavém','65041-410','Travessa'),
(4438,'São Luís','São Jorge','Sacavém','65041-420','Rua'),
(4439,'São Luís','São Jorge','João de Deus','65057-380','Rua'),
(4440,'São Luís','São Jorge','Anil','65046-800','Travessa'),
(4441,'São Luís','São Jorge','Maiobinha','65052-220','Rua'),
(4442,'São Luís','São José','São Bernardo','65056-230','Rua'),
(4443,'São Luís','São José','Planalto','65060-590','Parque'),
(4444,'São Luís','São José','Pão de Açúcar','65047-041','3ª Travessa'),
(4445,'São Luís','São José','Pão de Açúcar','65047-020','Rua'),
(4446,'Caxias','São José','São Francisco','65600-550','Travessa'),
(4447,'Caxias','São José','Ponte','65609-480','Rua'),
(4448,'São Luís','São José','Madre Deus','65026-180','Rua'),
(4449,'São Luís','São José','Vila Palmeira','65047-010','1ª Rua'),
(4450,'Caxias','São José','Trizidela','65607-520','7ª Travessa'),
(4451,'São Luís','São José','Sacavém','65041-490','1ª Travessa'),
(4452,'Caxias','São José','Trizidela','65607-510','6ª Travessa'),
(4453,'Imperatriz','São José','Nova Imperatriz','65907-430','Rua'),
(4454,'Caxias','São José','Trizidela','65607-500','5ª Travessa'),
(4455,'Caxias','São José','Trizidela','65607-480','4ª Travessa'),
(4456,'Caxias','São José','Trizidela','65607-470','3ª Travessa'),
(4457,'Caxias','São José','Trizidela','65607-460','2ª Travessa'),
(4458,'Caxias','São José','Trizidela','65607-450','1ª Travessa'),
(4459,'Caxias','São José','Trizidela','65607-440','Rua'),
(4460,'Caxias','São José','Salobo','65609-680','Travessa'),
(4461,'São Luís','São José','Santa Cruz','65046-340','Travessa'),
(4462,'São Luís','São José','Santa Cruz','65047-790','Rua'),
(4463,'São Luís','São José','São Francisco','65076-650','Rua'),
(4464,'São Luís','São José','Turu','65066-372','3ª Travessa'),
(4465,'São Luís','São José','Aurora','65064-330','Parque'),
(4466,'São Luís','São José','Turu','65066-371','2ª Travessa'),
(4467,'São Luís','São José','Vila Palmeira','65046-842','3ª Travessa'),
(4468,'São Luís','São José','Sacavém','65043-300','Rua'),
(4469,'São Luís','São José','Sacavém','65041-480','Alto'),
(4470,'Timon','São José','São Benedito','65636-320','Rua'),
(4471,'Imperatriz','São José','Beira Rio','65900-070','Rua'),
(4472,'São Luís','São José','Vila Padre Xavier','65062-550','Rua'),
(4473,'Imperatriz','São José','Vila Lobão','65910-130','Rua'),
(4474,'Caxias','São José','Caldeirões Pirajá','65607-160','3ª Travessa'),
(4475,'São Luís','São José','Vila Palmeira','65046-840','1ª Travessa'),
(4476,'São Luís','São José','Turu','65066-380','Rua'),
(4477,'São Luís','São José','Tirirical','65055-610','Rua'),
(4478,'São Luís','São José','Anjo da Guarda','65086-280','Alto'),
(4479,'São Luís','São José','Vila Palmeira','65046-841','2ª Travessa'),
(4480,'São Luís','São José','João Paulo','65041-450','Travessa'),
(4481,'São Luís','São José','Vila Palmeira','65047-011','2ª Rua'),
(4482,'São Luís','São José','Anil','65046-000','Rua'),
(4483,'São Luís','São José','Anil','65047-030','1ª Travessa'),
(4484,'São Luís','São José','João Paulo','65041-440','Rua'),
(4485,'Timon','São José','Centro','65630-080','Travessa'),
(4486,'São Luís','São José','Aurora','65060-580','Rua'),
(4487,'São Luís','São José','Barreto','65041-460','Rua'),
(4488,'São Luís','São José','Vila Padre Xavier','65062-590','Travessa'),
(4489,'São Luís','São José','Coroadinho','65041-470','Rua'),
(4490,'São Luís','São José','Madre Deus','65026-170','Travessa'),
(4491,'São Luís','São José','João Paulo','65041-430','Conjunto'),
(4492,'São Luís','São José','Pão de Açúcar','65047-040','2ª Travessa'),
(4493,'São Luís','São José','João de Deus','65057-390','Rua'),
(4494,'São Luís','São José','Forquilha','65054-150','Rua'),
(4495,'Timon','São José','Centro','65630-160','Praça'),
(4496,'Timon','São José','Centro','65630-060','Rua'),
(4497,'São Luís','São José','Vila Esperança','65095-580','Travessa'),
(4498,'Imperatriz','São José de Ribamar','Vila Lobão','65910-140','Rua'),
(4499,'São Luís','São José dos Índios','Cruzeiro do Anil','65060-600','Rua'),
(4500,'São Luís','São José I','Cidade Operária','65058-465','Vila'),
(4501,'São Luís','São José II','Cidade Operária','65058-470','Vila'),
(4502,'Timon','São Judas Tadeu','São Benedito','65636-240','Rua'),
(4503,'São Luís','São Judas Tadeu','Cantinho do Céu','65060-620','Rua'),
(4504,'São Luís','São Judas Tadeu','Cantinho do Céu','65060-610','Travessa'),
(4505,'São Luís','São Judas Tadeu','Liberdade','65035-680','Travessa'),
(4506,'Caxias','São Judas Tadeu','Ponte','65607-670','Rua'),
(4507,'São Luís','São Lázaro','Madre Deus','65026-190','Praça'),
(4508,'São Luís','São Lucas','São Bernardo','65055-830','Travessa'),
(4509,'São Luís','São Luís','Coroadinho','65041-500','Rua'),
(4510,'São Luís','São Luís','Vila Palmeira','65047-050','Rua'),
(4511,'São Luís','São Luís','Angelim','65063-640','Rua'),
(4512,'São Luís','São Luís','Coréia','65025-770','Rua'),
(4513,'São Luís','São Luís','Tirirical','65055-630','Travessa'),
(4514,'São Luís','São Luís','João Paulo','65040-090','Rua'),
(4515,'São Luís','São Luís','Tirirical','65055-620','Rua'),
(4516,'São Luís','São Luís','Cidade Operária','65058-170','Vila'),
(4517,'Timon','São Luís','Parque Piauí','65631-090','Avenida'),
(4518,'São Luís','São Luís','Olho D'' Água','65065-460','Rua'),
(4519,'São Luís','São Luís','Sacavém','65041-510','Rua'),
(4520,'São Luís','São Luís','Aurora','65060-630','Parque'),
(4521,'São Luís','São Luís','Cidade Operária','65058-083','Residencial'),
(4522,'São Luís','São Luís','São Francisco','65076-660','Rua'),
(4523,'São Luís','São Luís','Aurora','65064-190','Rua'),
(4524,'São Luís','São Luís','Anjo da Guarda','65085-215','Vila'),
(4525,'São Luís','São Luís Gonzaga','Túnel do Sacavém','65041-520','Travessa'),
(4526,'São Luís','São Luís Gonzaga','Túnel do Sacavém','65041-530','Rua'),
(4527,'São Luís','São Luís Rei de Franca','João de Deus','65057-400','Rua'),
(4528,'São Luís','São Luís Rei de Franca','Turu','65066-615','Condomínio'),
(4529,'São Luís','São Luís Rei de França','Cruzeiro do Anil','65065-470','Avenida'),
(4530,'São Luís','São Marcos','João de Deus','65057-410','Rua'),
(4531,'São Luís','São Marcos','Anil','65045-515','Rua'),
(4532,'São Luís','São Marcos','COHAB Anil I','65053-310','Conjunto'),
(4533,'São Luís','São Marcos','São Marcos','65076-300','Conjunto'),
(4534,'Timon','São Marcos','São Marcos','65634-300','Loteamento'),
(4535,'Imperatriz','São Marcos','Jardim Oriental','65913-250','Rua'),
(4536,'São Luís','São Marcos','São Marcos','65077-310','Avenida'),
(4537,'Timon','São Marcos','Formosa','65636-060','Rua'),
(4538,'São Luís','São Mateus','Coroadinho','65044-640','Rua'),
(4539,'São Luís','São Miguel','Tibiri','65095-340','Rua'),
(4540,'São Luís','São Miguel','Aurora','65064-200','Rua'),
(4541,'São Luís','São Miguel','Coroadinho','65040-275','Rua'),
(4542,'São Luís','São Pantaleão','Centro','65026-200','Rua'),
(4543,'São Luís','São Pantaleão','Centro','65015-460','Rua'),
(4544,'São Luís','São Paulo','Anil','65047-060','Conjunto'),
(4545,'São Luís','São Paulo','João de Deus','65057-420','Rua'),
(4546,'Imperatriz','São Paulo','Vila Lobão','65910-220','Rua'),
(4547,'Imperatriz','São Paulo','Nova Imperatriz','65907-020','Rua'),
(4548,'Imperatriz','São Paulo','Vila Carajás','65907-320','Rua'),
(4549,'Imperatriz','São Paulo','Três Poderes','65903-080','Rua'),
(4550,'São Luís','São Paulo','Coroadinho','65040-215','Rua'),
(4551,'São Luís','São Paulo','Cidade Operária','65058-350','Loteamento'),
(4552,'São Luís','São Pedro','Liberdade','65035-690','Travessa'),
(4553,'São Luís','São Pedro','Madre Deus','65026-220','Praça'),
(4554,'São Luís','São Pedro','Madre Deus','65026-210','Rua'),
(4555,'São Luís','São Pedro','Santo Antônio','65047-070','Rua'),
(4556,'São Luís','São Pedro','Forquilha','65054-160','Rua'),
(4557,'São Luís','São Pedro','Sá Viana','65080-670','Travessa'),
(4558,'São Luís','São Pedro','Cruzeiro do Anil','65060-690','Travessa'),
(4559,'São Luís','São Pedro','Cruzeiro do Anil','65060-680','Rua'),
(4560,'São Luís','São Pedro','Aurora','65060-670','Travessa'),
(4561,'São Luís','São Pedro','Aurora','65060-660','Rua'),
(4562,'Imperatriz','São Pedro','Nova Imperatriz','65907-070','Rua'),
(4563,'São Luís','São Pedro','João de Deus','65057-430','Rua'),
(4564,'Caxias','São Pedro','Centro','65608-160','Rua'),
(4565,'São Luís','São Pedro','Maiobinha','65052-230','Rua'),
(4566,'São Luís','São Pedro','Sá Viana','65080-370','Rua'),
(4567,'Caxias','São Pedro','Seriema','65602-290','Travessa'),
(4568,'São Luís','São Pedro','Tirirical','65055-640','Sítio'),
(4569,'Caxias','São Pedro','Centro','65608-510','Travessa'),
(4570,'Caxias','São Pedro','Refinaria','65600-370','Rua'),
(4571,'Caxias','São Pedro','Seriema','65602-380','Rua'),
(4572,'São Luís','São Pedro','Vila Vicente Fialho','65073-620','Rua'),
(4573,'São Luís','São Pedro','São Bernardo','65055-840','Rua'),
(4574,'São Luís','São Pedro','Monte Castelo','65037-160','Travessa'),
(4575,'São Luís','São Pedro','Sacavém','65041-540','Rua'),
(4576,'São Luís','São Raimundo','Vila Vicente Fialho','65073-630','Rua'),
(4577,'São Luís','São Raimundo','Vila Palmeira','65049-280','Travessa'),
(4578,'São Luís','São Raimundo','São Raimundo','65056-250','Rua'),
(4579,'São Luís','São Raimundo','Forquilha','65054-170','Rua'),
(4580,'São Luís','São Raimundo','Vila Esperança','65095-570','Rua'),
(4581,'São Luís','São Raimundo','Maiobinha','65052-330','Travessa'),
(4582,'São Luís','São Raimundo','Maiobinha','65052-240','Rua'),
(4583,'São Luís','São Raimundo','Coroadinho','65044-670','Rua'),
(4584,'São Luís','São Raimundo','São Bernardo','65056-490','Travessa'),
(4585,'São Luís','São Raimundo','São Bernardo','65056-260','Rua'),
(4586,'São Luís','São Raimundo','Anjo da Guarda','65086-360','Vila'),
(4587,'São Luís','São Raimundo','João de Deus','65059-610','Travessa'),
(4588,'Imperatriz','São Raimundo','Santa Inês','65919-310','Rua'),
(4589,'São Luís','São Raimundo','Cruzeiro do Anil','65063-270','Rua'),
(4590,'São Luís','São Raimundo','João de Deus','65057-440','Rua'),
(4591,'São Luís','São Raimundo','Santa Bárbara','65058-230','Conjunto'),
(4592,'São Luís','São Raimundo','Jardim Eldorado','65067-270','Rua'),
(4593,'São Luís','São Raimundo','Vila Palmeira','65047-730','Rua'),
(4594,'São Luís','São Raimundo Nonato','Coroadinho','65044-590','Rua'),
(4595,'Timon','São Reis','São Benedito','65636-265','Vila'),
(4596,'São Luís','São Roque','Lira','65026-240','Praça'),
(4597,'São Luís','São Roque','Lira','65026-230','Travessa'),
(4598,'São Luís','São Sebastião','Coroadinho','65044-730','Travessa'),
(4599,'Imperatriz','São Sebastião','Parque Santa Lúcia','65912-100','Avenida'),
(4600,'Imperatriz','São Sebastião','Nova Imperatriz','65907-240','Rua'),
(4601,'São Luís','São Sebastião','Santo Antônio','65047-090','Travessa'),
(4602,'São Luís','São Sebastião','Maiobinha','65052-250','Rua'),
(4603,'São Luís','São Sebastião','Ipase','65061-220','Rua'),
(4604,'São Luís','São Sebastião','Maiobinha','65052-340','Travessa'),
(4605,'São Luís','São Sebastião','Coroadinho','65044-840','Vila'),
(4606,'São Luís','São Sebastião','São Bernardo','65057-550','Travessa'),
(4607,'São Luís','São Sebastião','Coroado','65042-480','Travessa'),
(4608,'São Luís','São Sebastião','João de Deus','65059-490','Rua'),
(4609,'São Luís','São Sebastião','Anjo da Guarda','65086-080','Rua'),
(4610,'São Luís','São Sebastião','Vila Palmeira','65047-080','Rua'),
(4611,'São Luís','São Sebastião','Sá Viana','65080-680','Travessa'),
(4612,'São Luís','São Sebastião','São Bernardo','65056-280','Rua'),
(4613,'São Luís','São Sebastião','Santo Antônio','65047-100','Rua'),
(4614,'São Luís','São Sebastião','Madre Deus','65026-250','Rua'),
(4615,'Timon','São Sebastião','Formosa','65632-140','Rua'),
(4616,'São Luís','São Sebastião','Coroadinho','65044-650','Rua'),
(4617,'São Luís','São Sebastião','Sá Viana','65080-380','Rua'),
(4618,'Timon','São Sebastião','Santo Antônio','65630-520','Rua'),
(4619,'São Luís','São Sebastião','Coroado','65041-550','Rua'),
(4620,'São Luís','São Sebastião','Aurora','65060-710','Conjunto'),
(4621,'São Luís','São Sebastião','Pirapora','65048-740','Travessa'),
(4622,'São Luís','São Sebastião','Cruzeiro do Anil','65060-700','Avenida'),
(4623,'São Luís','São Sebastião','Tibirizinho','65095-350','Rua'),
(4624,'São Luís','São Silvestre','Parque Timbiras','65044-660','Rua'),
(4625,'São Luís','São Silvestre','Coroadinho','65041-335','Rua'),
(4626,'Imperatriz','São Simão','Parque Santa Lúcia','65912-310','Rua'),
(4627,'São Luís','São Tomaz de Aquino','Goiabal','65026-260','Rua'),
(4628,'São Luís','São Tomaz de Aquino','Goiabal','65026-270','Travessa'),
(4629,'Imperatriz','São Vicente','Bom Sucesso','65905-130','Rua'),
(4630,'São Luís','São Vicente','Apeadouro','65035-700','Praça'),
(4631,'Caxias','São Vicente de Paula','Ponte','65609-440','Rua'),
(4632,'São Luís','São Vicente de Paula','João Paulo','65040-100','Rua'),
(4633,'Caxias','São Vicente de Paula','Ponte','65609-730','Travessa'),
(4634,'São Luís','São Vicente Ferrer','Anil','65047-110','Rua'),
(4635,'São Luís','Sara Maria','Maiobinha','65052-260','Rua'),
(4636,'São Luís','Saramanta','Maiobinha','65052-270','Rua'),
(4637,'São Luís','Saramanta','Maiobinha','65052-420','Loteamento'),
(4638,'São Luís','Sarney','Maracanã','65099-100','Vila'),
(4639,'São Luís','Sarney Filho','Cidade Operária','65058-475','Vila'),
(4640,'São Luís','Sarney Filho','João de Deus','65057-450','Rua'),
(4641,'São Luís','Sarney Filho','Barreto','65037-440','Rua'),
(4642,'São Luís','Sarney Filho','Coroadinho','65043-840','Avenida'),
(4643,'São Luís','Sarney Filho','São Bernardo','65057-490','Rua'),
(4644,'São Luís','Satira','São Bernardo','65055-850','Residencial'),
(4645,'São Luís','Satiro de Farias','COHAB Anil IV','65053-050','Rua'),
(4646,'Imperatriz','Sátiro de Farias','Nova Imperatriz','65907-030','Rua'),
(4647,'Caxias','Saturnino Belo','Matadouro Velho','65602-720','Rua'),
(4648,'Caxias','Saturnino Belo','São Francisco','65600-440','Rua'),
(4649,'Timon','Saturnino Belo','Centro','65630-210','Praça'),
(4650,'São Luís','Saturno','Recanto Vinhais','65070-520','Rua'),
(4651,'São Luís','Sebastião Archer','Olho D'' Água','65065-480','Rua'),
(4652,'São Luís','Sebastião Correia','COHAB Anil III','65053-060','Rua'),
(4653,'Caxias','Segisnando Moura','Ponte','65609-360','Rua'),
(4654,'Caxias','Segisnando Moura','Ponte','65609-720','2ª Travessa'),
(4655,'Caxias','Segisnando Moura','Ponte','65609-370','Travessa'),
(4656,'Timon','Seis','Santo Antônio','65630-560','Rua'),
(4657,'Timon','Seis','Mangueira','65630-460','Rua'),
(4658,'São Luís','Seis','Cohatrac IV','65054-640','Rua'),
(4659,'Timon','Seis','São Marcos','65634-320','Rua'),
(4660,'São Luís','Seis','Cohatrac II','65054-320','Rua'),
(4661,'Timon','Seis','São Francisco','65636-744','Rua'),
(4662,'São Luís','Seis','Turu','65065-730','Rua'),
(4663,'São Luís','Seis','Aurora','65063-250','Rua'),
(4664,'Timon','Seis','Boa Vista','65631-640','Rua'),
(4665,'São Luís','Seis','Cohaserma','65072-420','Rua'),
(4666,'Imperatriz','Seis','Super Quadra 602','65913-330','Rua'),
(4667,'São Luís','Seis','Cruzeiro do Anil','65063-220','Rua'),
(4668,'São Luís','Seis','Jardim São Paulo','65049-230','Rua'),
(4669,'São Luís','Seis','Rio Anil','65062-110','Rua'),
(4670,'São Luís','Seis','Parque Bela Vista','65073-220','Rua'),
(4671,'São Luís','Seis','Ponta D''Areia','65077-560','Rua'),
(4672,'São Luís','Seis','Pirapora','65049-120','Rua'),
(4673,'São Luís','Seis','Vinhais','65071-080','Rua'),
(4674,'São Luís','Seis','Cohatrac III','65054-560','Rua'),
(4675,'São Luís','Seis','Filipinho','65042-790','Rua'),
(4676,'São Luís','Seis','Cohajap','65072-200','Rua'),
(4677,'São Luís','Seis','Bequimão','65061-300','Rua'),
(4678,'São Luís','Seis','Anjo da Guarda','65086-030','Rua'),
(4679,'São Luís','Seis','Angelim','65062-710','Rua'),
(4680,'São Luís','Seis','COHAB Turu','65066-730','Avenida'),
(4681,'São Luís','Seis','Parque Timbiras','65042-080','Rua'),
(4682,'São Luís','Seis','Redenção','65042-070','Rua'),
(4683,'São Luís','Seis','Pão de Açúcar','65047-370','Rua'),
(4684,'Imperatriz','Seis','Imigrantes','65906-060','Rua'),
(4685,'Imperatriz','Seis','Parque do Buriti','65916-030','Travessa'),
(4686,'São Luís','Seis','Cruzeiro do Anil','65063-700','Rua'),
(4687,'São Luís','Seis de Abril','Pão de Açúcar','65047-120','Rua'),
(4688,'Imperatriz','Seis de Dezembro','Santa Rita','65919-120','Rua'),
(4689,'São Luís','Seis de Janeiro','Coroadinho','65044-070','Rua'),
(4690,'São Luís','Seis de Janeiro','Coroadinho','65044-100','Travessa'),
(4691,'São Luís','Seis de Janeiro','Fátima','65031-610','Rua'),
(4692,'Timon','Seiscentos','Formosa','65630-630','Rua'),
(4693,'Timon','Seiscentos e Cinqüenta','Formosa','65630-650','Rua'),
(4694,'São Luís','Sempre Viva','Túnel do Sacavém','65041-570','Rua'),
(4695,'São Luís','Sempre Viva','Túnel do Sacavém','65041-560','Travessa'),
(4696,'São Luís','Sempre Viva','Caratatiua','65036-650','Rua'),
(4697,'Caxias','Senador Alexendre','Volta Redonda','65606-460','Travessa'),
(4698,'São Luís','Senador Costa Rodrigues','COHAB Anil III','65052-670','Avenida'),
(4699,'Caxias','Senador Costa Rodrigues','Centro','65602-020','Travessa'),
(4700,'Caxias','Senador Costa Rodrigues','Centro','65602-030','Rua'),
(4701,'São Luís','Senador Epitácio Cafeteira','Coroadinho','65044-030','Avenida'),
(4702,'Timon','Senador Furtado','Centro','65630-130','Rua'),
(4703,'São Luís','Senador João Pedro','Fabril','65025-780','Travessa'),
(4704,'São Luís','Senador João Pedro','Fabril','65025-790','Rua'),
(4705,'Imperatriz','Senador Millet','Maranhão Novo','65903-200','Rua'),
(4706,'São Luís','Senador Pompeu','Sá Viana','65080-000','Rua'),
(4707,'São Luís','Senador Pompeu','Sá Viana','65081-230','Travessa'),
(4708,'São Luís','Senador Vitorino Freire','Centro','65010-650','Avenida'),
(4709,'Caxias','Senhor do Bonfim','Castelo Branco','65600-290','Rua'),
(4710,'São Luís','Sepetiba','Calhau','65071-470','Rua'),
(4711,'São Luís','Sérgio Marinho','COHAB Anil IV','65053-070','Rua'),
(4712,'São Luís','Sérgio Vieira','Monte Castelo','65035-710','Rua'),
(4713,'Imperatriz','Sergipe','Santa Rita','65919-180','Rua'),
(4714,'Imperatriz','Sergipe','Mercadinho','65901-320','Rua'),
(4715,'Imperatriz','Sergipe','Centro','65903-340','Rua'),
(4716,'Imperatriz','Sergipe','Vila Carajás','65907-290','Rua'),
(4717,'Imperatriz','Sergipe','Três Poderes','65903-000','Rua'),
(4718,'Caxias','Sergipe','Seriema','65602-790','Rua'),
(4719,'Caxias','Seriema','Seriema','65602-810','Rua'),
(4720,'São Luís','Seroa da Mota','Apeadouro','65031-630','Rua'),
(4721,'São Luís','Serraria','Pão de Açúcar','65049-060','Rua'),
(4722,'São Luís','Serro Mirador','Parque Shalon','65072-815','Condomínio'),
(4723,'São Luís','Serveng','Itaqui','65087-140','Vila'),
(4724,'São Luís','Sésamo','Liberdade','65035-720','Vila'),
(4725,'Caxias','Sesoste Pereira','Seriema','65602-360','1ª Travessa'),
(4726,'Caxias','Sesoste Pereira','Seriema','65608-520','2ª Travessa'),
(4727,'Caxias','Sesoste Pereira','Seriema','65602-350','Rua'),
(4728,'São Luís','Sessenta e Cinco','Vinhais','65074-515','Rua'),
(4729,'São Luís','Sessenta e Dois','Vinhais','65074-510','Rua'),
(4730,'São Luís','Sessenta e Nove','Vinhais','65074-530','Rua'),
(4731,'São Luís','Sessenta e Quatro','Vinhais','65070-820','Rua'),
(4732,'São Luís','Sessenta e Seis','Vinhais','65074-520','Rua'),
(4733,'São Luís','Sessenta e Sete','Vinhais','65074-525','Rua'),
(4734,'São Luís','Sessenta e Três','Vinhais','65074-512','Rua'),
(4735,'São Luís','Sete','Bequimão','65062-200','Rua'),
(4736,'São Luís','Sete','Filipinho','65042-800','Rua'),
(4737,'São Luís','Sete','Cohatrac III','65054-580','Rua'),
(4738,'São Luís','Sete','COHAB Turu','65067-060','Rua'),
(4739,'São Luís','Sete','Cohatrac IV','65054-650','Rua'),
(4740,'Caxias','Sete','Caldeirões Pirajá','65608-500','Rua'),
(4741,'São Luís','Sete','Cohatrac II','65054-330','Rua'),
(4742,'Imperatriz','Sete','Imigrantes','65906-070','Rua'),
(4743,'São Luís','Sete','Cohaserma','65072-210','Rua'),
(4744,'Timon','Sete','São Francisco','65636-746','Rua'),
(4745,'Timon','Sete','Parque Piauí','65636-190','Rua'),
(4746,'Timon','Sete','Boa Vista','65631-680','Rua'),
(4747,'São Luís','Sete','Anjo da Guarda','65086-040','Rua'),
(4748,'São Luís','Sete','Angelim','65062-720','Rua'),
(4749,'São Luís','Sete','Pirapora','65049-150','Rua'),
(4750,'São Luís','Sete','Turu','65065-760','Avenida'),
(4751,'São Luís','Sete','Pão de Açúcar','65047-380','Rua'),
(4752,'São Luís','Sete','Cohajap','65072-590','Rua'),
(4753,'São Luís','Sete','COHAB Anil IV','65052-650','Avenida'),
(4754,'São Luís','Sete','Redenção','65042-090','Rua'),
(4755,'São Luís','Sete','Jardim Coelho Neto','65071-660','Rua'),
(4756,'São Luís','Sete','Ponta D''Areia','65077-570','Rua'),
(4757,'São Luís','Sete','COHAB Sacavém','65043-420','Rua'),
(4758,'São Luís','Sete','Rio Anil','65062-120','Rua'),
(4759,'São Luís','Sete','Turu','65065-740','Rua'),
(4760,'São Luís','Sete','Vinhais','65071-090','Rua'),
(4761,'São Luís','Sete','Aurora','65063-260','Rua'),
(4762,'Timon','Sete de Setembro','Centro','65630-430','Travessa'),
(4763,'São Luís','Sete de Setembro','Vila Palmeira','65047-151','2ª Travessa'),
(4764,'São Luís','Sete de Setembro','Vila Sete de Setembro','65085-780','Vila'),
(4765,'São Luís','Sete de Setembro','João de Deus','65056-000','Rua'),
(4766,'Imperatriz','Sete de Setembro','Santa Inês','65919-330','Rua'),
(4767,'São Luís','Sete de Setembro','Vila Palmeira','65047-150','1ª Travessa'),
(4768,'Caxias','Sete de Setembro','Trizidela','65607-350','Rua'),
(4769,'Caxias','Sete de Setembro','Trizidela','65607-360','Travessa'),
(4770,'São Luís','Sete de Setembro','Bequimão','65060-125','Vila'),
(4771,'Imperatriz','Sete de Setembro','Santa Rita','65919-080','Rua'),
(4772,'São Luís','Sete de Setembro','Ribeira','65056-151','Rua'),
(4773,'São Luís','Sete de Setembro','Vila Esperança','65095-480','Rua'),
(4774,'Timon','Sete Estrelas','Sete Estrelas','65634-660','Loteamento'),
(4775,'Timon','Setecentos','Formosa','65630-690','Rua'),
(4776,'Timon','Setecentos e Cinqüenta','Formosa','65630-710','Rua'),
(4777,'São Luís','Setenta','Vinhais','65074-540','Rua'),
(4778,'São Luís','Setenta e Cinco','Vinhais','65074-600','Rua'),
(4779,'São Luís','Setenta e Cinco - A','Vinhais','65074-610','Rua'),
(4780,'São Luís','Setenta e Dois','Vinhais','65074-560','Rua'),
(4781,'São Luís','Setenta e Dois - A','Vinhais','65074-570','Rua'),
(4782,'São Luís','Setenta e Nove','Calhau','65072-160','Rua'),
(4783,'São Luís','Setenta e Oito','Vinhais','65074-630','Rua'),
(4784,'São Luís','Setenta e Sete','Vinhais','65074-620','Rua'),
(4785,'São Luís','Setenta e Três','Vinhais','65074-580','Rua'),
(4786,'São Luís','Setenta e Três - A','Vinhais','65074-590','Rua'),
(4787,'São Luís','Setenta e Um','Vinhais','65074-550','Rua'),
(4788,'São Luís','Severiano Azevedo','Cohama','65070-530','Rua'),
(4789,'São Luís','Severiano Azevedo','COHAB Anil III','65052-780','Rua'),
(4790,'São Luís','Sideral','Turu','65068-395','Residencial'),
(4791,'São Luís','Sielândia','Tirirical','65055-100','Parque'),
(4792,'São Luís','Sigma','Recanto Vinhais','65070-550','Rua'),
(4793,'São Luís','Silva Araújo','Fátima','65031-640','Rua'),
(4794,'São Luís','Silva Diniz','Vila Vicente Fialho','65073-380','Rua'),
(4795,'São Luís','Silva Jardim','Centro','65020-560','Travessa'),
(4796,'São Luís','Silva Jardim','Centro','65021-000','Rua'),
(4797,'São Luís','Silva Jardim','Filipinho','65042-810','Rua'),
(4798,'São Luís','Silva Maia','Centro','65020-570','Avenida'),
(4799,'São Luís','Silva Pinho','Aurora','65053-270','Condomínio'),
(4800,'Imperatriz','Silvino Santos','Imigrantes','65906-190','Rua'),
(4801,'São Luís','Sílvio Fróes Abreu','Radional','65047-490','Rua'),
(4802,'São Luís','Sílvio Romero','Retiro Natal','65031-650','Rua'),
(4803,'São Luís','Simeão Costa','João Paulo','65041-581','2ª Travessa'),
(4804,'São Luís','Simeão Costa','João Paulo','65041-590','Rua'),
(4805,'São Luís','Simeão Costa','João Paulo','65041-580','1ª Travessa'),
(4806,'São Luís','Simeão Costa','João Paulo','65041-582','3ª Travessa'),
(4807,'Imperatriz','Simplício Moreira','Nova Imperatriz','65907-190','Rua'),
(4808,'Imperatriz','Simplício Moreira','Centro','65901-490','Rua'),
(4809,'Imperatriz','Simplício Moreira','São José do Egito','65901-040','Rua'),
(4810,'Caxias','Siqueira Campos','Centro','65608-050','Rua'),
(4811,'Caxias','Siqueira Campos','Centro','65608-070','Travessa'),
(4812,'São Luís','Sirienze','Turu','65066-490','Condomínio'),
(4813,'São Luís','Sirius','Recanto Vinhais','65078-340','Rua'),
(4814,'São Luís','Sítio Sonho Azul','Cantinho do Céu','65062-820','Rua'),
(4815,'São Luís','SM I','Vinhais','65070-560','Jardim'),
(4816,'São Luís','SM II','Bequimão','65060-120','Jardim'),
(4817,'São Luís','Soares Correia','Ribeira','65095-400','Rua'),
(4818,'Imperatriz','Sobradinho','Parque Santa Lúcia','65912-370','Rua'),
(4819,'São Luís','Sofia de Sousa','Planalto','65053-080','Travessa'),
(4820,'São Luís','Sol e Mar','Turu','65068-345','Vila'),
(4821,'São Luís','Sol e Mar','Divinéia','65067-830','Avenida'),
(4822,'São Luís','Sol Nascente','Anjo da Guarda','65085-145','Loteamento'),
(4823,'São Luís','Solar das Hortências','Tirirical','65055-002','Condomínio'),
(4824,'São Luís','Solar do Outono','Olho D'' Água','65065-530','Condomínio'),
(4825,'São Luís','Solar dos Encantos','Forquilha','65052-735','Residencial'),
(4826,'São Luís','Solar dos Lusíadas','Turu','65066-390','Conjunto'),
(4827,'São Luís','Solar dos Lusitanos','Turu','65066-400','Conjunto'),
(4828,'São Luís','Solimões','Parque Amazonas','65031-660','Avenida'),
(4829,'São Luís','Sorocaba','Olho D'' Água','65065-490','Rua'),
(4830,'São Luís','Sotero dos Reis','COHAB Anil III','65053-090','Avenida'),
(4831,'São Luís','Sotero dos Reis','Vila Bessa','65015-480','Rua'),
(4832,'São Luís','Sousa Andrade','Parque Universitário','65059-810','Travessa'),
(4833,'São Luís','Souza Andrade','Apeadouro','65036-660','Rua'),
(4834,'Imperatriz','Souza Lima','Nova Imperatriz','65907-150','Rua'),
(4835,'Imperatriz','Souza Lima','Centro','65900-320','Rua'),
(4836,'Timon','Sucessão','Sucessão','65632-300','Loteamento'),
(4837,'São Luís','Sucupiras','Parque Atlântico','65066-130','Rua'),
(4838,'Timon','Sudoeste','Uirapuru','65630-800','Rua'),
(4839,'São Luís','Suíça','Anjo da Guarda','65085-072','Rua'),
(4840,'São Luís','Sururu','Areinha','65033-120','Rua'),
(4841,'São Luís','T','Sítio Leal','65043-180','Quadra'),
(4842,'São Luís','T','Cohatrac I','65053-750','Rua'),
(4843,'São Luís','Tabajara','Liberdade','65035-730','Travessa'),
(4844,'São Luís','Tabajara','Barés','65041-600','Rua'),
(4845,'São Luís','Tábata','Aurora','65064-405','Residencial'),
(4846,'Caxias','Tabelião Antônio Torres','Matadouro Velho','65602-205','Rua'),
(4847,'São Luís','Tadeu Palácio','Cruzeiro do Anil','65063-760','Rua'),
(4848,'São Luís','Taguatinga','Sacavém','65040-161','Rua'),
(4849,'São Luís','Tajaçoaba','Cidade Operária','65058-510','Vila'),
(4850,'São Luís','Tajipuru','Cidade Operária','65058-515','Vila'),
(4851,'São Luís','Tales Neto','João de Deus','65059-620','Travessa'),
(4852,'São Luís','Tales Neto','João de Deus','65057-470','Avenida'),
(4853,'São Luís','Tamancão','Anjo da Guarda','65085-710','Vila'),
(4854,'São Luís','Tamancão','Anjo da Guarda','65086-330','Estrada'),
(4855,'Imperatriz','Tamandaré','Mercadinho','65901-360','Rua'),
(4856,'São Luís','Tamandaré','Fátima','65031-670','Praça'),
(4857,'São Luís','Tamandaré','Centro','65020-600','Avenida'),
(4858,'Imperatriz','Tamandaré','Jardim São Luís','65913-030','Rua'),
(4859,'Imperatriz','Tamandaré','União','65901-120','Rua'),
(4860,'São Luís','Tancredo Cordeiro','Monte Castelo','65035-740','Rua'),
(4861,'São Luís','Tancredo Neves','Pirapora','65048-590','Rua'),
(4862,'São Luís','Tancredo Neves','Liberdade','65037-040','Rua'),
(4863,'São Luís','Tancredo Neves','Areinha','65032-740','Rua'),
(4864,'Imperatriz','Tancredo Neves','Jardim São Luís','65913-230','Rua'),
(4865,'São Luís','Tancredo Neves','Anjo da Guarda','65086-770','Rua'),
(4866,'São Luís','Tancredo Neves','Coroadinho','65043-160','Rua'),
(4867,'São Luís','Tao Ceti','Recanto Vinhais','65070-570','Rua'),
(4868,'São Luís','Tapajós','Barés','65041-620','Rua'),
(4869,'São Luís','Tapajós','Parque Amazonas','65031-680','Rua'),
(4870,'São Luís','Tapindaré','Coroadinho','65040-305','Rua'),
(4871,'São Luís','Tarquínio Lopes','Anil','65047-170','Rua'),
(4872,'São Luís','Tarquínio Lopes','Angelim','65063-470','Rua'),
(4873,'São Luís','Tarquínio Lopes','Turu','65060-720','Rua'),
(4874,'São Luís','Taubaté','Olho D'' Água','65067-790','Rua'),
(4875,'São Luís','Taubaté','João de Deus','65059-510','Rua'),
(4876,'São Luís','Teixeira de Melo','Jordoa','65041-630','Travessa'),
(4877,'São Luís','Teixeira de Melo','Jordoa','65041-640','Rua'),
(4878,'São Luís','Teixeira de Sousa','COHAB Anil III','65053-100','Rua'),
(4879,'Caxias','Teixeira Mendes','Centro','65606-100','Rua'),
(4880,'São Luís','Tejuco','COHAB Sacavém','65043-400','Rua'),
(4881,'São Luís','Telesford Rêgo','COHAB Anil IV','65053-110','Rua'),
(4882,'São Luís','Tenente Amorim','COHAB Anil IV','65053-120','Rua'),
(4883,'Timon','Tenente Antônio Correia da Silva','Boa Vista','65631-360','Rua'),
(4884,'Timon','Tenente Antônio Correia da Silva','Parque Piauí','65636-640','Rua'),
(4885,'São Luís','Tenente Calixto','Turu','65066-410','Rua'),
(4886,'Timon','Tenente Edir','Boa Vista','65631-330','Rua'),
(4887,'Timon','Tenente Martins','Boa Vista','65631-470','Rua'),
(4888,'Caxias','Teófilo Dias','Centro','65600-090','Rua'),
(4889,'São Luís','Teófilo Dias','Vila Passos','65031-690','Rua'),
(4890,'Caxias','Teófilo Dias','Centro','65604-070','Rua'),
(4891,'Imperatriz','Teotônio Vilela','Parque Santa Lúcia','65912-090','Rua'),
(4892,'Imperatriz','Teotônio Vilela','Santa Rita','65917-210','Rua'),
(4893,'Timon','Teresina','Parque Piauí','65631-200','Rua'),
(4894,'São Luís','Teresina','Goiabal','65026-130','Rua'),
(4895,'Timon','Teresina','Parque Piauí','65636-500','Rua'),
(4896,'Imperatriz','Tereza Cristina','Centro','65900-020','Rua'),
(4897,'São Luís','Terra Livre','Turu','65067-655','Residencial'),
(4898,'Caxias','Teso Duro','Teso Duro','65600-630','Vila'),
(4899,'São Luís','Thomas Edson','Vila Vicente Fialho','65073-660','Rua'),
(4900,'São Luís','Tiago Dela Roça','COHAB Anil III','65053-130','Rua'),
(4901,'São Luís','Tianguá','Maiobinha','65052-300','Rua'),
(4902,'São Luís','Tibiri','Vinhais','65070-100','Rua'),
(4903,'Timon','Tibúrcio de Sousa Pena','Parque Alvorada','65633-310','Rua'),
(4904,'São Luís','Tijuca','São Francisco','65076-310','Rua'),
(4905,'São Luís','Timbaúba','Calhau','65071-440','Rua'),
(4906,'Imperatriz','Timbira','Vila Redenção I','65910-470','Rua'),
(4907,'Timon','Timbiras','Centro','65630-410','Travessa'),
(4908,'São Luís','Timon','Jardim Eldorado','65067-280','Rua'),
(4909,'São Luís','Tiracambu','Calhau','65071-650','Rua'),
(4910,'Caxias','Tiradentes','Cangalheiro','65606-670','Travessa'),
(4911,'Imperatriz','Tiradentes','Parque Santa Lúcia','65912-170','Rua'),
(4912,'Imperatriz','Tiradentes','Centro','65900-370','Praça'),
(4913,'São Luís','Tiradentes','São Bernardo','65056-300','Avenida'),
(4914,'São Luís','Tiradentes','Jardim Renascença','65075-420','Avenida'),
(4915,'São Luís','Tiradentes','São Bernardo','65056-290','Travessa'),
(4916,'São Luís','Tiradentes','Fátima','65031-700','Rua'),
(4917,'São Luís','Tiradentes','Fátima','65032-580','Travessa'),
(4918,'Caxias','Tiradentes','Cangalheiro','65606-280','Rua'),
(4919,'São Luís','Tiradentes','Belira','65015-490','Travessa'),
(4920,'São Luís','Titânia','Recanto Vinhais','65070-580','Rua'),
(4921,'São Luís','Tito Novais','Tirirical','65055-015','Rua'),
(4922,'São Luís','Tito Soares','Vila Bessa','65015-680','Rua'),
(4923,'São Luís','Tito Soares','Divinéia','65068-090','Rua'),
(4924,'Timon','Tiúba','Pedro Patrício','65634-400','Avenida'),
(4925,'São Luís','Tivoli','COHAB Anil IV','65053-140','Rua'),
(4926,'São Luís','Tobias Barreto','Lira','65026-000','Rua'),
(4927,'São Luís','Tocantins','Alto do Calhau','65071-457','Alameda'),
(4928,'Imperatriz','Tocantins','Santa Inês','65919-340','Rua'),
(4929,'São Luís','Tocantins','Alto do Calhau','65078-380','Alameda'),
(4930,'Imperatriz','Tocantins','União','65901-220','Alameda'),
(4931,'São Luís','Tocantins','Calhau','65071-600','Rua'),
(4932,'Imperatriz','Tocantins','Parque Santa Lúcia','65912-160','Rua'),
(4933,'São Luís','Tolentino Machado','Monte Castelo','65030-280','Rua'),
(4934,'São Luís','Tom Bower','COHAB Anil III','65053-150','Praça'),
(4935,'Imperatriz','Tomás de Aquino','Imigrantes','65906-120','Rua'),
(4936,'São Luís','Tomaz Porciuncula','COHAB Anil III','65053-160','Rua'),
(4937,'São Luís','Tomaz Soares','Ribeira','65095-410','Rua'),
(4938,'São Luís','Tomé de Sousa','Liberdade','65037-050','1ª Travessa'),
(4939,'São Luís','Tomé de Sousa','Liberdade','65035-750','Rua'),
(4940,'Imperatriz','Tomé de Souza','Santa Rita','65919-210','Rua'),
(4941,'São Luís','Topázio','Parque Shalon','65070-590','Parque'),
(4942,'São Luís','Torres do Sol','Bequimão','65061-000','Condomínio'),
(4943,'São Luís','Trajano Galvão','Filipinho','65043-050','Rua'),
(4944,'São Luís','Três','Vinhais','65071-050','Rua'),
(4945,'Timon','Três','Boa Vista','65631-580','Rua'),
(4946,'São Luís','Três','Jardim São Paulo','65049-200','Rua'),
(4947,'São Luís','Três','Pirapora','65049-170','Rua'),
(4948,'São Luís','Três','São Francisco','65076-351','2ª Travessa'),
(4949,'São Luís','Três','COHAB Anil IV','65052-770','Rua'),
(4950,'São Luís','Três','Sacavém','65043-090','Travessa'),
(4951,'São Luís','Três','Jordoa','65041-840','Rua'),
(4952,'São Luís','Três','Cruzeiro do Anil','65063-230','Rua'),
(4953,'Timon','Três','Boa Vista','65631-500','Beco'),
(4954,'São Luís','Três','Cohatrac III','65052-720','Rua'),
(4955,'Imperatriz','Três','Super Quadra 602','65913-310','Rua'),
(4956,'São Luís','Três','Cohaserma','65072-231','Rua'),
(4957,'São Luís','Três','Turu','65065-600','Rua'),
(4958,'Imperatriz','Três','Imigrantes','65906-030','Rua'),
(4959,'São Luís','Três','Cohajap','65072-150','Rua'),
(4960,'Imperatriz','Três','Parque do Buriti','65916-330','Rua'),
(4961,'Imperatriz','Três','Santa Luzia','65916-510','Rua'),
(4962,'Caxias','Três','O Três','65600-640','Vila'),
(4963,'São Luís','Três','Angelim','65063-480','Rua'),
(4964,'São Luís','Três','Angelim','65063-040','Avenida'),
(4965,'Timon','Três','Uirapuru','65630-830','Rua'),
(4966,'São Luís','Três','Bequimão','65061-490','Alameda'),
(4967,'São Luís','Três','Alemanha','65036-760','Rua'),
(4968,'São Luís','Três','Pão de Açúcar','65047-340','Rua'),
(4969,'São Luís','Três','Redenção','65041-000','Rua'),
(4970,'São Luís','Três','Jordoa','65041-830','Travessa'),
(4971,'São Luís','Três','São Francisco','65076-350','1ª Travessa'),
(4972,'Caxias','Três','Cangalheiro','65606-240','Rua'),
(4973,'Timon','Três','São Marcos','65634-220','Rua'),
(4974,'São Luís','Três','Cohatrac IV','65054-530','Rua'),
(4975,'São Luís','Três','Alemanha','65037-300','Travessa'),
(4976,'São Luís','Três','Rio Anil','65062-060','Rua'),
(4977,'São Luís','Três','Anjo da Guarda','65086-000','Rua'),
(4978,'São Luís','Três','Jardim Coelho Neto','65071-510','Rua'),
(4979,'São Luís','Três','COHAB Anil II','65054-290','Rua'),
(4980,'São Luís','Três','Forquilha','65053-520','Rua'),
(4981,'São Luís','Três','Aurora','65064-220','Rua'),
(4982,'São Luís','Três','COHAB Turu','65066-700','Avenida'),
(4983,'São Luís','Três','Alto do Pinho','65049-090','Rua'),
(4984,'São Luís','Três','Alto do Calhau','65072-780','Rua'),
(4985,'São Luís','Três','Vinhais','65071-020','Avenida'),
(4986,'São Luís','Três','Bequimão','65061-280','Rua'),
(4987,'São Luís','Três Corações','Anil','65045-395','Rua'),
(4988,'São Luís','Três Corações','João de Deus','65059-040','Rua'),
(4989,'São Luís','Três Corações','João de Deus','65059-530','Travessa'),
(4990,'Caxias','Três de Fevereiro','Baixinha','65600-420','Travessa'),
(4991,'Caxias','Três de Fevereiro','Baixinha','65600-400','Rua'),
(4992,'São Luís','Três de Janeiro','Cruzeiro do Anil','65060-730','Rua'),
(4993,'São Luís','Três de Janeiro','Cruzeiro do Anil','65060-740','Travessa'),
(4994,'Imperatriz','Três de Junho','Vila Lobão','65910-200','Rua'),
(4995,'São Luís','Três de Maio','Cruzeiro do Anil','65060-750','Rua'),
(4996,'São Luís','Três de Maio','Angelim','65062-570','Rua'),
(4997,'Imperatriz','Três Maria','Parque Santa Lúcia','65912-380','Rua'),
(4998,'São Luís','Treze','Bequimão','65061-630','Rua'),
(4999,'Timon','Treze','Parque Piauí','65636-350','Rua'),
(5000,'Timon','Treze','Formosa','65634-310','Rua'),
(5001,'Timon','Treze','Boa Vista','65631-820','Rua'),
(5002,'Timon','Treze','São Marcos','65634-270','Rua'),
(5003,'São Luís','Treze','Cohaserma','65072-270','Rua'),
(5004,'Timon','Treze','Parque União','65631-380','Vila'),
(5005,'Imperatriz','Treze','Parque do Buriti','65916-400','Rua'),
(5006,'Timon','Treze','Parque União','65631-377','Travessa'),
(5007,'São Luís','Treze','São Francisco','65076-550','Rua'),
(5008,'São Luís','Treze','Angelim','65063-100','Rua'),
(5009,'Imperatriz','Treze','Santa Luzia','65916-580','Rua'),
(5010,'São Luís','Treze','Cohajap','65072-640','Rua'),
(5011,'São Luís','Treze','Cohatrac II','65053-830','Rua'),
(5012,'São Luís','Treze','Cohatrac III','65054-700','Rua'),
(5013,'São Luís','Treze','Cohatrac IV','65054-450','Rua'),
(5014,'São Luís','Treze','COHAB Turu','65066-780','Rua'),
(5015,'São Luís','Treze','Ponta D''Areia','65077-580','Rua'),
(5016,'São Luís','Treze','Rio Anil','65061-730','Rua'),
(5017,'São Luís','Treze','Vinhais','65071-330','Rua'),
(5018,'Caxias','Treze de Maio','Centro','65606-180','Rua'),
(5019,'Imperatriz','Treze de Maio','Beira Rio','65900-220','Rua'),
(5020,'Imperatriz','Treze de Maio','Centro','65900-550','Rua'),
(5021,'São Luís','Treze de Maio','João de Deus','65057-480','Rua'),
(5022,'Caxias','Treze de Maio','Mutirão','65604-410','Rua'),
(5023,'São Luís','Treze de Maio','Coroadinho','65044-570','Rua'),
(5024,'São Luís','Treze de Maio','Aurora','65060-760','Rua'),
(5025,'São Luís','Treze de Maio','Maiobinha','65052-430','Rua'),
(5026,'Timon','Treze de Maio','Centro','65630-310','Travessa'),
(5027,'São Luís','Treze de Março','Vila Palmeira','65045-065','Rua'),
(5028,'Imperatriz','Treze de Março','Jardim São Luís','65913-080','Rua'),
(5029,'São Luís','Trindade','Sítio Leal','65041-680','Rua'),
(5030,'São Luís','Trinta','Areinha','65032-800','Travessa'),
(5031,'São Luís','Trinta','Vinhais','65071-200','Rua'),
(5032,'São Luís','Trinta','Areinha','65032-140','Rua'),
(5033,'São Luís','Trinta','Coroado','65042-210','Rua'),
(5034,'São Luís','Trinta','Bequimão','65062-260','Rua'),
(5035,'São Luís','Trinta','Cohatrac IV','65054-820','Rua'),
(5036,'São Luís','Trinta e Cinco','Bequimão','65062-310','Rua'),
(5037,'São Luís','Trinta e Cinco','Cohatrac IV','65054-846','Rua'),
(5038,'São Luís','Trinta e Cinco','Coroado','65042-260','Rua'),
(5039,'São Luís','Trinta e Cinco','Vinhais','65070-810','Rua'),
(5040,'São Luís','Trinta e Dois','Bequimão','65062-280','Rua'),
(5041,'São Luís','Trinta e Dois','Vinhais','65070-780','Rua'),
(5042,'São Luís','Trinta e Dois','Calhau','65071-520','Rua'),
(5043,'São Luís','Trinta e Dois','Coroado','65042-230','Rua'),
(5044,'São Luís','Trinta e Dois','Areinha','65032-150','Rua'),
(5045,'São Luís','Trinta e Dois','Cohatrac IV','65054-840','Rua'),
(5046,'Caxias','Trinta e Hum de Março','Seriema','65602-670','1ª Travessa'),
(5047,'Caxias','Trinta e Hum de Março','Seriema','65602-730','2ª Travessa'),
(5048,'Caxias','Trinta e Hum de Março','Seriema','65602-320','Rua'),
(5049,'São Luís','Trinta e Nove','Areinha','65032-200','Rua'),
(5050,'São Luís','Trinta e Nove','Ponta D''Areia','65077-370','Rua'),
(5051,'São Luís','Trinta e Nove','Coroado','65042-300','Rua'),
(5052,'São Luís','Trinta e Nove','Bequimão','65062-350','Rua'),
(5053,'São Luís','Trinta e Nove','Vinhais','65071-210','Rua'),
(5054,'São Luís','Trinta e Oito','Coroado','65042-290','Rua'),
(5055,'São Luís','Trinta e Oito','Vinhais','65070-830','Rua'),
(5056,'São Luís','Trinta e Oito','COHAB Anil IV','65052-690','Rua'),
(5057,'São Luís','Trinta e Oito','Ponta D''Areia','65077-360','Rua'),
(5058,'São Luís','Trinta e Oito','Bequimão','65062-340','Rua'),
(5059,'São Luís','Trinta e Oito','Areinha','65032-190','Rua'),
(5060,'São Luís','Trinta e Quatro','Cohatrac IV','65054-844','Rua'),
(5061,'São Luís','Trinta e Quatro','Vinhais','65070-800','Rua'),
(5062,'São Luís','Trinta e Quatro','Bequimão','65062-300','Rua'),
(5063,'São Luís','Trinta e Quatro','Coroado','65042-250','Rua'),
(5064,'São Luís','Trinta e Quatro','Areinha','65032-170','Rua'),
(5065,'São Luís','Trinta e Seis','Bequimão','65062-320','Rua'),
(5066,'São Luís','Trinta e Seis','Vinhais','65071-310','Rua'),
(5067,'São Luís','Trinta e Seis','Ponta D''Areia','65077-340','Rua'),
(5068,'São Luís','Trinta e Seis','Areinha','65032-180','Rua'),
(5069,'São Luís','Trinta e Seis','Coroado','65042-270','Rua'),
(5070,'São Luís','Trinta e Sete','Coroado','65042-280','Rua'),
(5071,'São Luís','Trinta e Sete','Ponta D''Areia','65077-350','Rua'),
(5072,'São Luís','Trinta e Sete','Bequimão','65062-330','Rua'),
(5073,'São Luís','Trinta e Três','Cohatrac IV','65054-842','Rua'),
(5074,'São Luís','Trinta e Três','Bequimão','65062-290','Rua'),
(5075,'São Luís','Trinta e Três','Coroado','65042-240','Rua'),
(5076,'São Luís','Trinta e Três','Areinha','65032-160','Rua'),
(5077,'São Luís','Trinta e Três','Vinhais','65070-790','Rua'),
(5078,'São Luís','Trinta e Um','Cohatrac IV','65054-830','Rua'),
(5079,'São Luís','Trinta e Um','Vinhais','65070-770','Rua'),
(5080,'São Luís','Trinta e Um','Coroado','65042-220','Rua'),
(5081,'São Luís','Trinta e Um','Areinha','65032-820','Rua'),
(5082,'São Luís','Trinta e Um','Bequimão','65062-270','Rua'),
(5083,'São Luís','Trinta e Um de Dezembro','Tirirical','65055-660','Rua'),
(5084,'São Luís','Trinta e Um de Março','Vila Palmeira','65047-180','Rua'),
(5085,'São Luís','Trombetas','Parque Amazonas','65031-710','Rua'),
(5086,'São Luís','Tropical','Cohama','65073-150','Condomínio'),
(5087,'São Luís','Tropical','Cidade Operária','65058-150','Vila'),
(5088,'São Luís','Tumucumape','Calhau','65071-250','Rua'),
(5089,'São Luís','Tunísia','Anjo da Guarda','65085-071','Rua'),
(5090,'São Luís','Tupã','Liberdade','65035-760','Travessa'),
(5091,'Imperatriz','Tupã','Vila Redenção I','65910-480','Rua'),
(5092,'Imperatriz','Tupi','Santa Rita','65917-230','Rua'),
(5093,'São Luís','Tupi Caldas','COHAB Anil IV','65051-520','Rua'),
(5094,'Imperatriz','Tupinambá','Mercadinho','65901-370','Rua'),
(5095,'Imperatriz','Tupinambá','Jardim São Luís','65913-050','Rua'),
(5096,'São Luís','Tupinambá','Turu','65066-420','Rua'),
(5097,'Imperatriz','Tupinambá','São José do Egito','65901-110','Rua'),
(5098,'São Luís','Tupinambás','Barés','65041-690','Rua'),
(5099,'São Luís','Tupissildos Vieira','Anil','65045-305','Rua'),
(5100,'Imperatriz','Tupy','Vila Redenção I','65910-450','Rua'),
(5101,'São Luís','Turiaçu','Jardim Renascença','65075-810','Rua'),
(5102,'São Luís','Turiaçu','Parque Pindorama','65041-175','Rua'),
(5103,'São Luís','Turmalina','Aurora','65060-280','Conjunto'),
(5104,'São Luís','Turquesa','Aurora','65060-770','Vila'),
(5105,'São Luís','Turquesa I e II','Aurora','65064-310','Conjunto'),
(5106,'São Luís','Tutóia','Parque Pindorama','65041-198','Rua'),
(5107,'São Luís','Tutóia','Quintas do Calhau','65072-029','Rua'),
(5108,'São Luís','TV 01','João Paulo','65036-230','Travessa'),
(5109,'São Luís','U','Cohatrac I','65053-760','Rua'),
(5110,'São Luís','Uberlândia','Parque Atlântico','65066-150','Rua'),
(5111,'São Luís','Uberlândia','Olho D'' Água','65067-600','Rua'),
(5112,'Imperatriz','Ubirajara','Bacuri','65916-160','Rua'),
(5113,'Timon','Uirapuru','Formosa','65630-765','Rua'),
(5114,'Timon','Um','Mangueira','65630-530','Rua'),
(5115,'Timon','Um','Boa Vista','65631-540','Rua'),
(5116,'Timon','Um','Boa Vista','65631-440','Beco'),
(5117,'São Luís','Um','Jordoa','65041-780','Rua'),
(5118,'Timon','Um','Centro','65630-020','Beco'),
(5119,'São Luís','Um','COHAB Anil II','65053-230','Praça'),
(5120,'São Luís','Um','Pirapora','65049-270','Rua'),
(5121,'São Luís','Um','Vinhais','65071-010','Avenida'),
(5122,'São Luís','Um','Bequimão','65062-210','Rua'),
(5123,'São Luís','Um','Cohajap','65072-140','Rua'),
(5124,'São Luís','Um','Cohaserma','65072-230','Rua'),
(5125,'São Luís','Um','Forquilha','65054-190','Rua'),
(5126,'São Luís','Um','Cohatrac III','65054-610','Rua'),
(5127,'São Luís','Um','Areinha','65032-620','Avenida'),
(5128,'São Luís','Um','São Bernardo','65053-400','Rua'),
(5129,'São Luís','Um','Cohatrac IV','65054-410','Rua'),
(5130,'São Luís','Um','Cruzeiro do Anil','65063-000','Rua'),
(5131,'São Luís','Um','João Paulo','65042-430','Rua'),
(5132,'São Luís','Um','Vinhais','65071-030','Rua'),
(5133,'São Luís','Um','Sacavém','65043-100','Travessa'),
(5134,'São Luís','Um','Cohatrac II','65054-400','Rua'),
(5135,'São Luís','Um','São Francisco','65076-330','Travessa'),
(5136,'São Luís','Um','Coroadinho','65041-750','Rua'),
(5137,'São Luís','Um','Filipinho','65041-770','Rua'),
(5138,'São Luís','Um','Forquilha','65054-200','Travessa'),
(5139,'São Luís','Um','Cruzeiro do Anil','65063-240','Rua'),
(5140,'São Luís','Um','Pão de Açúcar','65047-300','Rua'),
(5141,'Timon','Um','Parque Piauí','65631-160','Rua'),
(5142,'São Luís','Um','COHAB Sacavém','65043-360','Avenida'),
(5143,'São Luís','Um','Redenção','65041-760','Rua'),
(5144,'São Luís','Um','Bequimão','65062-190','Avenida'),
(5145,'São Luís','Um','Bequimão','65061-470','Alameda'),
(5146,'São Luís','Um','Angelim','65063-050','Avenida'),
(5147,'São Luís','Um','Angelim','65063-490','Rua'),
(5148,'São Luís','Um','São Francisco','65076-320','Rua'),
(5149,'São Luís','Um','Jardim São Paulo','65049-180','Rua'),
(5150,'São Luís','Um','Areinha','65032-010','Rua'),
(5151,'São Luís','Um','Vila Vicente Fialho','65070-000','Rua'),
(5152,'São Luís','Um','Alto Esperança','65086-300','Avenida'),
(5153,'São Luís','Um','Anjo da Guarda','65085-830','Rua'),
(5154,'São Luís','Um','Turu','65066-680','Avenida'),
(5155,'São Luís','Um','Vila Padre Xavier','65062-600','Avenida'),
(5156,'Timon','Um','Uirapuru','65630-870','Rua'),
(5157,'São Luís','Um','Turu','65065-580','Rua'),
(5158,'São Luís','Um','Calhau','65071-361','Rua'),
(5159,'São Luís','Um','Santa Cruz','65047-290','Rua'),
(5160,'Timon','Um Mil e Cinco','Formosa','65634-055','Rua'),
(5161,'Timon','Um Mil e Seis','Formosa','65634-045','Rua'),
(5162,'Timon','Um Mil e Sete','Formosa','65634-035','Rua'),
(5163,'São Luís','União','Santa Cruz','65047-810','Rua'),
(5164,'Imperatriz','União','Santa Inês','65919-290','Rua'),
(5165,'São Luís','União','Fátima','65031-720','Travessa'),
(5166,'São Luís','União','Barreto','65037-450','Rua'),
(5167,'São Luís','União','Cohafuma','65074-710','Rua'),
(5168,'São Luís','União','Pirapora','65048-600','Rua'),
(5169,'São Luís','União','Turu','65066-670','Rua'),
(5170,'São Luís','União','São Francisco','65076-670','Rua'),
(5171,'São Luís','União Belo','Vila Bacanga','65080-590','Rua'),
(5172,'São Luís','Universe I','Vinhais','65074-195','Residencial'),
(5173,'São Luís','Universe II','Vinhais','65074-196','Residencial'),
(5174,'São Luís','Urano','Recanto Vinhais','65070-600','Rua'),
(5175,'São Luís','Urbano Pinheiro','Fátima','65031-730','Rua'),
(5176,'São Luís','Urbano Santos','Filipinho','65043-000','Rua'),
(5177,'São Luís','Urbano Santos','Centro','65020-610','Parque'),
(5178,'Imperatriz','Urbano Santos','Centro','65900-410','Rua'),
(5179,'Imperatriz','Urbano Santos','Beira Rio','65900-170','Rua'),
(5180,'São Luís','Uriacica','Calhau','65072-050','Rua'),
(5181,'São Luís','Uruguai','Olho D'' Água','65065-510','Avenida'),
(5182,'São Luís','V','São Bernardo','65053-560','Rua'),
(5183,'São Luís','V Cinco','Parque Shalon','65073-080','Rua'),
(5184,'São Luís','V Dez','Parque Shalon','65073-020','Rua'),
(5185,'São Luís','V Dezoito','Parque Shalon','65073-050','Rua'),
(5186,'São Luís','V Dois','Parque Shalon','65073-060','Rua'),
(5187,'São Luís','V Doze','Parque Shalon','65073-040','Rua'),
(5188,'São Luís','V Nove','Parque Shalon','65073-110','Rua'),
(5189,'São Luís','V Onze','Parque Shalon','65073-030','Rua'),
(5190,'São Luís','V Quatro','Parque Shalon','65073-070','Rua'),
(5191,'São Luís','V Seis','Parque Shalon','65073-090','Rua'),
(5192,'São Luís','V Sete','Parque Shalon','65073-100','Rua'),
(5193,'São Luís','V-1','Parque Shalon','65072-755','Rua'),
(5194,'São Luís','V-7','Parque Shalon','65072-805','Rua'),
(5195,'São Luís','V-8','Parque Shalon','65073-105','Rua'),
(5196,'São Luís','Vacaria','Alemanha','65037-200','Rua'),
(5197,'São Luís','Valdemar de Brito','Centro','65020-620','Rua'),
(5198,'São Luís','Valdivino Castelo Branco','Coroadinho','65041-720','Rua'),
(5199,'São Luís','Valdivino Castelo Branco','Aurora','65064-240','Rua'),
(5200,'São Luís','Valdivino Castelo Branco','Santo Antônio','65047-210','Rua'),
(5201,'São Luís','Vale','Jardim Renascença','65075-820','Rua'),
(5202,'São Luís','Vale do Pimenta','Parque Atlântico','65066-160','Avenida'),
(5203,'São Luís','Vale Sobrinho','Apeadouro','65036-670','Rua'),
(5204,'São Luís','Vale Verde','Coroadinho','65044-145','Residencial'),
(5205,'São Luís','Vales','Jardim Renascença','65075-660','Avenida'),
(5206,'Imperatriz','Vango Figueiredo','Centro','65900-310','Alameda'),
(5207,'São Luís','Vasco da Gama','Alemanha','65036-680','Rua'),
(5208,'São Luís','Vaz de Caminha','Vila Passos','65025-810','Rua'),
(5209,'São Luís','Velame','COHAB Sacavém','65043-590','Rua'),
(5210,'São Luís','Velha do Calhau','Cohaserma','65072-130','Estrada'),
(5211,'São Luís','Velha do Colégio Agrícola','Ribeira','65095-430','Estrada'),
(5212,'São Luís','Velha do Vinhais','Vinhais','65070-220','Estrada'),
(5213,'São Luís','Velha Pimenta','Alto do Calhau','65071-760','Estrada'),
(5214,'São Luís','Venceslau Braz','Fabril','65020-640','Avenida'),
(5215,'São Luís','Venceslau Braz','Fabril','65020-630','1ª Travessa'),
(5216,'São Luís','Vênus','Recanto Vinhais','65070-610','Rua'),
(5217,'São Luís','Vera Cruz','Vera Cruz','65048-790','Avenida'),
(5218,'São Luís','Vera Cruz','Coroadinho','65044-470','Rua'),
(5219,'Caxias','Vera de Holanda','Ponte','65609-750','Avenida'),
(5220,'Caxias','Vera de Holanda','Ponte','65609-450','Rua'),
(5221,'Caxias','Vera de Holanda','Ponte','65609-740','Travessa'),
(5222,'Imperatriz','Vereda Tropical','Bom Sucesso','65905-010','Conjunto'),
(5223,'Caxias','Vespasiano Ramos','Centro','65600-100','Praça'),
(5224,'Caxias','Vespasiano Ramos','Ponte','65609-350','Rua'),
(5225,'São Luís','Vespasiano Ramos','Diamante','65020-650','Rua'),
(5226,'São Luís','Vespasiano Ramos','Filipinho','65043-030','Rua'),
(5227,'São Luís','Via Láctea','Recanto Vinhais','65070-620','Rua'),
(5228,'São Luís','Viana Vaz','Filipinho','65043-010','Rua'),
(5229,'São Luís','Viana Vaz','Centro','65020-660','Rua'),
(5230,'Timon','Viana Vaz','Centro','65630-150','Avenida'),
(5231,'São Luís','Vicente da Mata','Parque Timbiras','65042-460','Rua'),
(5232,'São Luís','Vicente de Carvalho','Coréia','65025-820','Rua'),
(5233,'Timon','Vicente Faustino do Nascimento','Parque Alvorada','65633-270','Rua'),
(5234,'São Luís','Vicente Fialho','Santa Cruz','65047-220','Rua'),
(5235,'São Luís','Vicente Fialho','Pão de Açúcar','65047-230','Rua'),
(5236,'Caxias','Vicente Oliveira','Trizidela','65607-140','Beco'),
(5237,'São Luís','Vicente Venâncio de Queiroga','Parque Timbiras','65042-420','Avenida'),
(5238,'Imperatriz','Victor Pereira','Bom Sucesso','65905-040','Rua'),
(5239,'São Luís','Vieira da Silva','Coroadinho','65044-050','Rua'),
(5240,'São Luís','Vieira da Silva','Coroadinho','65041-505','Travessa'),
(5241,'Timon','Vila Angélica','Vila Angélica','65634-340','Loteamento'),
(5242,'Caxias','Vila Arias','Matadouro Novo','65602-610','4ª Travessa'),
(5243,'Caxias','Vila Arias','Matadouro Novo','65602-590','2ª Travessa'),
(5244,'Caxias','Vila Arias','Matadouro Novo','65602-660','Avenida'),
(5245,'Caxias','Vila Arias','Matadouro Novo','65602-600','6ª Travessa'),
(5246,'Timon','Vila Bandeirante-I','Vila Bandeirante','65634-620','Loteamento'),
(5247,'Timon','Vila Bandeirante-II','Vila Bandeirante II','65634-500','Loteamento'),
(5248,'São Luís','Vila Bonsucesso','Anjo da Guarda','65086-140','Rua'),
(5249,'São Luís','Vila Botafogo','Aurora','65063-830','Rua'),
(5250,'Timon','Vila Dez','Parque União','65631-376','Beco'),
(5251,'Timon','Vila do Bec','Vila do Bec','65632-160','Loteamento'),
(5252,'São Luís','Vila Esmeralda','Forquilha','65052-730','Condomínio'),
(5253,'Timon','Vila Mariana','Vila Mariana','65638-050','Loteamento'),
(5254,'Timon','Vila Monteiro','Vila Monteiro','65634-540','Loteamento'),
(5255,'São Luís','Vila Noronha','Planalto','65064-060','Condomínio'),
(5256,'Caxias','Vila São João','Caldeirões Pirajá','65608-350','1ª Travessa'),
(5257,'Caxias','Vila São João','Caldeirões Pirajá','65608-340','Rua'),
(5258,'São Luís','Vilage D''Latouche','Cohama','65070-191','Conjunto'),
(5259,'Imperatriz','Vilas Boas','Santa Rita','65919-250','Conjunto'),
(5260,'Imperatriz','Vilela','Parque Santa Lúcia','65912-040','Rua'),
(5261,'Imperatriz','Vilela','Parque do Buriti','65916-680','Rua'),
(5262,'São Luís','Village Alcântara','Jardim Coelho Neto','65071-435','Condomínio'),
(5263,'São Luís','Village Atlântico','Areinha','65032-840','Condomínio'),
(5264,'São Luís','Village da Ilha','Areinha','65032-830','Condomínio'),
(5265,'São Luís','Village dos Mestres','Cidade Operária','65058-485','Residencial'),
(5266,'São Luís','Villas Boas','Calhau','65071-735','Condomínio'),
(5267,'São Luís','Vinhais','Vinhais','65071-165','Estrada'),
(5268,'São Luís','Vinhais','Vinhais','65074-193','Residencial'),
(5269,'São Luís','Vinícius de Moraes','Barreto','65037-460','Rua'),
(5270,'Caxias','Vinícius Duarte','Centro','65602-280','Rua'),
(5271,'São Luís','Vinte','Cohatrac IV','65054-520','Rua'),
(5272,'São Luís','Vinte','Ponta D''Areia','65077-590','Rua'),
(5273,'São Luís','Vinte','COHAB Turu','65066-840','Rua'),
(5274,'São Luís','Vinte','Vinhais','65071-170','Rua'),
(5275,'São Luís','Vinte','Areinha','65032-770','Rua'),
(5276,'São Luís','Vinte','Bequimão','65061-800','Rua'),
(5277,'Timon','Vinte','Parque Piauí','65636-510','Rua'),
(5278,'São Luís','Vinte','Rio Anil','65061-810','Rua'),
(5279,'Timon','Vinte','Boa Vista','65631-630','Rua'),
(5280,'São Luís','Vinte','Cohajap','65072-690','Rua'),
(5281,'São Luís','Vinte','Cohaserma','65072-340','Rua'),
(5282,'Imperatriz','Vinte','Santa Luzia','65916-620','Rua'),
(5283,'Imperatriz','Vinte','Parque do Buriti','65916-450','Rua'),
(5284,'São Luís','Vinte','Cohatrac II','65054-270','Rua'),
(5285,'São Luís','Vinte Cinco de Dezembro','Coroadinho','65044-630','Rua'),
(5286,'Timon','Vinte e Cinco','Flores II','65636-650','Rua'),
(5287,'São Luís','Vinte e Cinco','Cohajap','65072-740','Rua'),
(5288,'Timon','Vinte e Cinco','Parque Alvorada','65633-550','Rua'),
(5289,'São Luís','Vinte e Cinco','Calhau','65071-371','Rua'),
(5290,'São Luís','Vinte e Cinco','Vinhais','65070-720','Rua'),
(5291,'São Luís','Vinte e Cinco','Cohatrac IV','65054-770','Rua'),
(5292,'São Luís','Vinte e Cinco','Bequimão','65062-020','Rua'),
(5293,'São Luís','Vinte e Cinco','Angelim','65062-640','Rua'),
(5294,'São Luís','Vinte e Cinco','Coroado','65042-160','Rua'),
(5295,'São Luís','Vinte e Cinco','Areinha','65032-100','Rua'),
(5296,'São Luís','Vinte e Cinco','COHAB Turu','65067-030','Rua'),
(5297,'Imperatriz','Vinte e Cinco de Abril','Jardim São Luís','65913-040','Rua'),
(5298,'Caxias','Vinte e Cinco de Agosto','Seriema','65602-340','Travessa'),
(5299,'Caxias','Vinte e Cinco de Agosto','Seriema','65602-330','Rua'),
(5300,'São Luís','Vinte e Cinco de Dezembro','Anil','65047-240','Rua'),
(5301,'Caxias','Vinte e Cinco de Dezembro','Seriema','65602-430','Rua'),
(5302,'São Luís','Vinte e Cinco de Maio','Recanto Vinhais','65070-210','Rua'),
(5303,'Timon','Vinte e Dois','Parque Piauí','65636-550','Rua'),
(5304,'Timon','Vinte e Dois','Parque Alvorada','65633-490','Rua'),
(5305,'São Luís','Vinte e Dois','Cohatrac IV','65054-740','Rua'),
(5306,'São Luís','Vinte e Dois','COHAB Turu','65067-010','Rua'),
(5307,'São Luís','Vinte e Dois','Cohajap','65072-710','Rua'),
(5308,'São Luís','Vinte e Dois','Calhau','65071-490','Rua'),
(5309,'São Luís','Vinte e Dois','Bequimão','65061-840','Rua'),
(5310,'São Luís','Vinte e Dois','Angelim','65063-160','Rua'),
(5311,'São Luís','Vinte e Dois','Cohaserma','65072-360','Rua'),
(5312,'São Luís','Vinte e Dois','Coroado','65042-140','Rua'),
(5313,'Caxias','Vinte e Hum de Abril','Volta Redonda','65606-340','Rua'),
(5314,'Imperatriz','Vinte e Hum de Abril','Santa Rita','65919-090','Rua'),
(5315,'São Luís','Vinte e Nove','Areinha','65032-130','Rua'),
(5316,'São Luís','Vinte e Nove','Coroado','65042-200','Rua'),
(5317,'São Luís','Vinte e Nove','Bequimão','65062-050','Rua'),
(5318,'São Luís','Vinte e Nove','Cohatrac IV','65054-810','Rua'),
(5319,'São Luís','Vinte e Nove','Vinhais','65070-750','Rua'),
(5320,'São Luís','Vinte e Nove','Anjo da Guarda','65086-160','Travessa'),
(5321,'São Luís','Vinte e Nove - A','Vinhais','65070-760','Rua'),
(5322,'São Luís','Vinte e Nove de Agosto','Vila Vicente Fialho','65073-760','Travessa'),
(5323,'São Luís','Vinte e Nove de Julho','João de Deus','65057-000','Rua'),
(5324,'São Luís','Vinte e Oito','Bequimão','65062-170','Rua'),
(5325,'São Luís','Vinte e Oito','Cohatrac IV','65054-800','Rua'),
(5326,'São Luís','Vinte e Oito','Calhau','65071-365','Rua'),
(5327,'São Luís','Vinte e Oito','Vinhais','65071-190','Rua'),
(5328,'São Luís','Vinte e Oito','Coroado','65042-190','Rua'),
(5329,'Timon','Vinte e Oito','Flores II','65636-710','Rua'),
(5330,'São Luís','Vinte e Oito de Julho','Centro','65010-680','Rua'),
(5331,'Caxias','Vinte e Oito de Julho','Centro','65600-070','Travessa'),
(5332,'Imperatriz','Vinte e Oito de Outubro','Jardim São Luís','65913-100','Rua'),
(5333,'São Luís','Vinte e Oito de Setembro','Centro','65010-000','Rua'),
(5334,'Timon','Vinte e Quatro','Flores II','65636-630','Rua'),
(5335,'São Luís','Vinte e Quatro','Cohajap','65072-730','Rua'),
(5336,'São Luís','Vinte e Quatro','COHAB Turu','65067-020','Rua'),
(5337,'São Luís','Vinte e Quatro','Bequimão','65062-010','Rua'),
(5338,'São Luís','Vinte e Quatro','Vinhais','65070-710','Rua'),
(5339,'Timon','Vinte e Quatro','Parque Alvorada','65633-530','Rua'),
(5340,'São Luís','Vinte e Quatro','Cohatrac IV','65054-760','Rua'),
(5341,'São Luís','Vinte e Quatro','Cohaserma','65072-380','Rua'),
(5342,'São Luís','Vinte e Quatro de Agosto','Liberdade','65035-770','Rua'),
(5343,'São Luís','Vinte e Quatro de Agosto','Liberdade','65035-780','Travessa'),
(5344,'Caxias','Vinte e Quatro de Dezembro','Seriema','65602-420','Rua'),
(5345,'São Luís','Vinte e Quatro de Outubro','Monte Castelo','65035-790','Rua'),
(5346,'Caxias','Vinte e Quatro de Outubro','Centro','65608-130','Rua'),
(5347,'São Luís','Vinte e Seis','Vinhais','65070-730','Rua'),
(5348,'São Luís','Vinte e Seis','Parque Shalon','65072-750','Rua'),
(5349,'São Luís','Vinte e Seis','COHAB Turu','65067-040','Rua'),
(5350,'São Luís','Vinte e Seis','Cohajap','65072-760','Rua'),
(5351,'São Luís','Vinte e Seis','Bequimão','65062-030','Rua'),
(5352,'São Luís','Vinte e Seis','Areinha','65032-110','Rua'),
(5353,'São Luís','Vinte e Seis','Cohatrac IV','65054-780','Rua'),
(5354,'Timon','Vinte e Seis','Parque Alvorada','65633-430','Rua'),
(5355,'Timon','Vinte e Seis','Flores II','65636-670','Rua'),
(5356,'São Luís','Vinte e Seis','Coroado','65042-170','Rua'),
(5357,'São Luís','Vinte e Sete','Bequimão','65062-040','Rua'),
(5358,'Timon','Vinte e Sete','Parque Alvorada','65633-450','Rua'),
(5359,'Timon','Vinte e Sete','Flores II','65636-690','Rua'),
(5360,'São Luís','Vinte e Sete','Vinhais','65070-740','Rua'),
(5361,'São Luís','Vinte e Sete','Cohatrac IV','65054-750','Rua'),
(5362,'São Luís','Vinte e Sete','Angelim','65062-650','Rua'),
(5363,'São Luís','Vinte e Sete','Coroado','65042-180','Rua'),
(5364,'São Luís','Vinte e Sete','COHAB Turu','65067-050','Rua'),
(5365,'São Luís','Vinte e Sete','Areinha','65032-120','Rua'),
(5366,'São Luís','Vinte e Sete','Calhau','65071-500','Rua'),
(5367,'São Luís','Vinte e Sete','Cohajap','65072-770','Rua'),
(5368,'Imperatriz','Vinte e Sete de Agosto','Santa Rita','65919-100','Rua'),
(5369,'São Luís','Vinte e Três','Cohatrac IV','65054-751','Rua'),
(5370,'Imperatriz','Vinte e Três','Santa Luzia','65916-630','Rua'),
(5371,'Timon','Vinte e Três','Parque Alvorada','65633-510','Rua'),
(5372,'São Luís','Vinte e Três','Vinhais','65070-700','Rua'),
(5373,'São Luís','Vinte e Três','Turu','65067-370','Rua'),
(5374,'São Luís','Vinte e Três','Cohaserma','65072-370','Rua'),
(5375,'São Luís','Vinte e Três','Cohajap','65072-720','Rua'),
(5376,'São Luís','Vinte e Três','Bequimão','65062-000','Rua'),
(5377,'São Luís','Vinte e Três','Coroado','65042-150','Rua'),
(5378,'São Luís','Vinte e Três','Areinha','65032-090','Rua'),
(5379,'Imperatriz','Vinte e Três','Parque do Buriti','65916-460','Rua'),
(5380,'São Luís','Vinte e Três de Novembro','Camboa','65020-670','Rua'),
(5381,'Timon','Vinte e Um','Parque Piauí','65636-530','Rua'),
(5382,'São Luís','Vinte e Um','Areinha','65032-080','Rua'),
(5383,'São Luís','Vinte e Um','Cohajap','65072-700','Rua'),
(5384,'São Luís','Vinte e Um','Cohatrac II','65054-280','Rua'),
(5385,'São Luís','Vinte e Um','Cohaserma','65072-350','Rua'),
(5386,'São Luís','Vinte e Um','Cohatrac IV','65054-730','Rua'),
(5387,'São Luís','Vinte e Um','COHAB Turu','65067-000','Rua'),
(5388,'São Luís','Vinte e Um','Angelim','65062-630','Rua'),
(5389,'São Luís','Vinte e Um','Bequimão','65061-820','Rua'),
(5390,'São Luís','Vinte e Um','Rio Anil','65061-830','Rua'),
(5391,'São Luís','Vinte e Um de Abril','Coroadinho','65042-600','Rua'),
(5392,'São Luís','Vinte e Um de Abril','Coréia','65026-290','Travessa'),
(5393,'Caxias','Vinte e Um de Abril','Volta Redonda','65606-350','Travessa'),
(5394,'São Luís','Vinte e Um de Abril','Vila Passos','65025-830','Rua'),
(5395,'São Luís','Vinte e Um de Abril','São Bernardo','65056-320','Rua'),
(5396,'São Luís','Virgílio Domingues','São Francisco','65076-340','Rua'),
(5397,'São Luís','Visconde de Alcântara','COHAB Anil IV','65053-180','Rua'),
(5398,'Imperatriz','Visconde de Mauá','Parque Anhangüera','65916-230','Rua'),
(5399,'São Luís','Visconde de Mauá','Liberdade','65035-031','Travessa'),
(5400,'São Luís','Visconde de São Luís','COHAB Anil III','65052-400','Rua'),
(5401,'São Luís','Vítor Barros','Turu','65067-640','Rua'),
(5402,'São Luís','Vítor Viana','COHAB Anil IV','65053-190','Rua'),
(5403,'São Luís','Vitória','Tibiri','65096-070','Travessa'),
(5404,'São Luís','Vitória','COHAB Turu','65067-810','Rua'),
(5405,'São Luís','Vitória','Coroadinho','65044-140','Alto'),
(5406,'São Luís','Vitória','Anjo da Guarda','65086-110','Travessa'),
(5407,'São Luís','Vitória','São Bernardo','65052-610','Travessa'),
(5408,'São Luís','Vitória','São Bernardo','65052-580','Rua'),
(5409,'São Luís','Vitória I','Coroadinho','65048-020','Rua'),
(5410,'São Luís','Vitorino Freire','Tibiri','65095-000','Rua'),
(5411,'São Luís','Viveiros de Castro','Apeadouro','65036-710','Rua'),
(5412,'São Luís','Vivenda Virgínia','Alto do Calhau','65074-700','Rua'),
(5413,'São Luís','Vivendas da Cohama','Bequimão','65062-685','Residencial'),
(5414,'São Luís','Vivendas do Cohatrac','Cohatrac IV','65054-845','Conjunto'),
(5415,'São Luís','Vivendas do Turu','Turu','65066-550','Residencial'),
(5416,'Caxias','Volta Redonda','Volta Redonda','65606-730','Avenida'),
(5417,'Caxias','Volta Redonda','Volta Redonda','65606-390','Travessa'),
(5418,'São Luís','Voluntários da Pátria','Anjo da Guarda','65086-230','Rua'),
(5419,'São Luís','Von Martins','COHAB Anil III','65053-200','Rua'),
(5420,'São Luís','VP Dezenove','COHAB Anil I','65060-030','Rua'),
(5421,'Imperatriz','W 06B','Parque Planalto','65917-301','Rua'),
(5422,'Imperatriz','W-01','Santa Rita','65917-240','Rua'),
(5423,'Imperatriz','W-02','Santa Rita','65917-250','Rua'),
(5424,'Imperatriz','W-03','Santa Rita','65917-260','Rua'),
(5425,'Imperatriz','W-04','Santa Rita','65917-270','Rua'),
(5426,'Imperatriz','W-05','Santa Rita','65917-280','Rua'),
(5427,'Imperatriz','W-06A','Santa Rita','65917-290','Rua'),
(5428,'Imperatriz','W1','Imigrantes','65906-010','Rua'),
(5429,'São Luís','Waldemar Brito','Outeiro da Cruz','65041-730','Rua'),
(5430,'Caxias','Walter Brito','Campo de Belém','65609-710','3ª Travessa'),
(5431,'Timon','Walter Martins','Parque Piauí','65631-180','Rua'),
(5432,'São Luís','Wilson Barros','Olho D'' Água','65065-040','Rua'),
(5433,'São Luís','Xavier Marques','Coréia','65026-410','Rua'),
(5434,'São Luís','Xingu','Parque Amazonas','65031-000','Rua'),
(5435,'São Luís','Y','Radional','65047-660','Rua'),
(5436,'Imperatriz','Y','Centro','65900-480','Rua'),
(5437,'São Luís','Yolanda Costa e Silva','Vila Ivar Saldanha','65041-740','Conjunto'),
(5438,'São Luís','Zaque Pedro','COHAB Anil IV','65053-210','Avenida'),
(5439,'São Luís','Zé do Le','Desterro','65010-830','Rua'),
(5440,'São Luís','Zenina','Tirirical','65055-615','Vila'),
(5441,'São Luís','Zenir','Cidade Operária','65058-270','Vila'),
(5442,'São Luís','Zoé Cerveira','Alemanha','65036-720','Rua'),
(5443,'São Luís','Zuito','Cidade Operária','65058-390','Parque'),
(5444,'São Luís','Zuleide Bogéa','Alemanha','65036-740','Rua'),
(5445,'São Luís','Zuleide Bogéa','Alemanha','65036-730','Travessa');
